<?php
    /*
     * $Id$
     *
     * MAIA MAILGUARD LICENSE v.1.0
     *
     * Copyright 2004 by Robert LeBlanc <rjl@renaissoft.com>
     * All rights reserved.
     *
     * PREAMBLE
     *
     * This License is designed for users of Maia Mailguard
     * ("the Software") who wish to support the Maia Mailguard project by
     * leaving "Maia Mailguard" branding information in the HTML output
     * of the pages generated by the Software, and providing links back
     * to the Maia Mailguard home page.  Users who wish to remove this
     * branding information should contact the copyright owner to obtain
     * a Rebranding License.
     *
     * DEFINITION OF TERMS
     *
     * The "Software" refers to Maia Mailguard, including all of the
     * associated PHP, Perl, and SQL scripts, documentation files, graphic
     * icons and logo images.
     *
     * GRANT OF LICENSE
     *
     * Redistribution and use in source and binary forms, with or without
     * modification, are permitted provided that the following conditions
     * are met:
     *
     * 1. Redistributions of source code must retain the above copyright
     *    notice, this list of conditions and the following disclaimer.
     *
     * 2. Redistributions in binary form must reproduce the above copyright
     *    notice, this list of conditions and the following disclaimer in the
     *    documentation and/or other materials provided with the distribution.
     *
     * 3. The end-user documentation included with the redistribution, if
     *    any, must include the following acknowledgment:
     *
     *    "This product includes software developed by Robert LeBlanc
     *    <rjl@renaissoft.com>."
     *
     *    Alternately, this acknowledgment may appear in the software itself,
     *    if and wherever such third-party acknowledgments normally appear.
     *
     * 4. At least one of the following branding conventions must be used:
     *
     *    a. The Maia Mailguard logo appears in the page-top banner of
     *       all HTML output pages in an unmodified form, and links
     *       directly to the Maia Mailguard home page; or
     *
     *    b. The "Powered by Maia Mailguard" graphic appears in the HTML
     *       output of all gateway pages that lead to this software,
     *       linking directly to the Maia Mailguard home page; or
     *
     *    c. A separate Rebranding License is obtained from the copyright
     *       owner, exempting the Licensee from 4(a) and 4(b), subject to
     *       the additional conditions laid out in that license document.
     *
     * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDER AND CONTRIBUTORS
     * "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
     * LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS
     * FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE
     * COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT,
     * INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
     * BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS
     * OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND
     * ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR
     * TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE
     * USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
     *
     */

    // Page subtitle
    $lang['banner_subtitle']  = "Administration: Hilfe";

    // Table header
    $lang['header_help_menu'] = "Hilfe";

    // Users
    $lang['adminhelp_find_users'] = "<b>%s</b> stellt einen Service für das Suchen von Benutzern in der Datenbank, " .
                                 "die der Suchabfrage entsprechen, zur Verfügung. Der '*' Buchstabe dient dabei " .
                                 "als Platzhalter, welcher für alle möglichen Zeichen stehen kann. " .
                                 "So würde man für \"ja*n\" sowohl \"jan\" als auch \"jason\" erhalten. " .
                                 "Die Suche ist Case-Sensitive, so dass \"jan\" nicht gleich \"Jan\" ist. " .
                                 "Domain-Administratoren werden nur Benutzer finden können, die eine E-Mail-Adresse " .
                                 "in Ihren Domains haben.";

    $lang['adminhelp_add_email_address'] = "<b>%s</b> erlaubt Ihnen neue E-Mail-Adressen zur Datenbank hinzuzufügen. " .
                                        "Gleichzeitig wird ein neuer Benutzer angelegt, da eine E-Mail " .
                                        "immer \"im Besitz\" eines Benutzers sein muss. " .
                                        "Der Name des Benutzers ist die E-Mail Adresse." .
                                        "Beachten Sie, dass wenn Sie POP3 oder IMAP Authentifizierung verwenden, " .
                                        "die E-Mail-Adresse eventuell umbenannt wird um mit der \"Routing Domain\" " .
                                        "(config.php) Ihres Mail Servers zusammenzuarbeiten. " .
                                        "Maia Mailguard erledigt dies automatisch, daher ist es ausreichend, " .
                                        "die \"normale\" E-Mail-Adresse einzugeben.";

    $lang['adminhelp_link_email_address'] = "<b>%s</b> lässt Sie eine existierende E-Mail-Adresse mit einem existierenden " .
                                         "Benutzerkonto verknüpfen. Eine E-Mail-Adresse kann nur " .
                                         "zu einem Benutzerkonto verknüpft werden, sodass eine neue Verknüpfung " .
                                         "eine existierende löscht. Wenn der alte Benutzer keine E-Mail-Adressen mehr " .
                                         "hat, wird sein Benutzerkonto automatisch gelöscht. " .
                                         "Die E-Mail-Adresse wird zum neuen Benutzerkonto transferiert. " .
                                         "Wenn das alte Benutzerkonto beim Anlegen der neuen Verknüpfung gelöscht wurde " .
                                         ", werden die Statistiken, die Black- und Whitelist und alle E-Mails aus der Quarantäne " .
                                         "und dem Kein-Spam-Zwischenspeicher auf den neuen Benutzer übertragen.";

    $lang['adminhelp_delete_email_address'] = "<b>%s</b> lässt Sie eine E-Mail-Adresse aus dem System löschen. " .
                                           "Beachten Sie, dass Sie die primäre E-Mail-Adresse eines Benutzers auf diesem Weg " .
                                           "nicht löschen können. Wenn Sie eine primäre E-Mail-Adresse löschen möchten " .
                                           "müssen Sie dem Benutzer erst eine neue primäre E-Mail Adresse zuweisen. " .
                                           "Das ist ein Schutz um nicht alle E-Mail-Adressen eines Benutzers zu löschen. " .
                                           "Wenn Sie sie doch löschen wollen benutzen Sie stattdessen" .
                                           "<b>%s</b> (siehe unten).";

    $lang['adminhelp_delete_user'] = "<b>%s</b> erlaubt Ihnen ein Benutzerkonto aus dem System zu löschen. " .
                                  "Dies betrifft auch alle seine Statistiken, Black- und Whitelisten " .
                                  "und jede E-Mail in Quarantäne oder Kein-Spam-Zwischenspeicher. Es werden " .
                                  "alle E-Mail-Adressen gelöscht, die mit diesem Benutzerkonto verknüpft sind. " .
                                  "Beachten Sie, dass wenn <b>%s</b> aktiviert ist, neue Benutzer automatisch angelegt werden " .
                                  "wenn diese eine E-Mail erreicht. Das Löschen verhindert also nicht " .
                                  "das Erstellen eines neuen Benutzerkontos.";

    $lang['adminhelp_impersonate'] = "<b>%s</b> listet die Ergebisse Ihrer Suche und gibt Ihnen die Möglichkeit " .
                                  "die \"Identität\" eines jeden gelisteten Benutzers anzunehmen. " .
                                  "Wenn Sie auf den Namen eines Benutzers klicken, \"werden\" " .
                                  "Sie dieser Benutzer, als ob Sie sich mit dessen Zugangsdaten angemeldet hätten. " .
                                  "Wenn diese Funktion aktiviert ist, sehen sie Maia Mailguard durch das Auge des Benutzers, um " .
                                  "Ihm zum Beispiel bei Problemen zu helfen. Klicken Sie auf den " .
                                  "%s Link in der Toolbar um zu Ihrem Benutzerkonto zurückzukehren.";

    // Domains
    $lang['adminhelp_domain_administration'] = "<b>%s</b> listet alle Domains, bei denen Sie Administratorrechte haben. " .
                                            "Die @. Domain kontrolliert die System-Standardeinstellungen " .
                                            "und kann nicht gelöscht werden. " .
                                            "Einstellungen der Domains setzen die Standardeinstellungen der Benutzer, " .
                                            "die E-Mail-Adressen in dieser Domains haben. " .
                                            "Die Benutzer können natürlich diese Einstellungen " .
                                            "für sich selber überschreiben und anpassen, falls dies " .
					    "in den Systemeinstellungen zugelassen wird. ";

    $lang['adminhelp_add_domain'] = "<b>%s</b> lässt den Superadministrator neue Domains zum System hinzufügen. " .
                                 "Die Standardeinstellungen werden von der System-Domain (@.) kopiert. " .
                                 "Um der Domain Administratoren hinzuzufügen oder " .
                                 "ihre Einstellungen zu bearbeiten wählen " .
                                 "Sie einfach die Domain aus der Liste aus.";

    $lang['adminhelp_domain_settings'] = "<b>%s</b> zeigt die Standardeinstellungen der ausgewählten Domain an. " .
                                      "Dies sind die selben Einstellungen, auf die Benutzer für ihre individuelle " .
                                      "E-Mail-Adresse Zugriff haben, " .
                                      "mit der Ausnahme, dass hier nur Standardeinstellungen gesetzt werden, die " .
                                      "für neue E-Mail-Adressen der Domain gelten. " .
                                      "Die Benutzer können natürlich diese Einstellungen " .
                                      "für sich selber überschreiben und anpassen. Nutzen Sie die Benutzer %s Seite " .
                                      "für weitere Details.";

    $lang['adminhelp_administrators'] = "<b>%s</b> listet alle Administratoren der aktuellen Domain " .
                                     ", falls vorhanden, und erlaubt dem Superadministrator Ihnen die Rechte an der Domain " .
                                     "zu nehmen. Einzeln oder in Gruppen. " .
                                     "Der Superadministrator kann natürlich <i>alle</i> Domains administrieren. " .
                                     "Ihm können die Rechte nicht enzogen werden. " .
                                     "(außer manuell mit der Methode beim ersten Anmelden: \"&amp;super=unregister\", siehe Install.txt) ";

    $lang['adminhelp_add_administrator'] = "<b>%s</b> zeigt eine Liste der Benutzer im System, die noch kein Administratorrechte " .
                                        "in dieser Domain haben. Der Superadministrator kann jedem dieser Benutzer " .
                                        "Administratorrechte für diese Domain geben. Es können mehrere Administratoren pro Domain " .
                                        "hinzugefügt werden.";

    // Virus Aliases
    $lang['adminhelp_virus_aliases'] = "<b>%s</b> listet Virenbezeichnungen und Viren, die mit ihnen verknüpft sind. " .
                                    "Sie können jede Bezeichnung zu jeder Zeit löschen. " .
                                    "Die entsprechenden Statistiken werden dabei automatisch aktualisiert.";


    $lang['adminhelp_add_virus_alias'] = "<b>%s</b> lässt Sie einen anderen Namen (Alias) für einen Virus anlegen. " .
                                      "Dieses Feature hilft Ihnen, die Virenstatistiken zu verwalten, " .
                                      "wenn Sie mehr als einen VirenScanner einsetzen. " .
                                      "Da mittlerweile jeder AntiVirus-Hersteller seine eigene Namenskonvention für " .
                                      "Viren hat (z.B. Worm.Klez.H und Worm/Klez-H@MM)." .
                                      "Wenn Sie einen Alias als Bezeichnung für einen Virus wählen " .
                                      "wird Maia Mailguard beide Bezeichnungen in den Statistiken als eine behandeln.";

    // Languages
    $lang['adminhelp_languages'] = "<b>%s</b> listet alle Sprachen, die Ihre installierte Maia Mailguard Version " .
                                "unterstützt. Die Standardsprache (Englisch) ist immer in der Liste" .
                                "und kann nicht deinstalliert werden.";

    $lang['adminhelp_install_languages'] = "<b>%s</b> erlaubt Ihnen weitere Sprachen für Ihre Benutzer zur Verfügung zu stellen. " .
                                        "Als erstes müssen Sie immer die Sprachdateien unter " .
                                        "./locale/ im <b>2-Buchstaben ISO-639 Language Code</b> (z.B. en, fr, de, etc) installieren. " .
                                        "Sind die Dateien dort installiert, können Sie diese aus der Liste " .
                                        "auswählen und installieren.";

    // System Configuration
    $lang['adminhelp_enable_user_autocreation'] = "<b>%s</b> lässt Maia Mailguard ein neues Benutzerkonto für eine lokale " .
                                               "E-Mail-Adresse erstellen, wenn dieses eine E-Mail erhält und nicht bereits in der Maia " .
                                               "Mailguard Datenbank angelegt ist. Als Benutzername wird anfangs die E-Mail-Adresse verwendet. " .
                                               "Die Anfangseinstellungen werden von den Standardeinstellungen der Domain (falls vorhanden) " .
                                               "oder den System-Standardeinstellungen übernommen. " .
                                               "Wenn diese Option deaktiviert ist werden Benutzerkonten nur erstellt, wenn " .
                                               "der Benutzer sich das erste Mal bei Maia Mailguard anmeldet. " .
                                               "Benutzen Sie diese Option mit Vorsicht und sichern Sie Ihren Mail Server gegen " .
                                               "Wörterbuchangriffe oder deaktivieren Sie diese Option. Andernfalls können " .
                                               "extrem viele Benutzerkonten erstellt werden, wenn ein Spammer " .
                                               "Ihren E-Mail-Server auf E-Mail-Adressen prüft!";

    $lang['adminhelp_internal_auth'] = "<b>%s</b> Legt fest ob Maia Mailguard ein 8-stelliges Passwort generieren " .
                                    "und dieses neuen Benutzern als temporäre Zugangsdaten zusenden soll. Die Benutzer " .
                                    "können sich mit den Zugangsdaten einloggen und ihr Passwort in den persönlichen " .
                                    "Einstellungen ändern.";

    $lang['adminhelp_enable_false_negative_management'] = "<b>%s</b> lässt Sie den Kein-Spam-Zwischenspeicher aktivieren oder deaktivieren, " .
                                                       "welchen Maia Mailguard nutzt um \"falsche Negative\" (False negatives) " .
                                                       "(i.e. Spam, der nicht von den Spamfiltern als solches erkannt wurde) " .
                                                       "zu melden. Melden von \"falschen Negativen\" und \"bestätigten\" Kein-Spam " .
                                                       "Kein-Spam erhöhen die Effektivität des Spamfilters von Maia Mailguard. " ;
                                                       "Sie sollten diese Option also aktivieren, wenn Sie keine " .
                                                       "Probleme mit weiterem Speicherplatz für den Kein-Spam-Zwischenspeicher haben. " .
                                                       "Beachten Sie, dass Sie die Aufbewahrungszeit für den Kein-Spam-Zwischenspeicher " .
                                                       "festlegen können, um Speicherplatz zu sparen. " .
                                                       "Unter <b>%s</b> finden Sie weitere Details.";

    $lang['adminhelp_enable_stats_tracking'] = "<b>%s</b> Lässt Sie die internen Statistiken aktivieren oder deaktivieren. " .
                                            "Prinzipiell kann diese Option aktiviert bleiben. Sollten " .
                                            "Sie jedoch eigene Programme einsetzen wollen, die Statistiken erstellen, " .
                                            "kann diese Option zur Einsparung von Serverressourcen deaktiviert werden.";

    $lang['adminhelp_enable_virus_scanning'] = "<b>%s</b> lässt Sie global den VirenScanner aktivieren und deaktivieren, " .
                                            "der die E-Mails nach Viren und Malware überprüft.";

    $lang['adminhelp_enable_spam_filtering'] = "<b>%s</b> lässt Sie global den Spamfilter aktivieren " .
                                            "oder deaktivieren.";
    $lang['adminhelp_user_spam_filtering'] = "<b>%s</b> lässt Sie einstellen ob Benutzer den Spamfilter aktivieren und deaktivieren " .
                                          "dürfen.";

    $lang['adminhelp_enable_banned_files_checking'] = "<b>%s</b> lässt Sie global den Filter für verbotene Dateianhänge " .
                                                   "aktivieren oder deaktivieren.";

    $lang['adminhelp_enable_bad_header_checking'] = "<b>%s</b> lässt Sie global den Test auf defekte Kopfzeilen " .
                                                 "aktivieren oder deaktivieren.";
    $lang['adminhelp_user_banned_files_checking'] = "<b>%s</b> lässt Sie einstellen ob Benutzer den Filter für verbotene Dateianhänge " .
                                                 "aktivieren und deaktivieren dürfen.";

    $lang['adminhelp_enable_spamtraps'] = "<b>%s</b> schaltet die Spamfallen global ein oder aus. " .
                                       "Diese Konten werden verwendet, um alle eingehenden " .
                                       "E-Mails als Spam zu lernen. Diese Funktion muss " .
                                       "mit Vorsicht verwendet werden, sodass keine legalen/wichtigen E-Mails " .
                                       "an diese E-Mail-Adressen gesendet werden. " .
                                       "Falls eine E-Mail-Adresse als Spamfalle aktiviert ist, " .
                                       "kann keine E-Mail den Empfänger erreichen. " .
                                       "Alle E-Mails werden sofort als \"bestätigte Spam-E-Mail\" " .
                                       "behandelt und <b>gelöscht</b>. Die Funktion kann hier komplett " .
                                       "deaktiviert werden. ";
				       
    $lang['adminhelp_enable_address_linking'] = "<b>%s</b> lässt Sie einstellen ob Benutzer E-Mail-Adressen zu einem " .
                                             "Benutzerkonto verknüpfen dürfen. Wenn diese Option deaktiviert ist können nur Administratoren " .
                                             "diese Funktion verwenden.";

    $lang['adminhelp_enable_username_changes'] = "<b>%s</b> lässt Sie einstellen, ob die Benutzer Ihren Benutzernamen ändern dürfen. " .
                                              "Es ist nur möglich, wenn Sie Maia Mailguards interne " .
                                              "Authentifizierung nutzen.";

    $lang['adminhelp_enable_privacy_invasion'] = "<b>%s</b> lässt Sie festlegen ob Administratoren E-Mails, die im " .
                                              "Zwischenspeicher oder in der Quarantäne sind, lesen dürfen. " .
                                              "In den meisten Fällen sollten Sie diese Option deaktivieren um die Privatsphäre zu gewährleisten. ";

    $lang['adminhelp_system_default_user_is_local'] = "<b>%s</b> legt fest, ob der der Standard-Systembenutzer " .
                                                   "(@.) nur für lokale E-Mail-Adressen gilt, oder " .
                                                   "ob alle E-Mail-Adressen diese Einstellungen nutzen. Wenn Sie " .
                                                   "dem Standard-Systembenutzer erlauben, globale E-Mail-Adressen zu nutzen " .
                                                   "werden alle E-Mails, eingehend und ausgehend, über diesen Account verwaltet. " .
                                                   "Auf den meisten Seiten werden Sie <b>Ja</b> benutzen wollen.";

    $lang['adminhelp_size_limit'] = "<b>%s</b> legt die maximale Größe einer E-Mail fest, die Sie mit " .
                                 "Maia Mailguard überprüfen wollen. Beachten Sie, dass Ihre " .
                                 "Datenbankkonfiguration ggf. angepasst werden muss. (z.B. die " .
                                 "<b>max_allowed_packet</b> Option von MySQL muss größer als dieser " .
                                 "Wert sein, etc.).";

    $lang['adminhelp_oversize_policy'] = "<b>%s</b> legt fest, was mit übergroßen E-Mails passiert. " .
                                      "Wenn Sie <b>%s</b> auswählen, werden übergroße E-Mails immer " .
                                      "durchgestellt; wenn Sie hingegen <b>%s</b> auswählen, " .
                                      "werden übergroße E-Mails mit einer \"Nicht zustellbar\"-Nachricht abgewiesen ";

    $lang['adminhelp_installation_directory'] = "<b>%s</b> legt den absoluten Pfad zu dem Verzeichnis fest, " .
                                             "in dem Ihre Maia Mailguard PHP-Scripte installiert sind. " .
                                             "Dies wird von Maia Mailguard genutzt um Sprachdateien " .
                                             "und andere installierbare Ressourcen zu finden.";

    $lang['adminhelp_amavisd_conf'] = "<b>%s</b> legt den absoluten Pfad zu der Konfigurationsdatei von amavisd (amavisd.conf) fest. ";

    $lang['adminhelp_admin_email'] = "<b>%s</b> setzt die Kontakt-E-Mail-Adresse, die Benutzer nutzen können " .
                                  "um einen Administrator für weitere Hilfe zu kontaktieren.";

    $lang['adminhelp_smtp_server'] = "<b>%s</b> setzt den Hostname oder die IP Adresse des SMTP Servers, welchen Maia Mailguard verwenden soll " .
                                  "um E-Mails aus der Quarantäne wiederherzustellen und Erinnerungsemails zu senden.";

    $lang['adminhelp_smtp_port'] = "<b>%s</b> setzt den Port des SMTP Servers, welchen Maia Mailguard verwenden soll " .
                                "um E-Mails aus der Quarantäne wiederherzustellen und Erinnerungs-E-Mails zu senden. Der " .
                                "Standard SMTP Port ist 25, aber in dual-MTA Systemen mit einem " .
                                "\"input\" oder \"upstream\" Port (MTA-RX) und einem \"output\" oder " .
                                "\"downstream\" Port (MTA-TX), wird es der MTA-TX Port sein, " .
                                "typischerweise 10025.";
                                
    $lang['adminhelp_key_file'] = "<b>%s</b> legt die Datei (inklusive den kompletten Pfad) fest, " .
                               "welche den Blowfish Encryption Key Ihrer Seite enthält." .
                               "Lassen Sie dieses Feld leer, wenn Sie die E-Mails in der Datenbank nicht verschlüsseln möchten. " .
                               "Um einen neuen Key zu erzeugen nutzen Sie das <b>generate-key.pl</b> Script und speichern Sie die Ausgabe in einer Datei.";

    $lang['adminhelp_newuser_template_file'] = "<b>%s</b> legt die Datei (inklusive den kompletten Pfad) " .
                                            "für die Vorlage fest, welche Maia Mailguard verwendet um " .
                                            "neuen Benutzern eine Willkommensnachricht zu senden. " .
                                            "Diese Vorlage unterstützt die folgenden Platzhalter: " .
                                            "<font color=\"red\">%%%%LOGIN%%%%</font>, " .
                                            "<font color=\"red\">%%%%PASSWORD%%%%</font>, " .
                                            "<font color=\"red\">%%%%LOGINURL%%%%</font>, und " .
                                            "<font color=\"red\">%%%%ADMINEMAIL%%%%</font>.";

    $lang['adminhelp_expiry_period'] = "<b>%s</b> legt fest wie lange verdächtiger Spam in der Quarantäne gelagert wird, " .
                                    "bevor er automatisch gelöscht wird. Beachten Sie, dass \"bestätigter\" Spam " .
                                    "sofort verarbeitet und anschließend gelöscht wird. Diese Einstellung ist nur " .
                                    "für Benutzer, die Ihren Quarantäne-Bereich längere Zeit nicht besuchen.";

    $lang['adminhelp_ham_cache_expiry_period'] = "<b>%s</b> legt fest wie lange verdächtiger Kein-Spam im Zwischenspeicher " .
                                              "gelagert wird, bevor er automatisch gelöscht wird. Beachten Sie, dass \"bestätigter\" Kein-Spam " .
                                              "sofort verarbeitet und anschließend gelöscht wird. Diese Einstellung ist nur " .
                                    	      "für Benutzer, die Ihren Quarantäne-Bereich längere Zeit nicht besuchen.";

    $lang['adminhelp_reminder_threshold_count'] = "<b>%s</b> legt den Punkt fest, ab welchem die Erinnerungsemail " .
                                              "an den Benutzer gesendet wird, basierend auf der Anzahl " .
                                               "aller E-Mails in der Quarantäne. Wenn das Limit erreicht ist, wird " .
                                               "dem Benutzer eine Erinnerungs-E-Mail gesendet, damit er handeln kann.";

    $lang['adminhelp_reminder_threshold_size'] = "<b>%s</b> legt den Punkt fest, ab welchem die Erinnerungs-E-Mail " .
                                              "an den Benutzer gesendet wird, basierend auf der insgesamten Größe " .
                                              "aller E-Mails in der Quarantäne. Wenn diese Größe erreicht ist, wird " .
                                              "dem Benutzer eine Erinnerungs-E-Mail gesendet, damit er handeln kann.";

    $lang['adminhelp_reminder_template_file'] = "<b>%s</b> legt die Datei (inklusive dem kompletten Pfad) " .
                                             "für die Vorlage fest, welche Maia Mailguard verwendet um " .
                                             "Erinnerungs-E-Mails zu senden. Diese Vorlage unterstützt die folgenden " .
                                             "Platzhalter: " .
                                             "<font color=\"red\">%%%%VIRUSCOUNT%%%%</font>, " .
                                             "<font color=\"red\">%%%%SPAMCOUNT%%%%</font>, " .
                                             "<font color=\"red\">%%%%BANNEDCOUNT%%%%</font>, " .
                                             "<font color=\"red\">%%%%HEADERCOUNT%%%%</font>, " .
                                             "<font color=\"red\">%%%%VIRUSSIZE%%%%</font>, " .
                                             "<font color=\"red\">%%%%SPAMSIZE%%%%</font>, " .
                                             "<font color=\"red\">%%%%BANNEDSIZE%%%%</font>, " .
                                             "<font color=\"red\">%%%%HEADERSIZE%%%%</font>, " .
                                             "<font color=\"red\">%%%%MAIAURL%%%%</font>, " .
                                             "<font color=\"red\">%%%%ADMINEMAIL%%%%</font>, " .
                                             "<font color=\"red\">%%%%EXPIRYPERIOD%%%%</font>, " .
                                             "<font color=\"red\">%%%%OLDESTITEMTTL%%%%</font>, und " .
                                             "<font color=\"red\">%%%%OLDESTITEMAGE%%%%</font>.";

    $lang['adminhelp_reminder_login_url'] = "<b>%s</b> legt die URL fest, die in Erinnerungs-E-Mails angegeben wird." .
                                         "Dies ist typischerweise die Maia Mailguard Anmeldeseite.";

    $lang['adminhelp_banner_title'] = "<b>%s</b> legt die große Überschrift der Maia Mailguard Seiten fest.";

    $lang['adminhelp_use_icons'] = "<b>%s</b> lässt Sie festlegen ob Sie Symbole in der Menüleiste verwenden wollen. " .
                                "Sind die Symbole deaktiviert, werden stattdessen Textlinks verwendet.";

    $lang['adminhelp_use_logo'] = "<b>%s</b> lässt Sie festlegen ob das Top-Banner angezeigt werden soll.";

    $lang['adminhelp_logo_file'] = "<b>%s</b> legt den Pfad (relativ zur Maia Mailguard Installation) fest, " .
                                "an dem das Logo zu finden ist, welches Sie benutzen wollen.";

    $lang['adminhelp_logo_alt_text'] = "<b>%s</b> legt einen alternativen Text für das Logo fest, " .
                                    "für Benutzer mit nicht grafischen Browsern.";

    $lang['adminhelp_logo_url'] = "<b>%s</b> legt die URL fest, auf die der Besucher geleitet wird wenn er auf das Logo klickt. " .
                               "Ist dieser Wert leer, wird kein Link erstellt.";

    $lang['adminhelp_virus_info_url'] = "<b>%s</b> legt eine URL fest, auf der Maia Mailguard " .
                                     "nach weiteren Informationen über einen Virus sucht. " .
                                     "Der Platzhalter \"%%%%VIRUSNAME%%%%\" wird durch den aktuellen Virennamen ersetzt, " .
                                     "der durch den VirenScanner gefunden wurde. Wenn Sie nur einen " .
                                     "VirenScanner im Einsatz haben, tragen Sie die Such-URL der Herstellerseite ein, " .
                                     "wo die Viren in einer Datenbank gesucht werden können. Eine Liste dieser URLs " .
                                     "kann auf der Maia Mailguard Webseite gefunden werden. " .
                                     "Sollten Sie mehrere VirenScanner im Einsatz haben, ist es empfehlenswert die " .
                                     "Google Such-URL zu benutzen.";

    $lang['adminhelp_virus_lookup'] = "<b>%s</b> legt fest wie Maia Mailguard Viren bezeichnen soll, " .
                                   "wenn es diese von einer AntiVirus Herstellerseite abfrägt. " .
                                   "Wenn Ihr VirenScanner z.B \"Worm.Sobig.F\" findet, Ihr Hersteller aber " .
                                   "aber \"worm_sobig_f\" oder ähnliches für den Suchstring verlangt, müssen Sie " .
                                   "die richtige Einstellung hier setzen. Es sind bereits eine gewisse Anzahl an hersteller- " .
                                   "spezifischen Vorgaben eingetragen. " .
                                   "Diese Option kann den Virennamen nicht überschreiben, nutzen Sie hierfür die " .
                                   "<b>%s</b> Option, oben.";

    $lang['adminhelp_currency_label'] = "<b>%s</b> lässt Sie das lokale Währungssymbol festlegen. " .
                                     "Dies kann ein explizites Zeichen sein (z.B. \"\$\") oder eine Zeichenkette (z.B. \"\$CDN\"), " .
                                     "oder ein HTML Code (z.B. \"&amp;euro;\", \"&amp;yen;\", etc.).";

    $lang['adminhelp_bandwidth_cost'] = "<b>%s</b> legt die monatlichen Kosten pro Gigabyte Transfervolumen fest. " .
                                     "Dies lässt Maia Mailguard ermitteln, wieviel Transfervolumen und Kosten durch die jeweiligen E-Mails entstehen.";

    $lang['adminhelp_enable_stats_reporting'] = "<b>%s</b> lässt Maia Mailguard Statistiken und gesammelte Daten über Spam " .
                                             "an einen \"Reporter-Server\" senden, sodass die Effektivität auf einer viel " .
                                             "größeren Skala von teilnehmenden Maia Mailguard Benutzern von " .
                                             "der Zusammenarbeit profitieren kann. " .
                                             "Die Statistiken werden OHNE persönliche Informationen übermittelt. " .
                                             "Der Reportserver verarbeitet nur Statistiken, SpamAssassin Regel Statistiken " .
                                             "und die Sender-IP-Adresse von bestätigtem Spam und Viren " .
                                             "um diesen, je nach Häufigkeit, nach einem Punktesystem zu bewerten. " .
                                             "Diese Listen sollen Providern helfen, Ihre eigenen SpamAssassin Regeln zu überprüfen " .
                                             "und ggf. anzupassen/neu zu erstellen.";

    $lang['adminhelp_primary_report_server'] = "<b>%s</b> legt den Hostname oder die IP Adresse " .
                                            "des primären Maia Mailguard Reporter-Servers fest. Dies wird typischerweise " .
                                            "der offizielle Reporter-Server sein, der Statistiken von Maia Mailguard " .
                                            "Installationen auf der ganzen Welt sammelt.";

    $lang['adminhelp_primary_report_port'] = "<b>%s</b> legt den Port des primären Reporter-Server fest. " .
                                            "Da Maia sehr sicher die Daten per SSL-Verbindung überträgt " .
                                            "ist es oft der HTTPS-Port (443 ist Standard).";

    $lang['adminhelp_secondary_report_server'] = "<b>%s</b> legt, falls vorhanden, den Hostnamen oder die IP Adresse " .
                                              "eines weiteren Reporter-Servers fest.  Reports werden zum primären und " .
                                              "zum sekundären Reporter-Server übermittelt, wenn diese Option nicht freigelassen wird. " .
                                              "Dies erlaubt Firmen und Organisationen einen eigenen Reporter-Server zu betreiben " .
                                              "um Statistiken von Ihren Servern zu erstellen.";

    $lang['adminhelp_secondary_report_port'] = "<b>%s</b> legt den Port des sekundären Reporter-Server fest. " .
                                            "Da Maia sehr sicher die Daten per SSL-Verbindung überträgt " .
                                            "ist es oft der HTTPS Port (443 ist Standard).";

    $lang['adminhelp_reporter_sitename'] = "<b>%s</b> legt den Namen der Seite (typischerweise den Name Ihrer Organisation) " .
                                        "fest, der in der Liste für Maia Mailguard Reporter stehen soll.";

    $lang['adminhelp_reporter_username'] = "<b>%s</b> legt den Benutzernamen (Reporter ID) fest, damit Maia Mailguard " .
                                        "sich am Reporterserver anmelden kann. Um sich zu registrieren besuchen " .
                                        "Sie folgende Seite: %s";

    $lang['adminhelp_reporter_registration'] = "Maia Mailguard Reporter Registration";

    $lang['adminhelp_reporter_password'] = "<b>%s</b> legt das Kennwort für den Reporterserver fest. " .
                                        "Diese Angabe muss zu dem Benutzernamen (Reporter ID) passen.";

    $lang['adminhelp_enable_charts'] = "<b>%s</b> lässt Sie Maia Mailguards Chart Funktionen aktivieren " .
                                    "oder deaktivieren. Damit die Charts funktionieren, muss außerdem " .
                                    "die <b>%s</b> Einstellung aktiviert sein. Sie können wählen ob die Charts dynamisch " .
                                    "oder in bestimmten Zeitintervallen statisch generiert werden sollen. " .
                                    "Sehen Sie hierzu <b>%s</b> für weitere Details.";

    $lang['adminhelp_chart_ham_colour'] = "<b>%s</b> legt die Farbe für bestätigten Kein-Spam (legitime E-Mails) fest.";

    $lang['adminhelp_chart_spam_colour'] = "<b>%s</b> legt die Farbe für bestätigten Spam fest.";

    $lang['adminhelp_chart_virus_colour'] = "<b>%s</b> legt die Farbe für Viren/Malware fest.";

    $lang['adminhelp_chart_fp_colour'] = "<b>%s</b> legt die Farbe für falsche Positive fest.";

    $lang['adminhelp_chart_fn_colour'] = "<b>%s</b> legt die Farbe für falsche Negative fest.";

    $lang['adminhelp_chart_suspected_ham_colour'] = "<b>%s</b> legt die Farbe für verdächtigen Kein-Spam fest.";

    $lang['adminhelp_chart_suspected_spam_colour'] = "<b>%s</b> legt die Farbe für verdächtigen Spam fest.";

    $lang['adminhelp_chart_wl_colour'] = "<b>%s</b> legt die Farbe für E-Mails von Absendern aus der Whitelist fest.";

    $lang['adminhelp_chart_bl_colour'] = "<b>%s</b> legt die Farbe für E-Mails von Absendern aus der Blacklist fest.";

    $lang['adminhelp_chart_background_colour'] = "<b>%s</b> legt die Hintergrundfarbe der Charts fest.";

    $lang['adminhelp_chart_font_colour'] = "<b>%s</b> legt die Farbe der Schriften in Charts fest.";

    $lang['adminhelp_chart_autogeneration_interval'] = "<b>%s</b> lässt Sie die Zeit in Minuten festlegen, " .
                                                    "zwischen dem automatischen Erstellen der Charts. Setzen " .
                                                    "Sie den Wert auf 0, ist die Funktion deaktiviert. " .
                                                    "Die Charts werden dann bei jedem Aufruf dynamisch generiert. " .
                                                    "Da dynamisches Generieren sehr viel Systemressourcen benötigt, " .
                                                    "ist es auf großen Seiten sinnvoll die Charts in bestimmten Zeitintervallen " .
                                                    "automatisch generieren zu lassen, sodass die Benutzer nur " .
                                                    "statische Charts sehen.";




    // Statistics
    $lang['adminhelp_reset_stats'] = "<b>%s</b> setzt die Maia Mailguard Statistiken zurück, " .
                                  "inklusive des Virenzählers, des SpamAssassin-Regelzählers und den E-Mail- " .
                                  "Statistiken. Dies beeinflusst nicht die Statistiken für verdächtigen Kein-Spam " .
                                  "oder verdächtigen Spam, da diese direkt von den " .
                                  "E-Mails in der Quarantäne und Kein-Spam Zwischenspeicher berechnet werden.";



?>