<?php
    /*
     * $Id$
     *
     * MAIA MAILGUARD LICENSE v.1.0
     *
     * Copyright 2004 by Robert LeBlanc <rjl@renaissoft.com>
     * All rights reserved.
     *
     * PREAMBLE
     *
     * This License is designed for users of Maia Mailguard
     * ("the Software") who wish to support the Maia Mailguard project by
     * leaving "Maia Mailguard" branding information in the HTML output
     * of the pages generated by the Software, and providing links back
     * to the Maia Mailguard home page.  Users who wish to remove this
     * branding information should contact the copyright owner to obtain
     * a Rebranding License.
     *
     * DEFINITION OF TERMS
     *
     * The "Software" refers to Maia Mailguard, including all of the
     * associated PHP, Perl, and SQL scripts, documentation files, graphic
     * icons and logo images.
     *
     * GRANT OF LICENSE
     *
     * Redistribution and use in source and binary forms, with or without
     * modification, are permitted provided that the following conditions
     * are met:
     *
     * 1. Redistributions of source code must retain the above copyright
     *    notice, this list of conditions and the following disclaimer.
     *
     * 2. Redistributions in binary form must reproduce the above copyright
     *    notice, this list of conditions and the following disclaimer in the
     *    documentation and/or other materials provided with the distribution.
     *
     * 3. The end-user documentation included with the redistribution, if
     *    any, must include the following acknowledgment:
     *
     *    "This product includes software developed by Robert LeBlanc
     *    <rjl@renaissoft.com>."
     *
     *    Alternately, this acknowledgment may appear in the software itself,
     *    if and wherever such third-party acknowledgments normally appear.
     *
     * 4. At least one of the following branding conventions must be used:
     *
     *    a. The Maia Mailguard logo appears in the page-top banner of
     *       all HTML output pages in an unmodified form, and links
     *       directly to the Maia Mailguard home page; or
     *
     *    b. The "Powered by Maia Mailguard" graphic appears in the HTML
     *       output of all gateway pages that lead to this software,
     *       linking directly to the Maia Mailguard home page; or
     *
     *    c. A separate Rebranding License is obtained from the copyright
     *       owner, exempting the Licensee from 4(a) and 4(b), subject to
     *       the additional conditions laid out in that license document.
     *
     * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDER AND CONTRIBUTORS
     * "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
     * LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS
     * FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE
     * COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT,
     * INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
     * BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS
     * OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND
     * ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR
     * TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE
     * USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
     *
     */

    // Menu items
    $lang['menu_welcome']          = "Willkommen";
    $lang['menu_stats']            = "Statistiken";
    $lang['menu_settings']         = "Einstellungen";
    $lang['menu_whiteblacklist']   = "W/B Liste";
    $lang['menu_quarantine']       = "Quarantäne";
    $lang['menu_report']           = "Spam melden";
    $lang['menu_admin']            = "Verwaltung";
    $lang['menu_help']             = "Hilfe";
    $lang['menu_logout']           = "Abmelden";

    // Text messages
    $lang['text_version']          = "Version";
    $lang['text_all_users']        = "alle Benutzer";
    $lang['text_day']              = "Tag";
    $lang['text_effectiveness']    = "Wirksamkeit";
    $lang['text_efficiency']       = "Effizienz";
    $lang['text_sensitivity']      = "Empfindlichkeit";
    $lang['text_specificity']      = "Besonderheit";
    $lang['text_ppv']              = "PPV";
    $lang['text_npv']              = "NPV";
    $lang['text_false_positive']   = "False Positive";
    $lang['text_false_negative']   = "False Negative";
    $lang['powered_by']            = "Gefiltert von Maia Mailguard - http://www.maiamailguard.com";
    $lang['text_truncate_subject'] = "Trimme Nicht-E-Mail-Zeilen auf: (Zeichen)";
    $lang['text_truncate_email']   = "Trimme E-Mail-Zeilen auf: (Zeichen)";

    // Links
    $lang['link_systemwide']       = "Systemweite Statistiken";
    $lang['link_personal']         = "Persönliche Statistiken";
    $lang['link_viruses']          = "Viren Statistiken";
    $lang['link_rules']            = "SpamAssassin-Regel-Statistiken";

    // Table headers
    $lang['header_score']          = "Punkte";
    $lang['header_count']          = "Anzahl";
    $lang['header_size']           = "Größe";
    $lang['header_min']            = "Min";
    $lang['header_max']            = "Max";
    $lang['header_average']        = "Durchschnitt";
    $lang['header_bandwidth']      = "Bandbreite";
    $lang['header_percent']        = "Prozent";
    $lang['header_cost']           = "Kosten";
    $lang['header_items']          = "E-Mails";
    $lang['header_type']           = "E-Mail-Typ";
    $lang['header_user']           = "Statistiken für Benutzer: %s";
    $lang['header_systemwide']     = "Statistiken für alle Benutzer";
    $lang['header_spam_score']     = "Punkte";
    $lang['header_rule_triggered'] = "Regel ausgelöst";
    $lang['header_explanation']    = "Erklärung";

    $lang['array_header']        = array("ham"            => "Bestätigter Kein-Spam",
                                      "suspected_ham"  => "Vermuteter Kein-Spam",
                                      "suspected_spam" => "Vermuteter Spam",
                                      "spam"           => "Bestätigter Spam",
                                      "virus"          => "Viren/Malware",
                                      "fp"             => "False Positives",
                                      "fn"             => "False Negatives",
                                      "wl"             => "E-Mails in der Whiteliste",
                                      "bl"             => "E-Mails in der Blacklist",
                                      "bad_header"     => "defekte Kopfzeilen",
                                      "banned_file"    => "verbotene Dateianhänge",
                                      "oversized"       => "Übergroße E-Mails");

    $lang['array_count']         = array("ham"            => "Legitime E-Mails empfangen",
                                      "suspected_ham"  => "Vermuteter Kein-Spam empfangen",
                                      "suspected_spam" => "Vermuteter Spam in der Quarantäne",
                                      "spam"           => "Bestätigter Spam empfangen",
                                      "virus"          => "Viren empfangen",
                                      "fp"             => "Kein-Spam E-Mails versehentlich als Spam markiert",
                                      "fn"             => "Spam E-Mails versehentlich als Kein-Spam markiert",
                                      "wl"             => "E-Mails empfangen von Absendern in der Whitelist",
                                      "bl"             => "E-Mails empfangen von Absendern in der Blacklist",
                                      "bad_header"     => "E-Mails mit defekten Kopfzeilen",
                                      "banned_file"    => "E-Mails mit verbotenen Dateianhängen",
                                      "oversized"      => "Übergroße E-Mails");

    $lang['array_arrivals']      = array("ham"            => "Kein-Spam eingegangen",
                                      "suspected_ham"  => "Vermuteter Kein-Spam eingegangen",
                                      "suspected_spam" => "Vermuteter Spam eingegangen",
                                      "spam"           => "Bestätigter Spam eingegangen",
                                      "virus"          => "Viren eingegangen",
                                      "fp"             => "False positive Fehler",
                                      "fn"             => "False negative Fehler",
                                      "wl"             => "Whitelisted eingegangen",
                                      "bl"             => "Blacklisted eingegangen",
                                      "bad_header"     => "defekte Kopfzeilen eingegangen",
                                      "banned_file"    => "verbotene Dateianhänge eingegangen",
                                      "oversized"      => "übergroße E-Mails eingegangen");

    $lang['array_highest_score'] = array("ham"            => "höchste Punktzahl Kein-Spam",
                                      "suspected_ham"  => "höchste Punktzahl vermuteter Kein-Spam",
                                      "suspected_spam" => "höchste Punktzahl vermuteter Spam",
                                      "spam"           => "höchste Punktzahl Spam",
                                      "virus"          => "",
                                      "fp"             => "höchste Punktzahl false positive",
                                      "fn"             => "höchste Punktzahl false negative",
                                      "wl"             => "",
                                      "bl"             => "",
                                      "bad_header"     => "",
                                      "banned_file"    => "",
                                      "oversized"      => "");

    $lang['array_lowest_score']  = array("ham"            => "niedrigste Punktzahl Kein-Spam",
                                      "suspected_ham"  => "niedrigste Punktzahl vermuteter Kein-Spam",
                                      "suspected_spam" => "niedrigste Punktzahl vermuteter Spam",
                                      "spam"           => "niedrigste Punktzahl Spam",
                                      "virus"          => "",
                                      "fp"             => "niedrigste Punktzahl false positive",
                                      "fn"             => "niedrigste Punktzahl false negative",
                                      "wl"             => "",
                                      "bl"             => "",
                                      "bad_header"     => "",
                                      "banned_file"    => "",
                                      "oversized"      => "");

    $lang['array_average_score'] = array("ham"            => "durchschnittliche Punktzahl Kein-Spam",
                                      "suspected_ham"  => "durchschnittliche Punktzahl vermuteter Kein-Spam",
                                      "suspected_spam" => "durchschnittliche Punktzahl vermuteter Spam",
                                      "spam"           => "durchschnittliche Punktzahl Spam",
                                      "virus"          => "",
                                      "fp"             => "durchschnittliche Punktzahl false positive",
                                      "fn"             => "durchschnittliche Punktzahl false negative",
                                      "wl"             => "",
                                      "bl"             => "",
                                      "bad_header"     => "",
                                      "banned_file"    => "",
                                      "oversized"      => "");

    $lang['array_largest_size']  = array("ham"            => "größte Kein-Spam-E-Mail",
                                      "suspected_ham"  => "größte vermutete Kein-Spam-E-Mail",
                                      "suspected_spam" => "größte vermutete Spam-E-Mail",
                                      "spam"           => "größte Spam-E-Mail",
                                      "virus"          => "größte Viren-E-Mail",
                                      "fp"             => "größte false positive E-Mail",
                                      "fn"             => "größte false negative E-Mail",
                                      "wl"             => "größte Whitelisted E-Mail",
                                      "bl"             => "größte Blacklisted E-Mail",
                                      "bad_header"     => "größte E-Mail mit defekten Kopfzeilen",
                                      "banned_file"    => "größte E-Mail mit verbotenem Dateianhang",
                                      "oversized"      => "größte \"übergroße\" E-Mail");

    $lang['array_smallest_size'] = array("ham"            => "kleinste Kein-Spam-E-Mail",
                                      "suspected_ham"  => "kleinste vermutete Kein-Spam-E-Mail",
                                      "suspected_spam" => "kleinste vermutete spam size",
                                      "spam"           => "kleinste Spam-E-Mail",
                                      "virus"          => "kleinste Viren-E-Mail",
                                      "fp"             => "kleinste false positive E-Mail",
                                      "fn"             => "kleinste false negative E-Mail",
                                      "wl"             => "kleinste Whitelisted E-Mail",
                                      "bl"             => "kleinste Blacklisted E-Mail",
                                      "bad_header"     => "kleinste E-Mail mit defekten Kopfzeilen",
                                      "banned_file"    => "kleinste E-Mail mit verbotenem Dateianhang",
                                      "oversized"      => "kleinste \"übergroße\" E-Mail");

    $lang['array_average_size']  = array("ham"            => "durchschnittliche Kein-Spam-Größe",
                                      "suspected_ham"  => "durchschnittliche vermutete Kein-Spam-Größe",
                                      "suspected_spam" => "durchschnittliche vermutete Spam-Größe",
                                      "spam"           => "durchschnittliche Spam-Größe",
                                      "virus"          => "durchschnittliche Größe Viren-E-Mails",
                                      "fp"             => "durchschnittliche Größe false positives",
                                      "fn"             => "durchschnittliche Größe false negatives",
                                      "wl"             => "durchschnittliche Größe Whitelisted-E-Mails",
                                      "bl"             => "durchschnittliche Größe Blacklisted-E-Mails",
                                      "bad_header"     => "durchschnittliche Größe von E-Mails mit defekten Kopfzeilen",
                                      "banned_file"    => "durchschnittliche Größe von E-Mails mit verbotenem Dateianhang",
                                      "oversized"      => "durchschnittliche Größe von übergroßen E-Mails");

    $lang['array_bandwidth']     = array("ham"            => "Kein-Spam Bandbreite",
                                      "suspected_ham"  => "vermuteter Kein-Spam Bandbreite",
                                      "suspected_spam" => "vermuteter Spam Bandbreite",
                                      "spam"           => "Spam Bandbreite",
                                      "virus"          => "Viren Bandbreite",
                                      "fp"             => "False positive Bandbreite",
                                      "fn"             => "False negative Bandbreite",
                                      "wl"             => "Whitelisted E-Mails Bandbreite",
                                      "bl"             => "Blacklisted E-Mails Bandbreite",
                                      "bad_header"     => "defekte Kopfzeilen Bandbreite",
                                      "banned_file"    => "verbotene Dateianhänge Bandbreite",
                                      "oversized"      => "übergroße E-Mails Bandbreite");

    $lang['array_cost']          = array("ham"            => "Kein-Spam Kosten",
                                      "suspected_ham"  => "vermuteter Kein-Spam Kosten",
                                      "suspected_spam" => "vermuteter Spam Kosten",
                                      "spam"           => "Spam Kosten",
                                      "virus"          => "Viren Kosten",
                                      "fp"             => "False positive Kosten",
                                      "fn"             => "False negative Kosten",
                                      "wl"             => "Whitelisted Kosten",
                                      "bl"             => "Blacklisted Kosten",
                                      "bad_header"     => "defekte Kopfzeilen Kosten",
                                      "banned_file"    => "verbotene Dateianhänge Kosten",
                                      "oversized"      => "übergroße E-Mails Kosten");

    $lang['array_percentage']    = array("ham"            => "Prozentual aller empfangenen E-Mails",
                                      "suspected_ham"  => "Prozentual aller empfangenen E-Mails",
                                      "suspected_spam" => "Prozentual aller empfangenen E-Mails",
                                      "spam"           => "Prozentual aller empfangenen E-Mails",
                                      "virus"          => "Prozentual aller empfangenen E-Mails",
                                      "fp"             => "Prozentual aller empfangenen E-Mails",
                                      "fn"             => "Prozentual aller empfangenen E-Mails",
                                      "wl"             => "Prozentual aller empfangenen E-Mails",
                                      "bl"             => "Prozentual aller empfangenen E-Mails",
                                      "bad_header"     => "Prozentual aller empfangenen E-Mails",
                                      "banned_file"    => "Prozentual aller empfangenen E-Mails",
                                      "oversized"      => "Prozentual aller empfangenen E-Mails");
?>
