<?php
    /*
     * $Id$
     *
     * MAIA MAILGUARD LICENSE v.1.0
     *
     * Copyright 2004 by Robert LeBlanc <rjl@renaissoft.com>
     * All rights reserved.
     *
     * PREAMBLE
     *
     * This License is designed for users of Maia Mailguard
     * ("the Software") who wish to support the Maia Mailguard project by
     * leaving "Maia Mailguard" branding information in the HTML output
     * of the pages generated by the Software, and providing links back
     * to the Maia Mailguard home page.  Users who wish to remove this
     * branding information should contact the copyright owner to obtain
     * a Rebranding License.
     *
     * DEFINITION OF TERMS
     *
     * The "Software" refers to Maia Mailguard, including all of the
     * associated PHP, Perl, and SQL scripts, documentation files, graphic
     * icons and logo images.
     *
     * GRANT OF LICENSE
     *
     * Redistribution and use in source and binary forms, with or without
     * modification, are permitted provided that the following conditions
     * are met:
     *
     * 1. Redistributions of source code must retain the above copyright
     *    notice, this list of conditions and the following disclaimer.
     *
     * 2. Redistributions in binary form must reproduce the above copyright
     *    notice, this list of conditions and the following disclaimer in the
     *    documentation and/or other materials provided with the distribution.
     *
     * 3. The end-user documentation included with the redistribution, if
     *    any, must include the following acknowledgment:
     *
     *    "This product includes software developed by Robert LeBlanc
     *    <rjl@renaissoft.com>."
     *
     *    Alternately, this acknowledgment may appear in the software itself,
     *    if and wherever such third-party acknowledgments normally appear.
     *
     * 4. At least one of the following branding conventions must be used:
     *
     *    a. The Maia Mailguard logo appears in the page-top banner of
     *       all HTML output pages in an unmodified form, and links
     *       directly to the Maia Mailguard home page; or
     *
     *    b. The "Powered by Maia Mailguard" graphic appears in the HTML
     *       output of all gateway pages that lead to this software,
     *       linking directly to the Maia Mailguard home page; or
     *
     *    c. A separate Rebranding License is obtained from the copyright
     *       owner, exempting the Licensee from 4(a) and 4(b), subject to
     *       the additional conditions laid out in that license document.
     *
     * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDER AND CONTRIBUTORS
     * "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
     * LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS
     * FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE
     * COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT,
     * INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
     * BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS
     * OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND
     * ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR
     * TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE
     * USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
     *
     */

    // Page subtitle
    $lang['banner_subtitle']                = "Hilfe";

    // Section headings
    $lang['heading_introduction']           = "Einführung";
    $lang['heading_statistics']             = "Statistiken";
    $lang['heading_settings']               = "E-Mail-Filtereinstellungen";
    $lang['heading_welcome']		    = "Willkommen-Seite";
    $lang['heading_wblist']                 = "Whitelist und Blacklist";
    $lang['heading_quarantine']             = "Falsche Positive";
    $lang['heading_report']                 = "Falsche Negative";
    $lang['heading_admin']                  = "Administratormenü";
    $lang['heading_for_further_assistance'] = "Für weitere Unterstützung";
    $lang['heading_credits']                = "Credits";
    $lang['heading_per_address_settings']   = "Einstellungen pro E-Mail-Adresse";
    $lang['heading_mail_viewer']            = "E-Mail Ansicht";

    // Introduction
    $lang['help_introduction_1'] = "Der E-Mail-Server den Sie verwenden ist ein hoch entwickeltes System " .
                                "welches nicht nur E-Mails routet und ausliefert, sondern es scannt auch nach " .
                                "Viren und filtert unerwünschte Massen-E-Mails (UBE - Unsolicited Bulk Email), sowie " .
                                "als \"Spam\" erkannte E-Mails. Um dieses System zu verstehen und zu konfigurieren " .
                                "wird Ihnen dieses Dokument helfen. Lesen Sie es sorgfältig.";

    $lang['help_introduction_2'] = "Maia Mailguard ist der Name dieses Webinterfaces welches Ihnen die Kontrolle " .
                                "über den Weg, wie der E-Mail-Server Ihre E-Mails verarbeitet, ermöglicht. " .
                                "Wie Sie bereits wissen sind die Zugangsdaten die selben wie beim Abrufen Ihrer E-Mails. " .
                                "Sie bleiben für <b><i>%d Minuten</i></b> angemeldet, auch wenn Sie " .
                                "keine weiteren Tätigkeiten (aufrufen einer Seite von Maia Mailguard) durchführen. " .
                                "Beim Aufrufen einer Seite wird der Timer zurückgesetzt. " .
                                "Sollten Sie innerhalb der oben genannten Zeit keine Seite aufrufen werden Sie " .
                                "automatisch abgemeldet (Timeout). Sie müssen sich dann erneut anmelden. " .
                                "Sie können sich auch selbstständig über diesen [%s] Link in der Toolbar abmelden, oder " .
                                "einfach den Browser schließen.";
    // Welcome page
    $lang['help_welcome_1'] ="Dies ist die erste Seite auf die Sie nach einem Login in Maia Mailguard gelangen. Sie enthält eine kurze Übersicht " .
                             "über Ihre Einstellungen und Mailfilter. Zudem haben Sie hier die Möglichkeit Ihren Mailfilter nach einfachen " .
                             "Vorgaben einzustellen.  <p>Diese Schutzlevel wurden von Ihrem Administrator konfiguriert. " .
                             "Sie können also bedenkenlos das Schutzlevel \"Hoch\" wählen. " .
                             "Sobald Sie Ihren Schutzlevel ausgewählt haben wird Maia Mailguard damit beginnen Ihre E-Mails zu filtern. " .
                             "Sollten Sie weitere Einstellungen der Filter vornehmen wollen, so nutzen Sie die Einstellungen-Seite.<p> ".
                             "Weiterhin ist der Inhalt des Zwischenspeichers in Kategorien aufgelistet um Ihnen einen ".
                             "Überblick zu liefern. Dies soll Ihnen helfen die E-Mailfilter besser zu verwalten. ".
                             "Weitere Informationen zu den Kategorien finden Sei weiter unten.";


    // Statistics
    $lang['help_stats_1'] = "Ihre Statistikseite zeigt Ihnen eine Übersicht über alle E-Mails, die Maia für Sie verwaltet " .
                         "hat, unterteilt in verschiedene Kategorien. Wenn Sie den " .
                         "%s Link anklicken, können Sie die selben Statistiken für das ganze System zusammengefasst sehen. " .
                         "Die Kategorien sind:";

    $lang['help_stats_2'] = "<b>%s</b> ist vermutlich <i>richtige</i> legitime E-Mail (so genanntes HAM hier " .
                         "\"Kein-Spam\"genannt, weil es \"kein Spam\" ist). Um diese E-Mails zu sehen und die Diagnose zu bestätigen (oder zu ändern) " .
                         ", besuchen Sie Ihren \"Kein-Spam Zwischenspeicher\" über den %s Link.";

    $lang['help_stats_3'] = "<b>%s</b> sind E-Mails, die Sie breits als legitime E-Mails \"bestätigt\" haben.";

    $lang['help_stats_4'] = "<b>%s</b> treten auf, wenn Maia Mailguard irrtümlich denkt, dass eine legitime E-Mail Spam ist, " .
                         "und diese blockiert. Dies sind die schlimmsten Fehler, weil legitime E-Mails blockiert werden. " .
                         "Aber glücklicherweise lässt Maia Mailguard Sie diese E-Mails aus der %s wiederherstellen, " .
                         "sodass diese E-Mails nicht verloren gehen.";

    $lang['help_stats_5'] = "<b>%s</b> sind E-Mails, bei denen Maia Mailguard denkt, sie seien <i>wirklich</i> Spam. Um diese E-Mails zu sehen " .
                         "und die Diagnose zu bestätigen (oder zu ändern), besuchen Sie Ihre %s.";

    $lang['help_stats_6'] = "<b>%s</b> sind E-Mails, die Sie bereits als Spam E-Mails \"bestätigt\" haben.";

    $lang['help_stats_7'] = "<b>%s</b>  treten auf, wenn Maia Mailguard irrtümlich denkt, dass eine Spam-E-Mail legitim ist,  " .
                         "und in Ihre Mailbox lässt. Dies sind ärgerliche Fehler von Seiten des Spam- Filters, " .
                         "die aber nicht so schlimm wie falsche Positive sind. " .
                         "Sollte der Spamfilter diese Fehler zu oft machen, so benutzen Sie den %s Link " .
                         "um Spam zu melden, damit Maia Mailguard aus den Fehlern lernt.";

    $lang['help_stats_8'] = "<b>%s</b> sind E-Mails, die Sie von Absendern erhalten, die in Ihrer Whitelist stehen. Diese " .
                         "werden nicht auf Spam geprüft, so dass sie <i>immer</i> in Ihre Mailbox " .
                         "ausgeliefert werden.";

    $lang['help_stats_9'] = "<b>%s</b> sind E-Mails, die Sie von Absendern erhalten, die in Ihrer Blacklist stehen. Diese " .
                         "werden nicht auf Spam geprüft, sie werden gelöscht, und <i>niemals</i> " .
                         "in Ihre Mailbox ausgeliefert.";

    $lang['help_stats_10'] = "<b>%s</b> sind E-Mails, die identifizierte \"Malware\"--Viren, " .
                          "Worms, Trojaner, Spyware, usw. enthalten.  Maia Mailguard bewahrt diese E-Mails für Sie in der , " .
                          "Quarantäne auf. Sollten Sie bestimmte Gründe haben diese doch auszuliefern, so können " .
                          "Sie dies tun.";

    $lang['help_stats_11'] = "<b>%s</b> sind \"verdächtige Malware\" E-Mails. Maia Mailguard versucht vorausschauend " .
                          "E-Mail-Anhänge zu blockieren, welche typischerweise Viren and andere Formen von Malware enthalten. " .
                          "Weil diese nicht zu 100 Prozent von einem VirenScanner identifiziert werden können, haben Sie die Möglichkeit " .
                          "diese E-Mails aus der Quarantäne wiederherzustellen und an Ihre Mailbox ausliefern zu lassen. " .
                          "Sie können dies unter %s tun, wenn sie " .
                          "möchten.";

    $lang['help_stats_12'] = "<b>%s</b> sind E-Mails mit \"defekten\" E-Mail-Kopfzeilen die nicht mit dem " .
                          "Internet-Standard für elektronische Post übereinstimmen. Dies passiert " .
                          "wenn Spammer keine Standard E-Mail-Programme nutzen, welche speziell entworfen wurden " .
                          "um massenhaft Spam zu versenden. Diese schlecht geschriebenen E-Mail-Programme erzeugen falsche" .
                          "E-Mail-Kopfzeilen und weil die meisten Mailserver die Auslieferung von E-Mails mit falschen Kopfzeilen " .
                          "erlauben, behält Maia Mailguard diese E-Mails in Quarantäne. " .
                          "Wie immer können Sie diese E-Mails in Ihrer %s wiederherstellen wenn Sie möchten.";

    $lang['help_stats_13'] = "<b>%s</b> sind E-Mails größer als <b>%ld Bytes</b>.  Diese E-Mails werden von Maia Mailguard " .
                          "<b>%s</b> ohne in irgendeiner Art und Weise verarbeitet zu werden.";

    // Settings
    $lang['help_settings_1'] = "Maia Mailguard erlaubt es Ihnen für jede E-Mail-Adresse, für die Sie Zugriff auf dieser Seite haben, " .
                            "verschiedene E-Mail-Filtereinstellungen vorzunehmen und zu verwalten. Sie können " .
                            "alle Ihre E-Mail-Adressen unter einem Benutzerkonto verwalten, was Ihnen " .
                            "die Arbeit mit dem Interface erleichtern wird.";

    $lang['help_settings_2'] = "Ihre <b>%s</b> ist die E-Mail-Adresse im Zusammenhang mit der Maia Mailguard Anmeldung. " .
                            "Jede E-Mail, die Ihnen Maia Mailguard sendet (Erinnerungsmails, etc) werden an diese E-Mail-Adresse versendet, außer " .
                            "E-Mails, die aus der Quarantäne wiederhergestellt wurden (diese werden an die ursprüngliche E-Mail-Adresse gesendet). " .
                            "Wenn Sie mehr als nur eine E-Mail-Adresse haben, " .
                            "die mit diesem Benutzerkonto verknüpft ist, dann können Sie den <b>%s</b> Knopf benutzen " .
                            "um eine andere E-Mail-Adresse zur primären E-Mail Adresse " .
                            "des Benutzerkontos zu machen.";

    $lang['help_settings_3'] = "Um eine weitere E-Mail-Adresse mit Ihrem Benutzerkonto zu verknüpfen " .
                            "geben Sie die Zugangsdaten der E-Mail-Adresse ein und drücken Sie den <b>%s</b> Knopf. " .
                            "Wenn die Authentifizierung erfolgreich war, wird die neue E-Mail-Adresse sofort " .
                            "zu Ihrem Benutzerkonto hinzugefügt und kann konfiguriert werden.";

    $lang['help_settings_4'] = "<b>%s</b> Wenn aktiv, sendet Ihnen Maia Mailguard einmal pro Woche eine E-Mail sofern Sie " .
                            "<b><i>%d oder mehr E-Mails</i></b> in der Quarantäne haben " .
                            "oder E-Mails <b><i>die insgesamt größer sind als %ld Bytes</i></b>, damit Sie nicht vergessen diese zu prüfen. " .
                            "Wenn Sie Ihre Quarantäne nicht prüfen, werden die E-Mails in der Quarantäne nach " .
                            "<b><i>%d Tagen automatisch gelöscht.</i></b>";

    $lang['help_settings_5'] = "<b>%s</b> Legt fest ob Ihre %s Seite zusätzlich grafische Charts darstellen soll. " .
                            "Diese grafischen Charts helfen Ihnen die dargestellten Daten leichter " .
                            "zu verstehen, aber sie verlangsamen auch den Seitenaufbau. " .
                            "Sollten Sie die grafischen Charts nicht benötigen, so deaktivieren sie diese.";

    $lang['help_settings_6'] = "<b>%s</b> Ist diese Option aktiv setzt Maia Mailguard für <i>jede</i> E-Mail von " .
                            "<i>jeder</i> E-Mail-Adresse, die mit diesen Konto verknüpft ist, den Status auf 'Spam'. " .
                            "Diese E-Mail-Adressen " .
                            "werden nur als Köder für Spammer genutzt und sollten nicht für legitimen " .
                            "E-Mail-Verkehr genutzt werden. " .
                            "Setzen Sie diese Option mit Vorsicht und nur wenn Sie wissen was sie tun. " .
                            "Wenn Sie diese Option aktivieren <b><i>werden Sie keine E-Mail von den verknüpften " .
                            "E-Mail-Adressen dieses Kontos mehr erhalten da diese automatisch als Spam behandelt werden.</i></b>";
                            
    $lang['help_settings_7'] = "<b>%s</b> Hier können Sie die Sprache auswählen, die Maia Mailguard im ganzen System " .
                            "verwenden wird.";

    $lang['help_settings_8'] = "<b>%s</b> Hier können Sie den Zeichensatz auswählen, den Maia Mailguard im ganzen System " .
                            "verwenden wird. (ISO-8859-15 = Westeuropäisch mit EURO)";

    $lang['help_settings_9'] = "<b>%s</b> Ist diese Option aktiviert prüft der Mailserver jede eingehende E-Mail " .
                            "auf Viren, Würmer, Trojaner oder gefährliche Macros. " .
                            "Wenn Sie diese Option deaktivieren werden Ihre E-Mails nicht geprüft. " .
                            "Die meisten Benutzer werden diese Option aktivieren. Sollten Sie spezielle Gründe haben " .
                            "Viren zu sammeln (z.B. um Ihr neues Anti-Viren-Programm zu testen) " .
                            "können Sie diese Option deaktivieren. " .
                            "Dann werden keine E-Mails mehr auf Viren geprüft.";

    $lang['help_settings_10'] = "<b>%s</b> Legt fest, was Maia Mailguard mit E-Mails macht die positiv geprüft wurden. " .
                             "Ist es auf " .
                             "<b>%s</b> gestellt, werden Virus infizierte E-Mails in Ihrem Quarantäne Verzeichnis gespeichert. " .
                             "Dort können Sie die E-Mails prüfen und ggf. diese E-Mails wiederherstellen (ohne Virus) " .
                             "In den meisten Fällen werden Sie diese E-Mails einfach nur löschen wollen. " .
                             "Wählen Sie hingegen " .
                             "<b>%s</b> werden diese E-Mails mit einem speziellen Betreff und einem speziellen E-Mail-Header an Sie ausgeliefert, " .
                             "sodass Ihr E-Mail-Programm die Möglichkeit hat diese zu Filtern.";

    $lang['help_settings_11'] = "<b>%s</b> Diese Option aktiviert den Spamfilter des Mailservers, dieser prüft ob Ihre E-Mails " .
                             "legitim sind oder Spam. Eine ganze Reihe an Erkennungsmechanismen werden benutzt um Spam zu " .
                             "identifizieren. Eine Gesamtpunktezahl wird jeder E-Mail zugewiesen. Je höher der Wert, desto wahrscheinlicher ist die E-Mail Spam. " .
                             "Sie können bestimmen ab wievielen Punkten eine E-Mail als Spam markiert wird und ab wievielen Punkte die E-Mail " .
                             "in das Quarantäne Verzeichnis verschoben wird. " .
                             "Wenn Sie den Spamfilter nutzen möchten aktivieren Sie diese Funktion, " .
                             "wenn nicht werden die E-Mails vom Mailserver ungefiltert an Sie weitergeleitet.";

    $lang['help_settings_12'] = "<b>%s</b> Legt fest, was Maia Mailguard mit E-Mails macht die positiv geprüft wurden. " .
                             "Ist es auf <b>%s</b> gestellt, werden Spam-E-Mails in die Quarantäne verschoben. " .
                             "Dort können Sie die E-Mails prüfen und ggf. diese E-Mails wiederherstellen, " .
                             "wenn diese fälschlicherweise als Spam identifiziert wurden. " .
                             "Wählen Sie hingegen  <b>%s</b> werden diese E-Mails mit einem speziellen Betreff und einer speziellen E-Mail-Kopfzeile an Sie ausgeliefert, " .
                             "sodass Ihr E-Mail-Programm die Möglichkeit hat diese zu filtern.";

    $lang['help_settings_13'] = "<b>%s</b> markiert den \"Betreff:\" einer jeden E-Mail, welche als " .
                             "Spam identifiziert wurde, mit einem speziellen Zusatz, sodass Ihr E-Mail-Programm die Möglichkeit hat diese zu filtern. ";

    $lang['help_settings_14'] = "<b>%s >=</b> Diese Option legt fest, ab wievielen Punkten E-Mails mit der " .
                             "'X-Spam:'-Kopfzeile versehen werden.  Diese Kopfzeile stellt Informationen über " .
                             "die verschiedenen Punkte inklusive der Liste aller Regeln, die der Spamfilter gefunden hat, bereit. " .
                             "So können Sie leicht feststellen warum eine E-Mail als Spam eingestuft wurde oder nicht. " .
                             "Die Standardeinstellung Ihres Administrators ist sicherlich die beste. " .
                             "Wenn Sie aber die Kopfzeilen in " .
                             "<i>jeder</i> E-Mail haben wollen, können Sie dies mit einer Einstellung von '-999' testen. Wenn Sie hingegen" .
                             "die Kopfzeile nicht haben wollen, wählen Sie entsprechend eine höhere Punktezahl. " .
                             "(aber nicht höher als die <b>%s >=</b> Punkte. siehe unten).";

    $lang['help_settings_15'] = "<b>%s >=</b> Lässt Sie festlegen, ab wievielen Punkten eine E-Mail als Spam behandelt und " .
                             "in den 'X-Spam:'-Kopfzeilen als Spam markiert wird. Beachten Sie, dass diese Einstellung " .
                             "Sie nicht davor schützt, dass Spam-E-Mails zu Ihnen ausgeliefert werden. Sie markiert nur die E-Mail " .
                             "in den Kopfzeilen als Spam, sodass ihr E-Mail-Programm die Möglichkeit hat nach Spam zu filtern. " .
                             "(z.B. sucht Ihr E-Mail-Programm nach der Kopfzeile \"X-Spam: Yes\"). Dieser Wert " .
                             "sollte auf keinen Fall größer sein als die <b>%s >=</b> Punkte. siehe unten";

    $lang['help_settings_16'] = "<b>%s >=</b> Legt fest ab wievielen Punkten Maia Mailguard etwas gegen Spam unternimmt. " .
                             "Dieser Wert sollte genauso hoch wie der <b>%s >=</b> Wert gesetzt werden. " .
                             "Jede E-Mail mit diesen Punkten oder höher wird nicht zu Ihnen ausgeliefert. " .
                             "Diese E-Mail wird stattdessen in Ihrem Quarantänebereich gepeichert, wo Sie sie ggf. " .
                             "überprüfen und wiederherstellen können. Sollten Sie Angst haben, dass legitime E-Mail gefiltert wird " .
                             "erhöhen Sie diesen Wert; wenn Sie hingegen zuviel Spam erhalten verringern Sie diesen Wert. ";
                             
    $lang['help_settings_17'] = "<b>%s</b> Diese Option schützt Sie vor potentiell gefährlichen Dateianhängen in " .
                             "Ihrer E-Mail. Dateianhänge mit ausführbaren Dateien sind " .
                             "teilweise sehr gefährlich, da durch viele Sicherheitslücken und Fehler in bekannten " .
                             "E-Mail-Programmen wie Microsoft Outlook and Outlook Express einige dieser Dateitypen " .
                             "automatisch ausgeführt werden, wenn Sie die E-Mail lesen. Aktivieren Sie diese Option für " .
                             "maximalen Schutz. Deaktivieren Sie diese Option, wenn Sie Probleme haben " .
                             "Dateianhänge von legitimen Absendern zu erhalten.";

    $lang['help_settings_18'] = "<b>%s</b> Legt fest, was mit E-Mails passiert, die verbotene Dateianhänge beinhalten. " .
                             "Ist <b>%s</b> ausgewählt, wird die E-Mail in Ihren Quarantänebereich verschoben. " .
                             "Wählen Sie hingegen <b>%s</b>, wird die E-Mail mit einer speziellen Markierung (in den Kopfzeilen) " .
                             "an Sie versendet, sodass Ihr E-Mail-Programm diese E-Mails anhand der Kopfzeilen " .
                             "filtern kann.";

    $lang['help_settings_19'] = "<b>%s</b> filtert E-Mails mit defekten Kopfzeilen, die verschiedene Internet- " .
                             "Standards verletzen. Legitime E-Mail-Programme erzeugen gültige und " .
                             "komplette Kopfzeilen, aber Software von Spammern tut dies oft nicht. " .
                             "Diese Einstellung kann Sie gegen solche E-Mails schützen. " .
                             "Wenn Sie E-Mails mit defekten Kopfzeilen erhalten wollen, so deaktivieren Sie diese Option.";

    $lang['help_settings_20'] = "<b>%s</b> Legt fest, was mit E-Mails passiert, die defekte Kopfzeilen haben. " .
                             "Ist <b>%s</b> ausgewählt, wird die E-Mail in Ihren Quarantänebereich verschoben " .                
                             "Wählen Sie hingegen <b>%s</b>, wird die E-Mail mit einer speziellen Markierung (in den Kopfzeilen) " .
                             "an Sie versendet, sodass Ihr E-Mail-Programm diese E-Mails anhand der Kopfzeilen " .          
                             "filtern kann.";

    $lang['help_settings_21'] = "Sie können jederzeit Ihr Maia Mailguard Kennwort und Ihren Benutzernamen ändern. " .
                             "Sie müssen <i>beide</i> Werte ändern. Wenn Sie nur Ihr Kennwort ändern wollen müssen " .
                             "Sie trotzdem Ihren aktuellen Benutzernamen in das <b>%s</b> Feld eingeben. " .
                             "Geben Sie Ihr Kennwort in das <b>%s</b> Feld ein und um es zu bestätigen in das " .
                             "<b>%s</b> Feld erneut. Drücken Sie, wenn Sie fertig sind, den <b>%s</b> Knopf " .
                             "um die Änderungen zu übernehmen.";

    $lang['help_settings_22'] = "<b>%s</b> Ist diese Option aktiv, setzt Maia Mailguard die E-Mail-Adresse des Absenders" .
                             "automatisch auf Ihre Whitelist, wenn Sie sie aus der Quarantäne wiederherstellen. " .
                             "So können Sie sicher gehen, dass eine E-Mail von dem Absender nie wieder " .
                             "blockiert wird.";

    $lang['help_settings_23'] = "<b>%s</b> Legt fest wieviele E-Mails pro Seite in der Liste des Quarantäne- und Kein-Spam-Bereich " .
                             "angezeigt werden sollen. Sollten Sie eine langsame Internetverbindung haben " .
                             "(z.B. ein Modem, etc.) setzen sie Anzahl auf einen kleinen Wert " .
                             "(z.B. 20). Haben Sie hingegen eine schnelle Internetverbindung und Sie finden es " .
                             "übersichtlicher mehr E-Mails in der Liste anzuzeigen so setzen Sie die Anzahl höher (z.B. 100, 500, oder sogar " .
                             "mehr). Da Sie nur alle E-Mails auf einer Seite auf einmal bestätigen können, " .
                             "werden Sie mit einer höheren Anzahl an dargestellten E-Mails in der Liste " .
                             "schneller arbeiten können.";

    // Whitelist and Blacklist
    $lang['help_wblist_1'] = "Ihre <b>Whitelist</b> gibt Ihnen die Möglichkeit, Absender oder Domains, " .
                          "die nicht auf Spam überprüft werden sollen, einzutragen. E-Mails von Absendern " .
                          "aus Ihrer Whitelist werden direkt in Ihre Mailbox ausgeliefert. Damit haben Sie die Sicherheit, " .
                          "dass E-Mails von Absendern, die Sie kennen und denen Sie trauen, nicht blockiert werden.";

    $lang['help_wblist_2'] = "Ihre <b>Blacklist</b> ist das genaue Gegenteil Ihrer Whitelist. Sie gibt Ihnen die Möglichkeit " .
                          "Absender oder Domains, die " .
                          "<i>niemals</i> in Ihre Mailbox ausgeliefert werden sollen, festzulegen. " .
                          "Absender in dieser Liste werden blockiert, egal welchen Inhalt die E-Mails haben.";

    $lang['help_wblist_3'] = "Anfangs sind Ihre Black- und Whitelist beide leer. Um dort E-Mail-Adressen einzutragen " .
                          "wechseln Sie auf die %s Seite und geben Sie die gewünschte E-Mail-Adresse ein " .
                          "(\"user@domain\" wenn es ein spezieller Absender sein soll oder \"@domain\" oder \"domain\" für " .
                          "eine ganze Domain). Wählen Sie dann die gewünschte Liste (%s oder %s) und klicken Sie " .
                          "auf den <b>%s</b> Knopf. Nach dem Aktualisieren der %s Seite ist der neue Eintrag in der " .
                          "gewünschten Liste aufgeführt.";

    $lang['help_wblist_4'] = "Wenn Sie eine E-Mail-Adresse erstmal in Ihrer Black- oder Whitelist haben, können Sie sie " .
                          "von der einen in die andere Liste verschieben oder wieder löschen. " .
                          "Wählen Sie dazu die gewünschte Option und klicken Sie den <b>%s</b> Knopf am Ende" .
                          "der Seite. Die Änderungen werden nach aktualisieren der %s Seite sichtbar.";

    $lang['help_wblist_5'] = "<b>TIP:</b> Fügen Sie nicht Ihre eigene E-Mail-Adresse (<b><i>you@yourdomain.de</i></b>) " .
                          "oder Ihre Domain (<b><i>@yourdomain.de</i></b>) in Ihre Whitelist ein.  Spammer " .
                          "benutzen häufig gefälschte Adressen als Absender " .
                          ", oftmals <i>IHRE EIGENE!</i>. Wenn Ihre Adresse (oder Domain) in der Whitelist steht, " .
                          "werden diese E-Mails nicht gefiltert, sondern sofort an Sie ausgeliefert.";

    $lang['help_wblist_6'] = "Im allgemeinen ist es am besten mit einer leeren Whitelist zu starten, und diese nach und nach zu füllen. " .
                          "Zum Beispiel, wenn Sie öfter \"Falsche Positive\" von einem Absender erhalten. " .
                          "Wenn Sie diese E-Mail aus Ihrem Quarantänebereich wiederherstellen, erhalten Sie gleichzeitig die Möglichkeit " .
                          "die E-Mail-Adresse (oder Domain) des Absenders in Ihre Whitelist aufzunehmen. ";

    // False Positives
    $lang['help_quarantine_1'] = "Ihr Quarantäne Bereich ist der Ort, an dem gefilterte Spam-E-Mails und gefundenen Viren gespeichert werden, " .
                              "bis Sie diese bestätigen oder wiederherstellen. " .
                              "Sie sind unterteilt in folgende Kategorien:";

    $lang['help_quarantine_2'] = "<b>Verdächtige Spam</b>-E-Mails (falls vorhanden) werden als erstes auf der Seite gelistet. " .
                              "Die Liste der möglichen Spam-E-Mails wird aufsteigend sortiert, sodass " .
                              "E-Mails, die möglicherweise kein Spam sind, ganz oben angezeigt werden und E-Mails, " .
                              "die definitiv Spam sind, ganz unten gelistet werden. Die Liste beinhaltet " .
                              "die (angenommene) E-Mail-Adresse des Absenders und die Betreffzeile der E-Mail " .
                              ", sodass Sie legitime E-Mails sehr schnell anhand des Betreffs erkennen können. " .
                              "Sollte dies nicht reichen, können Sie auf die Betreffzeile klicken um den kompletten Inhalt " .
                              "der E-Mail mit dem <a href=\"%s\">Mail Viewer</a> angezeigt zu bekommen. ";

    $lang['help_quarantine_9'] = "Jede Zeile im Quarantänebereich stellt eine E-Mail dar. Auf der rechten Seite " .
                              "sehen Sie, dass Maia Mailguard bereits annimmt, dass es sich um Spam handelt. " .
                              "Aber sollten beim Filtern Fehler passiert sein, wählen Sie die " .
                              "<b>[%s]</b> Option für die entsprechenden E-Mails, um diese wiederherzustellen. Die <b>[%s]</b> Option " .
                              "löscht die entsprechenden E-Mails ohne zu bestätigen ob es sich um Spam handelt oder nicht. " .
                              "Am Ende der Seiten können Sie den Status der E-Mails " .
                              "mit dem <b>[%s]</b> Knopf bestätigen.";

    $lang['help_quarantine_3'] = "<b>Virus/Malware</b>-E-Mails (falls vorhanden) werden nach den Spam-E-Mails gelistet. Diese " .
                              "Liste ist nach dem Eingangsdatum sortiert und beinhaltet den Namen des Virus, der in der E-Mail gefunden wurde, " .
                              "sowie die (angenommene) E-Mail-Adresse des Absenders und die Betreffzeile der E-Mail. " .
                              "Der <a href=\"%s\">Mail Viewer</a> kann benutzt werden um sicher die E-Mail anzuzeigen, " .
                              "da dieser nur Text und HTML Inhalte anzeigt, keine Dateianhänge. Dort finden Sie auch die " .
                              "<b>[%s]</b> Option, falls Sie die vireninfizierten E-Mails aus Ihrem Quarantänebereich trotzdem ausgeliefert haben möchten " .
                              "(eventuell für eine spezielle Weiterverarbeitung irgendeiner Art). " .
                              "Benutzen Sie die <b>[%s]</b> Option mit größter Vorsicht, oder gar nicht. " .
                              "Den Status dieser E-Mails ändern oder bestätigen Sie mit dem " .
                              "<b>[%s]</b> Knopf am Ende der Seite.";

    $lang['help_quarantine_4'] = "E-Mails mit <b>verbotenen Dateianhängen</b> (falls vorhanden) werden nach den vireninfizierten E-Mails gelistet. " .
                              "Diese Liste ist nach dem Eingangsdatum sortiert und beinhaltet den Namen der Dateianhänge " .
                              "die in der E-Mail gefunden wurden, sowie die (angenommene) E-Mail-Adresse des Absenders und die Betreffzeile der E-Mail. " .
                              "Sie können den <a href=\"%s\">Mail Viewer</a> durch klicken auf die Betreffzeile aufrufen " .
                              "um den Inhalt der E-Mail zu prüfen. " .
                              "Nutzen Sie die <b>[%s]</b> Option, falls Sie die E-Mails aus Ihrem Quarantänebereich trotzdem " .
                              "ausgeliefert haben möchten. Der <b>[%s]</b> Knopf am Ende der Seite " .
                              "löscht die Liste oder liefert die gewünschten E-Mails an Sie aus.";

    $lang['help_quarantine_5'] = "E-Mails mit <b>defekten E-Mail-Kopfzeilen</b> (falls vorhanden) werden nach den 'verbotenen Dateianhängen' gelistet. " .
                              "Diese Liste ist nach dem Eingangsdatum sortiert und beinhaltet einfach " .
                              "die (angenommene) E-Mail-Adresse des Absenders und die Betreffzeile der E-Mail. Sie können den " .
                              "<a href=\"%s\">Mail Viewer</a> durch klicken auf die Betreffzeile aufrufen " .
                              "um den Inhalt der E-Mail zu prüfen. " .
                              "Nutzen Sie die <b>[%s]</b> Option, falls Sie die E-Mails aus Ihrem Quarantänebereich trotzdem " .
                              "ausgeliefert haben möchten. Der <b>[%s]</b> Knopf am Ende der Seite " .              
                              "löscht die Liste oder liefert die gewünschten E-Mails an Sie aus.";

    $lang['help_quarantine_6'] = "<b>Als kleine Information:</b> Wenn Sie \"Spam bestätigen\", löschen Sie diese E-Mails nicht einfach nur, " .
                              "sondern Sie helfen effektiv mit, andere Benutzer (natürlich auch sich selbst) vor diesen Spam-E-Mails in Zukunft zu schützen. " .
                              "Die bestätigten Spam-E-Mails werden durch Maia Mailguards Lernprogramme analysiert " .
                              "und zu anderen AntiSpam-Netzwerken im Internet gemeldet. " .
                              "Das gleiche gilt, wenn Sie die <b>[%s]</b> Option benutzen um Ihre E-Mails wiederherzustellen. " .
                              "So helfen Sie den Analyseprogrammen zu erkennen, welche E-Mails legitim sind " .
                              "um in Zukunft weniger Fehler zu produzieren.";
                              
    $lang['help_quarantine_7'] = "Sie sollten Ihren Quarantänebereich regelmäßig überprüfen um sicherzugehen, dass " .
                              "keine wichtige E-Mail blockiert wurde und um die Lernprogramme zu trainieren, sowie E-Mails " .
                              "durch bestätigen Ihres Status aus dem Zwischenspeicher zu löschen.  <b><i>E-Mails, die nach " .
                              "%d Tagen nicht bestätigt oder wiederhergestellt wurden, werden automatisch gelöscht und Sie können " .
                              "sie nicht den Lernprogrammen übermitteln</i></b>. Also halten Sie bitte Ihren Quarantänebereich " .
                              "auf dem aktuellen Stand.";

    $lang['help_quarantine_8'] = "Sollten Sie keine Zeit oder Lust haben den Status Ihrer E-Mails zu bestätigen, oder " .
                              "es sind einfach zu viele E-Mails in der Liste (z.B. wenn Sie nach 2 Wochen " .
                              "aus dem Urlaub wiederkommen und tausende von E-Mails auf die Bestätigung warten, etc), " .
                              "dann benutzen Sie den <b>[%s]</b> Knopf um alle E-Mails zu löschen ohne " .
                              "sie zu melden. Es ist natürlich nicht sehr hilfreich für die Maia Mailguard " .
                              "Lernprogramme, aber besser als alle E-Mails zu bestätigen, sodass " .
                              "Maia Mailguard falsche Dinge lernt.";

    // False Negatives
    $lang['help_fn_1'] = "Während Maia Mailguard \"schlechte\" oder \"verdächtige\" E-Mails mit Viren, Spam, " .
                      "verbotene Dateianhänge und defekte E-Mail-Kopfzeilen im Quarantänebereich zwischenspeichert, " .
                      "gibt es auch einen <i>Kein-Spam-Zwischenspeicher</i> der \"legitime\" E-Mails, die Sie erreichen, zwischenspeichert. " .
                      "Dies aus folgenden Gründen: Erstens können Sie \"bestätigen\", dass diese E-Mails wirklich legitim waren und zweitens " .
                      "können Sie E-Mails melden, die versehentlich durch den Spamfilter gekommen sind. " .
                      "Dies hilft beim Trainieren der Lernprogramme.";

    $lang['help_fn_2'] = "Der Kein-Spam-Zwischenspeicher ist dem Quarantänebereich sehr ähnlich. " .
                      "Die Liste ist nach den Punkten des Spamfilters sortiert. Je höher der Wert, desto wahrscheinlicher könnte es Spam sein. " .
                      "Hier können Sie bestätigen, ob es sich bei den E-Mails um Kein-Spam oder Spam handelt, oder diese aus der Liste löschen. " .
                      "Die \"Falschen Negativen\" (Spam, der nicht gefiltert wurde) werden dann den Lernprogrammen übermittelt.";

    $lang['help_fn_3'] = "Sie können den <a href=\"%s\">Mail-Viewer</a> benutzen um den Inhalt der E-Mails anzusehen. " .
                      "Alle Optionen sind denen im Quarantänebereich ähnlich. " .
                      "Um den Status der E-Mails zu bestätigen drücken Sie den <b>[%s]</b> Knopf" .
                      "am Ende der Seite.";

    $lang['help_fn_6'] = "Jede Zeile im Kein-Spam Zwischenspeicher stellt eine E-Mail dar. Auf der rechten Seite sehen Sie, dass Maia " .
                      "Mailguard bereits annimmt, dass es sich um Kein-Spam handelt. Sollte Maia Mailguard einen Fehler gemacht haben, so " .
                      "ändern Sie den Status der E-Mail auf <b>[%s]</b>. " .
                      "Benutzen Sie den <b>[%s]</b> Knopf am Ende der Seite um den Status " .
                      "der E-Mails zu bestätigen.";

    $lang['help_fn_4'] = "<b><i>E-Mails im Kein-Spam-Zwischenspeicher werden nach %d Tagen automatisch gelöscht</i></b>. Wenn diese " .
                      "E-Mails nicht bestätigt wurden kann Maia Mailguard diese nicht an die Lernprogramme übermitteln. " .
                      "Also halten Sie bitte Ihren Kein-Spam-Zwischenspeicher auf dem aktuellen Stand.";

    $lang['help_fn_5'] = "Sollten Sie keine Zeit oder Lust haben den Status Ihrer E-Mails zu bestätigen, oder " .
                      "es sind einfach zu viele E-Mails in der Liste (z.B. wenn Sie nach 2 Wochen aus dem Urlaub wiederkommen und tausende von E-Mails auf die Bestätigung warten, etc),  " .
                      "dann benutzen Sie den <b>[%s]</b> Knopf am Ende der Seite um alle E-Mails zu löschen ohne sie zu melden. " .
                      "Es ist natürlich nicht sehr hilfreich für die Maia Mailguard " .
                      "Lernprogramme, aber besser als alle E-Mails zu bestätigen, sodass " .
                      "Maia Mailguard falsche Dinge lernt.";

    $lang['help_mail_viewer_1'] = "Der <b>Mail Viewer</b> gibt Ihnen die Möglichkeit E-Mails im Kein-Spam-Zwischenspeicher oder im Quarantänebereich " .
                               "anzuzeigen, entweder als \"Quellcode\" oder in normaler Form. Die E-Mail wird standardmäßig " .
                               "in der normalen Form dargestellt, wenn Sie aber auf den " .
                               "<b>[%s]</b> Link klicken sehen Sie die E-Mail in der Quellcode-Ansicht. Klicken Sie auf <b>[%s]</b> " .
                               "um zurück zur normalen Ansicht zu gelangen.";

    $lang['help_mail_viewer_2'] = "Am Anfang der Seite sehen Sie einen Report über die Spamtest-Regeln, die ausgelöst wurden, " .
                               "als die E-Mail geprüft wurde. Dieser Report hilft Ihnen zu verstehen, warum diese E-Mails " .
                               "als Spam (oder Kein-Spam) markiert wurden. " .
                               "Die Regeln werden nach den Punkten sortiert, sodass " .
                               "die Regel mit dem meisten Einfluß auf die Entscheidung des Spamfilters ganz oben steht.";

    $lang['help_mail_viewer_3'] = "Der <b>Mail Viewer</b> ist eine sichere Möglichkeit, alle E-Mails, sogar E-Mails mit Viren, " .
                               "anzuzeigen, da er alle gefährlichen Inhalte nicht anzeigt oder ausführt. " .
                               "Dateianhänge werden nur gemeldet, nicht angezeigt. Sogar Bilder werden " .
                               "von Maia Mailguard blockiert, da die meisten Bilder von Spammern versteckte Tracker IDs enthalten, " .
                               "die dem Spammer verraten, dass die E-Mail empfangen und angezeigt wurde. " .
                               "Stattdessen wird ein Platzhalter \"Image Blocked\" angezeigt. " .
                               "Links werden nicht abgeändert. " .
                               "Wenn Sie diese also besuchen wollen, klicken Sie einfach auf diese.";
                               
    $lang['help_mail_viewer_4'] = "Der <b>Mail-Viewer</b> gibt Ihnen zudem die Möglichkeit, die E-Mails als Spam zu melden, " .
                               "sie zu löschen oder aus dem Quarantänebereich wiederherzustellen. ";

    // Administrator Console
    $lang['help_admin_1'] = "Das Administrations-Menü hat seine eigene %s.";
    $lang['help_text_adminhelp'] = "Hilfeseite";

    // For Further Assistance
    $lang['help_assistance_1'] = "Sollten Ihre Fragen hier nicht beantwortet werden können, so wenden Sie sich an Ihren " .
                              "E-Mail-Administrator (%s).";

    // Credits
    $lang['help_credits_1'] = "<b><i>%s</i></b> wurde geschrieben von %s, als ein webbasierendes E-Mail-Filtersystem " .
                           "basierend auf dem %s und %s.  VirenScanning wird durchgeführt unter Benutzung von %s, %s, und %s." .
                           "<br>Deutsche Übersetzung von <a href=\"mailto:daniel.nauck@rootbash.com\">Daniel Nauck</a> und <a href=\"mailto:wolfgang@lumpp.de\">Wolfgang Lumpp</a>";

?>
