<?php
    /*
     * $Id: quarantine.php,v 1.1.2.2 2004/09/10 16:17:31 dmorton Exp $
     *
     * MAIA MAILGUARD LICENSE v.1.0
     *
     * Copyright 2004 by Robert LeBlanc <rjl@renaissoft.com>
     * All rights reserved.
     *
     * PREAMBLE
     *
     * This License is designed for users of Maia Mailguard
     * ("the Software") who wish to support the Maia Mailguard project by
     * leaving "Maia Mailguard" branding information in the HTML output
     * of the pages generated by the Software, and providing links back
     * to the Maia Mailguard home page.  Users who wish to remove this
     * branding information should contact the copyright owner to obtain
     * a Rebranding License.
     *
     * DEFINITION OF TERMS
     *
     * The "Software" refers to Maia Mailguard, including all of the
     * associated PHP, Perl, and SQL scripts, documentation files, graphic
     * icons and logo images.
     *
     * GRANT OF LICENSE
     *
     * Redistribution and use in source and binary forms, with or without
     * modification, are permitted provided that the following conditions
     * are met:
     *
     * 1. Redistributions of source code must retain the above copyright
     *    notice, this list of conditions and the following disclaimer.
     *
     * 2. Redistributions in binary form must reproduce the above copyright
     *    notice, this list of conditions and the following disclaimer in the
     *    documentation and/or other materials provided with the distribution.
     *
     * 3. The end-user documentation included with the redistribution, if
     *    any, must include the following acknowledgment:
     *
     *    "This product includes software developed by Robert LeBlanc
     *    <rjl@renaissoft.com>."
     *
     *    Alternately, this acknowledgment may appear in the software itself,
     *    if and wherever such third-party acknowledgments normally appear.
     *
     * 4. At least one of the following branding conventions must be used:
     *
     *    a. The Maia Mailguard logo appears in the page-top banner of
     *       all HTML output pages in an unmodified form, and links
     *       directly to the Maia Mailguard home page; or
     *
     *    b. The "Powered by Maia Mailguard" graphic appears in the HTML
     *       output of all gateway pages that lead to this software,
     *       linking directly to the Maia Mailguard home page; or
     *
     *    c. A separate Rebranding License is obtained from the copyright
     *       owner, exempting the Licensee from 4(a) and 4(b), subject to
     *       the additional conditions laid out in that license document.
     *
     * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDER AND CONTRIBUTORS
     * "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
     * LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS
     * FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE
     * COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT,
     * INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
     * BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS
     * OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND
     * ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR
     * TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE
     * USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
     *
     */

    // Page subtitle
    $lang['banner_subtitle']           = "Quarantänebereich";

    // Table headers
    $lang['header_spam']               = "Verdächtiger Spam";
    $lang['header_viruses']            = "Viren/Malware";
    $lang['header_banned_files']       = "verbotene Datei-Anhänge";
    $lang['header_bad_headers']        = "defekte E-Mail-Kopfzeilen";
    $lang['header_quarantine_contents'] = "Quarantäne Inhalt";

    // Text labels
    $lang['text_item']                 = "E-Mail";
    $lang['text_items']                = "E-Mails";
    $lang['text_score']                = "Punkte";
    $lang['text_received']             = "Eingang";
    $lang['text_from']                 = "Von";
    $lang['text_to']                   = "Zu";
    $lang['text_ham']                  = "Kein-Spam?";
    $lang['text_spam']                 = "Spam?";
    $lang['text_rescue']               = "Kein-Spam!";
    $lang['text_delete']               = "Löschen";
    $lang['text_subject']              = "Betreff";
    $lang['text_virus']                = "Virus";
    $lang['text_file_name']            = "Dateiname";
    $lang['text_no_subject']           = "kein Betreff";
    $lang['text_empty']                = "Ihr Quarantänebereich ist leer.";
    $lang['text_updated']              = "Ihre Quarantänebereich wurde aktualisiert.";
    $lang['text_of']                   = "von";
    $lang['text_spam_confirmed']       = "%d verdächtige Spam-E-Mails wurden bestätigt";
    $lang['text_spam_rescued']         = "%d verdächtige Spam-E-Mails wurden wiederhergestellt";
    $lang['text_spam_deleted']         = "%d verdächtige Spam-E-Mails wurden gelöscht";
    $lang['text_viruses_rescued']      = "%d Viren/Malware-E-Mails wurden wiederhergestellt";
    $lang['text_viruses_deleted']      = "%d Viren/Malware-E-Mails wurden gelöscht";
    $lang['text_attachments_rescued']  = "%d verbotene Dateianhänge wurden wiederhergestellt";
    $lang['text_attachments_deleted']  = "%d verbotene Dateianhänge wurden gelöscht";
    $lang['text_headers_rescued']         = "%d E-Mails mit defekten Kopfzeilen wurden wiederhergestellt";
    $lang['text_headers_deleted']         = "%d E-Mails mit defekten Kopfzeilen wurden gelöscht";
    $lang['text_suspected_spam_item']     = "Verdächtige Spam-E-Mail";
    $lang['text_suspected_spam_items']    = "Verdächtige Spam-E-Mails";
    $lang['text_virus_item']              = "Viren/Malware-E-Mail";
    $lang['text_virus_items']             = "Viren/Malware-E-Mails";
    $lang['text_banned_file_item']        = "verbotener Dateianhang";
    $lang['text_banned_file_items']       = "verbotene Dateianhänge";
    $lang['text_bad_header_item']         = "E-Mail mit defekten Kopfzeilen";
    $lang['text_bad_header_items']        = "E-Mails mit defekten Kopfzeilen";


    // Button text
    $lang['button_confirm_spam']           = "Alle E-Mails in der Liste sind Spam";
    $lang['button_delete_viruses']         = "Lösche diese Viren";
    $lang['button_delete_attachments']     = "Lösche diese Dateianhänge";
    $lang['button_delete_headers']         = "Lösche diese beschädigten E-Mails";
    $lang['button_confirm']                = "Bestätige den Status dieser E-Mails";
    $lang['button_delete_all_items']       = "Lösche alle E-Mails in der Quarantäne";

    // Link text
    $lang['link_prev']                 = "Zurück";
    $lang['link_next']                 = "Weiter";
    $lang['link_quarantine']           = "Zurück zum Quarantänemenü";
    $lang['link_welcome']		    = "Zurück zur Willkommen-Seite";
?>
