<?php
    /*
     * $Id$
     *
     * MAIA MAILGUARD LICENSE v.1.0
     *
     * Copyright 2004 by Robert LeBlanc <rjl@renaissoft.com>
     * All rights reserved.
     *
     * PREAMBLE
     *
     * This License is designed for users of Maia Mailguard
     * ("the Software") who wish to support the Maia Mailguard project by
     * leaving "Maia Mailguard" branding information in the HTML output
     * of the pages generated by the Software, and providing links back
     * to the Maia Mailguard home page.  Users who wish to remove this
     * branding information should contact the copyright owner to obtain
     * a Rebranding License.
     *
     * DEFINITION OF TERMS
     *
     * The "Software" refers to Maia Mailguard, including all of the
     * associated PHP, Perl, and SQL scripts, documentation files, graphic
     * icons and logo images.
     *
     * GRANT OF LICENSE
     *
     * Redistribution and use in source and binary forms, with or without
     * modification, are permitted provided that the following conditions
     * are met:
     *
     * 1. Redistributions of source code must retain the above copyright
     *    notice, this list of conditions and the following disclaimer.
     *
     * 2. Redistributions in binary form must reproduce the above copyright
     *    notice, this list of conditions and the following disclaimer in the
     *    documentation and/or other materials provided with the distribution.
     *
     * 3. The end-user documentation included with the redistribution, if
     *    any, must include the following acknowledgment:
     *
     *    "This product includes software developed by Robert LeBlanc
     *    <rjl@renaissoft.com>."
     *
     *    Alternately, this acknowledgment may appear in the software itself,
     *    if and wherever such third-party acknowledgments normally appear.
     *
     * 4. At least one of the following branding conventions must be used:
     *
     *    a. The Maia Mailguard logo appears in the page-top banner of
     *       all HTML output pages in an unmodified form, and links
     *       directly to the Maia Mailguard home page; or
     *
     *    b. The "Powered by Maia Mailguard" graphic appears in the HTML
     *       output of all gateway pages that lead to this software,
     *       linking directly to the Maia Mailguard home page; or
     *
     *    c. A separate Rebranding License is obtained from the copyright
     *       owner, exempting the Licensee from 4(a) and 4(b), subject to
     *       the additional conditions laid out in that license document.
     *
     * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDER AND CONTRIBUTORS
     * "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
     * LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS
     * FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE
     * COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT,
     * INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
     * BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS
     * OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND
     * ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR
     * TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE
     * USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
     *
     */

    // Page subtitle
    $lang['banner_subtitle'] =  "Quarantine Area";

    // Table headers
    $lang['header_spam'] =  "Suspected Spam";
    $lang['header_viruses'] =  "Viruses/Malware";
    $lang['header_banned_files'] =  "Banned File Attachments";
    $lang['header_bad_headers'] =  "Invalid Mail Headers";
    $lang['header_quarantine_contents'] =  "Quarantine Contents";

    // Text labels
    $lang['text_item'] =  "Item";
    $lang['text_items'] =  "Items";
    $lang['text_score'] =  "Score";
    $lang['text_received'] =  "Received";
    $lang['text_from'] =  "From";
    $lang['text_to'] =  "To";
    $lang['text_ham'] =  "Non-spam?";
    $lang['text_spam'] =  "Spam?";
    $lang['text_rescue'] =  "Non-spam!";
    $lang['text_delete'] =  "Delete";
    $lang['text_action'] = "Action?";
    $lang['text_subject'] =  "Subject";
    $lang['text_virus'] =  "Virus";
    $lang['text_file_name'] =  "File Name";
    $lang['text_no_subject'] =  "no subject";
    $lang['text_empty'] =  "Your quarantine area is empty.";
    $lang['text_updated'] =  "Your quarantine area has been updated.";
    $lang['text_of'] =  "of";
    $lang['text_spam_confirmed'] =  "%d suspected spam items were confirmed";
    $lang['text_spam_rescued'] =  "%d suspected spam items were rescued";
    $lang['text_spam_deleted'] =  "%d suspected spam items were deleted";
    $lang['text_viruses_rescued'] =  "%d virus/malware items were rescued";
    $lang['text_viruses_deleted'] =  "%d virus/malware items were deleted";
    $lang['text_attachments_rescued'] =  "%d banned file attachments were rescued";
    $lang['text_attachments_deleted'] =  "%d banned file attachments were deleted";
    $lang['text_headers_rescued'] =  "%d corrupt e-mails were rescued";
    $lang['text_headers_deleted'] =  "%d corrupt e-mails were deleted";
    $lang['text_suspected_spam_item'] =  "Suspected Spam Item";
    $lang['text_suspected_spam_items'] =  "Suspected Spam Items";
    $lang['text_virus_item'] =  "Virus/Malware Item";
    $lang['text_virus_items'] =  "Virus/Malware Items";
    $lang['text_banned_file_item'] =  "Banned File Attachment";
    $lang['text_banned_file_items'] =  "Banned File Attachments";
    $lang['text_bad_header_item'] =  "Corrupt E-mail Item";
    $lang['text_bad_header_items'] =  "Corrupt E-mail Items";
    $lang['text_rescue_error'] = "Could not rescue email: ";

    // Button text
    $lang['button_confirm_spam'] =  "ALL Items in this List are Spam";
    $lang['button_delete_viruses'] =  "Delete these Viruses";
    $lang['button_delete_attachments'] =  "Delete these Files";
    $lang['button_delete_headers'] =  "Delete these Corrupt E-mails";
    $lang['button_confirm'] =  "Confirm the Status of these Items";
    $lang['button_delete_all_items'] =  "Delete ALL Quarantined Items";

    // Link text
    $lang['link_prev'] =  "Prev";
    $lang['link_next'] =  "Next";
    $lang['link_quarantine'] =  "Return to Quarantine Menu";
    $lang['link_welcome']  = "Return to Welcome Page";

?>
