<?php
    /*
     * $Id$
     *
     * MAIA MAILGUARD LICENSE v.1.0
     *
     * Copyright 2004 by Robert LeBlanc <rjl@renaissoft.com>
     * All rights reserved.
     *
     * PREAMBLE
     *
     * This License is designed for users of Maia Mailguard
     * ("the Software") who wish to support the Maia Mailguard project by
     * leaving "Maia Mailguard" branding information in the HTML output
     * of the pages generated by the Software, and providing links back
     * to the Maia Mailguard home page.  Users who wish to remove this
     * branding information should contact the copyright owner to obtain
     * a Rebranding License.
     *
     * DEFINITION OF TERMS
     *
     * The "Software" refers to Maia Mailguard, including all of the
     * associated PHP, Perl, and SQL scripts, documentation files, graphic
     * icons and logo images.
     *
     * GRANT OF LICENSE
     *
     * Redistribution and use in source and binary forms, with or without
     * modification, are permitted provided that the following conditions
     * are met:
     *
     * 1. Redistributions of source code must retain the above copyright
     *    notice, this list of conditions and the following disclaimer.
     *
     * 2. Redistributions in binary form must reproduce the above copyright
     *    notice, this list of conditions and the following disclaimer in the
     *    documentation and/or other materials provided with the distribution.
     *
     * 3. The end-user documentation included with the redistribution, if
     *    any, must include the following acknowledgment:
     *
     *    "This product includes software developed by Robert LeBlanc
     *    <rjl@renaissoft.com>."
     *
     *    Alternately, this acknowledgment may appear in the software itself,
     *    if and wherever such third-party acknowledgments normally appear.
     *
     * 4. At least one of the following branding conventions must be used:
     *
     *    a. The Maia Mailguard logo appears in the page-top banner of
     *       all HTML output pages in an unmodified form, and links
     *       directly to the Maia Mailguard home page; or
     *
     *    b. The "Powered by Maia Mailguard" graphic appears in the HTML
     *       output of all gateway pages that lead to this software,
     *       linking directly to the Maia Mailguard home page; or
     *
     *    c. A separate Rebranding License is obtained from the copyright
     *       owner, exempting the Licensee from 4(a) and 4(b), subject to
     *       the additional conditions laid out in that license document.
     *
     * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDER AND CONTRIBUTORS
     * "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
     * LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS
     * FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE
     * COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT,
     * INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
     * BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS
     * OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND
     * ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR
     * TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE
     * USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
     *
     */

    // Page subtitle
    $lang['banner_subtitle'] =  "Aiuto";

    // Section headings
    $lang['heading_introduction'] =  "Introduzione";
    $lang['heading_statistics'] =  "Statistiche";
    $lang['heading_settings'] =  "Impostazioni filtro di posta";
    $lang['heading_welcome'] = "Pagina di benvenuto";
    $lang['heading_wblist'] =  "Liste bianche e liste nere";
    $lang['heading_quarantine'] =  "Falsi Positivi";
    $lang['heading_report'] =  "Falsi Negativi";
    $lang['heading_admin'] =  "Pannello amministrazione";
    $lang['heading_for_further_assistance'] =  "Per ulteriore assistenza";
    $lang['heading_credits'] =  "Crediti";
    $lang['heading_per_address_settings'] =  "Impostazioni per caselle di posta";
    $lang['heading_mail_viewer'] =  "Visualizzatore messaggi di posta elettronica";

    // Introduction
    $lang['help_introduction_1'] =  "Il server di posta che stai utilizzando e' un sistema sofisticato destinato a consegnare " .
                                "i tuoi messaggi, ma anche filtrarli da virus e da messaggi non desiderati, comunente chiamati SPAM. " .
                                "Per ottenere il massimo da questo sistema, e' consigliata la lettura completa di questa documentazione.";


    $lang['help_introduction_2'] =  "Maia Mailguard e' la tua interfaccia per controllare il modo in cui il server sta processando i tuoi messaggi. " .
                                "Ora che ne sei a conoscenza, autenticati utilizzando il tuo indirizzo di posta elettronica e la relativa password. " .
                                "Ogni volta che ti autentichi, rimani \"collegato\" per <b><i>%d minuti</i></b>. " .
                                "Se il tempo scade, vieni scollegato e ti viene chiesta nuovamente la password per accedere alle tue impostazioni di Maia. " .
                                "Nel caso tu scelga volutamente di uscire, puoi selezionare la voce [%s] nella barra laterale, o semplicemente chiudere " .
                                "il browser.";

    // Welcome page
    $lang['help_welcome_1'] ="Questa e' la prima pagina che vedi quando ti autentichi in Maia. Presenta un riepilogo di tutte le attivita'" .
                             "che Maia ha svolto per te. Inoltre presenta un modo veloce per selezionare i vari livelli di protezione per " .
                             "il tuo account di posta.  <p>Questi livelli sono stati configurati dall'Amministratore di sistema, ma sei libero di " .
                             "scegliere \"Medio\" e premere la voce \"Cambia livello\". " .
                             "Una volta fatto, Maia continuera' a filtrare la tua posta. " .
                             "Guarda piu' avanti nella pagina delle Impostazioni, come si fa a controllare l'esatto punteggio del messaggio.<p> ".
                             "E' presente la lista dei test effettuati da Maia, con accanto quante volte il messaggio e' rientrato in questi test. ".
                             "Ed e' proprio qui dove puoi aiutare a combattere i messaggi indesiderati. ".
                             "Piu' avanti puoi trovare maggiori informazioni sui test.";


    // Statistics
    $lang['help_stats_1'] =  "La tua pagina di riepilogo mostra un sommario dei messaggi che Maia ha processato, " .
                         "dividendoli in categorie per tipologia. Cliccando il link %s, hai la possibilita' di vedere " .
                         "le statistiche per il sistema intero. " .
                         "Le categorie sono:";

    $lang['help_stats_2'] =  "<b>%s</b> e' il messaggio che Maia considera <i>probabilmente</i> legittimo (comunemente chiamato " .
                         "\"non-spam\").  Per vedere il messaggio e confermare (o negare) " .
                         "quanto diagnosticato, visita la tua \"area dei messaggi non spam\" cliccando sul link %s.";

    $lang['help_stats_3'] =  "<b>%s</b> e' il messaggio che hai gia' \"confermato\" essere legittimo.";

    $lang['help_stats_4'] =  "<b>%s</b> si verificano quando erroneamente Maia identifica com spam un messaggio legittimo.  " .
                         "Sono considerati il peggior tipo di errore dalla maggior parte delle persone, " .
                         "in quanto vengono bloccati dei messaggi buoni. " .
                         "Fortunatamente Maia ti consente di recupare i messaggi da %s, in questo modo non sono effettivamente persi."; 

    $lang['help_stats_5'] =  "<b>%s</b> e' il messaggio che Maia ha identificato come <i>probabile</i> spam.  Per vederlo, " .
                         "confermare o negare quanto e' stato diagnosticato, visita la tua area %s.";

    $lang['help_stats_6'] =  "<b>%s</b> e' il messaggio che hai gia' \"confermato\" essere spam.";

    $lang['help_stats_7'] =  "<b>%s</b> si verificano quando Maia erroneamente ritiene che un messaggio spam sia " .
                         "un messaggio legittimo, consentendone la consegna nella tua casella di posta. " .
                         "Sono errori del filtro antispam piuttosto fastidiosi, ma non tanto quanto lo sono i falsi positivi. " .
                         "Il filtro antispam lavora maggiormente sui falsi negativi, piuttosto che sui falsi positivi, " .
                         "pertanto e' normale che capitino questi tipi di errore. " .
                         "Quando succede, puoi usare questo link %s per segnalare lo spam, e fare in modo che Maia apprenda dall'errore fatto.";

    $lang['help_stats_8'] =  "<b>%s</b> sono i messaggi ricevuti da mittenti presenti nella tua lista bianca. " .
                         "Questi messaggi non sono controllati dal sistema antispam, saranno <i>sempre</i> consegnati nella tua casella di posta.";

    $lang['help_stats_9'] =  "<b>%s</b> sono i messaggi ricevuti da mittenti presenti nella tua lista nera. " .
                         "Non sono controllati dal sistema antispam, saranno sempre scartati, e <i>mai</i> " .
                         "consegnati nella tua casella di posta.";

    $lang['help_stats_10'] =  "<b>%s</b> Sono messaggi che contengono \"malware\"--virus, " .
                          "worms, Trojans, spyware, e cosi' via.  Maia mette in quarantena questi messaggi, " .
                          "nel caso tu voglia, per qualche motivo, forzare la consegna nella tua casella di posta."; 

    $lang['help_stats_11'] =  "<b>%s</b> Sono \"sospetti malware\".  Maia cerca di prevenire il danno, " .
                          "bloccando allegati di un certo tipo, tipicamente i file eseguibili, che " .
                          "sono noti per mascherare virus e altre forme di malware.  Dal momento che " .
                          "il malware non e' stato identificato da un processo di scansione, questo tipo di file " .
                          "viene messo in quarantena per precauzione .  Se lo desideri, puoi recuperare questi oggetti  dalla tua area %s";

    $lang['help_stats_12'] =  "<b>%s</b> sono messaggi con l'header \"corrotto\", che non seguono lo standard dei messaggi di posta elettronica.  " .
                          "Gli spammer utilizzano programmi di posta molto scarni, appositamente per inviare spam." .
                          "Questi programmi generano messaggi con header corrotti, che Maia considera pericolosi e mette in quarantena. " .
                          "Come sempre, puoi recupeare tali messaggi nella tua area %s, se lo desideri.";

    $lang['help_stats_13'] =  "<b>%s</b> Sono messaggi con dimensione superiore a  <b>%ld bytes</b>.  Questi messaggi sono " .
                          "<b>accettati</b> da Maia senza essere verificati o processati in alcun modo.";

    // Settings
    $lang['help_settings_1'] =  "Maia ti permette di mantenere differenti impostazioni di filtro per ciascun " .
                            "indirizzo email al quale tu hai accesso.  Puoi raggruppare tutti questi indirizzi in uno stesso account Maia, " .
                            "in modo che ti sia piu' facile la gestione da una stessa interfaccia.";

    $lang['help_settings_2'] =  "L' <b>%s</b> e' l'indirizzo email primario associato al tuo account sul sistema Maia." .
                            "Qualsiasi messaggio Maia ti invii, lo fa su questo indirizzo, eccetto " .
                            "per gli oggetti recuperati dalla tua quarantena (che ti saranno consegnati all'indirizzo di destinazione originale). " .
                            "Se hai piu' di un indirizzo email associato a questo account, puoi utilizzare il bottone <b>%s</b>, " .
                            "per impostare un nuovo indirizzo primario.";

    $lang['help_settings_3'] =  "Per collegare un nuovo indirizzo email al tuo account, inserisci le credenziali " .
                            "di accesso per tale account e premi il bottone <b>%s</b>.  Se ti autentichi con successo, il nuovo indirizzo sara' " .
                            "aggiunto al tuo account immediatamente.";

    $lang['help_settings_4'] =  "<b>%s</b> dice a Maia di inviarti un messaggio una volta alla settimana,ogni qualvolta hai " .
                            "<b><i>%d o piu' oggetti</i></b> nella tua area di quarantena, che necessitano di essere " .
                            "verificati, o oggetti <b><i>molto piu' grandi di %ld bytes</i></b>.  Se tu " .
                            "non gestisci la tua quarantena, per ovvi motivi i messaggi in essa contenuti saranno cancellati " .
                            "dopo <b><i>%d giorni.</i></b>";

    $lang['help_settings_5'] =  "<b>%s</b> determina se la tua pagina %s deve contenere i grafici, " .
                            "oltre le tabelle statistiche standard.  I grafici possono aiutare a visualizzare i dati in modo piu' semplice, " .
                            "ma rallentano i caricamento della pagina, cosi' se preferisci non vederli, puoi disabilitarli qui.";

    $lang['help_settings_6'] =  "<b>%s</b> ti consente di dire a Maia che <i>tutti</i> i messaggi che ricevi su " .
                            "<i>tutti</i> gli indirizzi collegati a questo account sono spam, perche' tu " .
                            "non usi questi indirizzi per ricevere messaggi leciti.  Questi indirizzi sono " .
                            "solo usati come contenitori-spam per la raccolta automatica degli indirizzi, e dovrebbero essere " .
                            "resi pubblici in un modo tale per cui non vengano interpretati come caselle di posta reali. " .
                            "Usa questa impostazione con cautela, e solo se sai che cosa stai facendo. " .
                            "Se attivi questa funzionalita', <b><i>non riceverai alcun messaggio per alcun indirizzo email " .
                            "collegato a questo account, dal momento che qualsiasi messaggio verra' segnalato automaticamente " .
                            "come spam.</i></b>";

    $lang['help_settings_7'] =  "<b>%s</b> ti consente di impostare la lingua utilizzata da Maia. ";

    $lang['help_settings_8'] =  "<b>%s</b> ti consente di specificare il set di caratteri utilizzati da Maia ";

    $lang['help_settings_9'] =  "<b>%s</b> abilita il server di posta  a verificare ogni messaggio di posta che ricevi, " .
                            "assicurandoti che non contenga alcun virus pericoloso, worms, trojans, o " .
                            "macro pericolose.  Se disabiliti questa funzionalita', i tuoi messaggi non saranno " .
                            "controllati da virus. ";

    $lang['help_settings_10'] =  "<b>%s</b> ti consente di specificare se i messaggi infetti da virus devono essere " .
                             "messi in quarantena, o contrassegnati con un header particolare e consegnati nella tua casella di posta " .
                             "comunque.  Se lo imposti " .
                             "<b>%s</b>, i messaggi infetti da virus vengono messi nella tua area di quarantena, " .
                             "dove puoi rivederli secondo le tue necessita', e recuperare cio' che " .
                             "contiene delle informazioni importanti (nonostante il virus).  Nella maggior parte dei casi " .
                             "dovrai semplicemente cancellare i messaggi infetti da virus.  Selezionando invece " .
                             "<b>%s</b> , farai in modo che i messaggi ti vengano consegnati, ma con una particolare informazione nell'header " .
                             "che ti informa sullo stato del messaggio, in modo che " .
                             "il tuo programma di posta puo' filtrare sulla base di queste informazioni in maniera opportuna.";

    $lang['help_settings_11'] =  "<b>%s</b> permette al server di posta di cercare di capire quando i messaggi che ricevi " .
                             "sono legittimi o sono spam.  Vengono utilizzati diversi meccanismi per identificare lo spam, " .
                             "e viene assegnato un punteggio ad ogni messaggio; piu' il punteggio e' alto, e piu' e' probabile sia spam. " .
                             "Rivedendo i vari livelli di punteggio, puoi definire il livello al quale i messaggi devono essere dichiarati spam, " .
                             "e il livello al quale il messaggio non deve esserti piu' consegnato. " .
                             "Se pensi di utilizzare il filtraggio spam, abilita questa funzionalita'. " .
                             "Al contrario, se desideri ricevere la posta non filtrata, sentiti libero di disabilitare questa funzionalita'.";

    $lang['help_settings_12'] =  "<b>%s</b> Ti consente di decidere che cosa fare dei messaggi che il sistema antispam ha identificato come tali. " .
                             "Se selezioni <b>%s</b>, ogni messaggio che supera il punteggio soglia della quarantena, viene messo nella tua area di quarantena, " .
                             "dove puoi rivederlo a tuo piacimento, e recuperare ogni oggetto identificato come spam per errore. " .
                             "Selezionando <b>%s</b> invece, fai in modo che il messaggio ti venga consegnato, ma con una particolare informazione nell'header che ti informa " .
                             "dello stato del messaggio, in modo che il tuo programma di posta puo' filtrare opportunamente i messaggi in base a questa informazione.";

    $lang['help_settings_13'] =  "<b>%s</b> Marchera' il \"Soggetto:\" di ogni messaggio di posta elettronica " .
                             "classificato come spam, con una etichetta distintiva, in modo che tu possa creare piu' facilmente dei filtri " .
                             "nel tuo programma di posta, per riconoscere tali messaggi e gestirli al meglio.";

    $lang['help_settings_14'] =  "<b>%s >=</b> ti consente di specificare il punteggio minimo che un messaggio deve " .
                             "raggiungere prima che abbia 'X-Spam:' header inserito.  Questo header fornisce " .
                             "informazioni sul processo che assegna il punteggio, includendo la lista dei test utilizzati " .
                             "per assegnare un punteggio al messaggio; questo puo' essere utile per capire perche' un " .
                             "particolare messaggio e' stato (o non e' stato) identificato come spam.  Il valore di default configurato " .
                             "dall'amministratore del sistema di posta va probabilmente bene, ma se vuoi vedere l'header " .
                             "su <i>tutti</i> i messaggi, prova l'impostazione -999.  Al contrario, se " .
                             "non vuoi vedere assolutamente l'header, imposta questo valore piu' alto " .
                             "(non piu' alto pero' del punteggio <b>%s >=</b> ).";

    $lang['help_settings_15'] =  "<b>%s >=</b> Ti consente di specificare il livello di punteggio al quale un messaggio va considerato spam, " .
                             "e contrassegnato come tale nell'header X-Spam.  Attenzione! Questo non impedisce " .
                             "che il messaggio ti sia consegnato, semplicemente contrassegna " .
                             "l' header in un modo tale che il tuo programma di posta puo' essere configurato per filtrarlo " .
                             "(per esempio il programma di posta puo' cercare la stringa \"X-Spam: Yes\").  Questo valore " .
                             "non dovrebbe superare questo punteggio <b>%s >=</b>. ";

    $lang['help_settings_16'] =  "<b>%s >=</b> specifica il punteggio minimo richiesto per gestire i messaggi spam. " .
                             "Questo valore dovrebbe essere impostato almeno alto quanto il livello <b>%s >=</b>. " .
                             "Qualsiasi messaggio con un punteggio uguale o superiore a questo livello, non ti sara' consegnato. " .
                             "Questo messaggio sara' invece messo nella tua area di quarantena, dove tu puoi " .
                             "verificarlo a tuo piacimento.  Se sei preoccupato di avere messaggi leciti filtrati, " .
                             "aumenta questo valore; se pensi di ricevere ancora troppo spam, abbassa questo valore.";

    $lang['help_settings_17'] =  "<b>%s</b> cerca di proteggerti dai file potenzialmente pericolori inclusi come " .
                             "allegati nella posta in arrivo.  Gli allegati che includono file eseguibili sono " .
                             "particolarmente pericolosi, ed a causa dei bachi e delle vulnerabilita' dei piu' diffusi programmi di posta come " .
                             "Microsoft Outlook e Outlook Express, qualcuno di questi tipi di file " .
                             "puo' essere eseguito automaticamente quando il messaggio viene ricevuto. Abilita questa impostazione " .
                             "per una massima protezione; disabilitala  se hai difficolta' a ricevere certi tipi di file da corrispondenti sicuri.";

    $lang['help_settings_18'] =  "<b>%s</b> ti consente di decidere che azione intrapendere quanto viene identificato un messaggio con un allegato vietato. " .
                             "Se selezioni <b>%s</b>, il messaggio verra' messo nella tua area di quarantena, dove puoi rivederlo a tuo piacimento, ed " .
                             "eventualmente recuperarlo se credi che non sia pericoloso." .
                             "Al contrario selezionando <b>%s</b>, il messaggio ti verra' consegnato, ma con una particolare informazione nell'header che ti avvisa " .
                             "dello stato del messaggio, in modo che il tuo programma di posta puo' filtrarlo in base al suo contenuto";

    $lang['help_settings_19'] =  "<b>%s</b> verifica se l'header del messaggio non e' conforme agli standard. " .
                             "I programmi di posta legittimi generano un header completo in tutte le sue informazioni, " .
                             "ma il software degli spammer spesso sono fasulli e non lo fanno. " .
                             "Abilitando questo controllo c'e' una ulteriore protezione contro questo tipo ti messaggi malformati." .
                             "Non ci sono molte buone ragioni per disabilitare questa funzionalita', ma se vuoi essere assolutamente sicuro che non ti venga " .
                             "bloccato niente sugli header corrotti, puoi sempre disabilitarla.";

    $lang['help_settings_20'] =  "<b>%s</b> determina la sorte dei messaggi con l'header malformato. " .
                             "Se scegli <b>%s</b>, il messaggio verra' messo nella tua area di quarantena, dove puoi rivederlo a tuo piacimento, " .
                             "e recuperare qualsiasi oggetto." .
                             "Selezionando <b>%s</b> invece, fai in modo che il messaggio ti venga consegnato, ma con un header particolare inserito che ti avverte " .
                             "dello stato del messaggio, in modo che il tuo programma di posta lo filtri in base al suo contenuto.";

    $lang['help_settings_21'] =  "You can change your Maia username and password at any time.  To do so, " .
                             "you need to supply <i>both</i> values, even if you only want to change one of " .
                             "them; that is, if you only want to change your password, you still need " .
                             "to supply your (existing) username in the <b>%s</b> field.  Supply your " .
                             "new password in the <b>%s</b> field, and again to confirm it in the " .
                             "<b>%s</b> field, and finally press the <b>%s</b> button to make the " .
                             "changes.";

    $lang['help_settings_22'] =  "<b>%s</b> dice a  Maia di aggiungere automaticamente l'indirizzo dei mittenti nella tua lista bianca " .
                             "quando recuperi un messaggio dalla tua area di quarantena." .
                             "Questo e' un modo conveniente per fare in modo che tale mittente non venga bloccato nuovamente.";

    $lang['help_settings_23'] =  "<b>%s</b> determina quanti messaggi devono apparire nella singola pagina della tua area di quarantena, " .
                             "e della cache dei messaggi non spam.  Se hai una connessione internet lenta, " .
                             "probabilmente dovrai impostare questo valore relativamente basso (20). " .
                             "Se hai una connessione veloce, troverai piu' conveniente settare questo valore molto alto (ad esempio 100), " .
                             "in modo da poter gestire piu' messaggi in una volta sola, nel momento che puoi confermare gli oggetti di una pagina per volta. " .
                             "Piu' la pagina contiene messaggi, piu' il processo di conferma e' veloce.";

    // Whitelist and Blacklist
    $lang['help_wblist_1'] =  "La tua <b>lista bianca</b> ti consente di specificare che il messaggio proveniente da uno specifico mittente " .
                          "(o intero dominio) non deve essere controllato dal filtro antispam, e deve essere " .
                          "consegnato nella tua casella di posta, qualsiasi contenuto abbia.  E' un modo per essere sicuri che " .
                          "non venga fermata la posta da persone che conosci e di cui ti fidi.";

    $lang['help_wblist_2'] =  "La tua <b>lista nera</b> e' effettivamente l'opposto della lista bianca: " .
                          "ti consente di specificare che i messaggi provenienti da un mittente specifico (o da un intero dominio) " .
                          "non deve <i>mai</i> esserti consegnato, sottto <i>qualsiasi</i> circostanza. " .
                          "I mittenti presenti in questa lista saranno bloccati, indipendentemente dal contenuto del loro messaggio.";

    $lang['help_wblist_3'] =  "Inizialmente entrambe la lista bianca e la lista nera sono vuote.  Per aggiungere un indirizzo " .
                          "ad una delle lista, vai alla tua pagina %s ed inserisci l'indirizzo (sia nel formato " .
                          "\"user@domain\" per un mittente specifico, o \"@domain\", \"domain\" per " .
                          "un intero dominio), seleziona la lista (%s o %s) e premi il bottone " .
                          "<b>%s</b> .  Quando ricarichi la tua pagina %s ,dovresti vedere il nuovo inserito nella tabella.";

    $lang['help_wblist_4'] =  "Dal momento in cui hai qualche indirizzo nella lista bianca o nella lista nera, puoi spostarlo " .
                          "da una all'altra, o rimuoverlo completamente facendo una giusta selezione nella tabella, " .
                          "e cliccando il bottone <b>%s</b> in fondo alla tabella. " .
                          "I cambiamenti appariranno dopo che ricarichi la pagina %s.";

    $lang['help_wblist_5'] =  "<b>ATTENZIONE:</b> Non aggiungere il tuo indirizzo di posta elettronica personale (<b><i>you@yourdomain</i></b>) " .
                          "o l'intero dominio (<b><i>@yourdomain</i></b>) alla lista bianca.  Gli spammer " .
                          "spesso si presentano con indirizzi fasulli nei messaggi che inviano, pretendendo di essere il destinatario " .
                          "<i>te!</i>.  Se il tuo indirizzo (od il tuo intero dominio) e' nella lista bianca, " .
                          "il messaggio non verra' controllato dal sistema antispam, e ti sara' consegnato " .
                          "come se provenisse da un mittente presente nella lista bianca.";

    $lang['help_wblist_6'] =  "In genere, e' meglio iniziare con una lista bianca vuota, ed aggiungere indirizzi " .
                          "man mano si incontrano dei \"falsi positivi\": messaggi legittimi " .
                          "contrassegnati come spam erroneamente. Quando recuperi simili oggetti dall'area di quarantena, " .
                          "ti viene offerta la possibilita' di inserire l'indirizzo del mittente (o " .
                          "dell'intero dominio) alla tua lista bianca.";

    // False Positives
    $lang['help_quarantine_1'] =  "La tua area di quarantena e' dove i messaggi identificati come spam ed i file contententi virus saranno conservati, " .
                              "insieme agli allegati vietati ed i messaggi con l'header mal formato, aspettando di esserere verificati da te." .
                              "Sono suddivisi in diverse tabelle per tipo: ";

    $lang['help_quarantine_2'] =  "<b>Spam sospetti</b>: visualizza l'elenco di eventuali messaggi indesiderati.  " .
                              "La lista dei potenziali messaggi spam  e' ordinata per punteggio in ordine crescente, in " .
                              "modo che i messaggi che potrebbero essere legittimi, sono in cima alla lista, " .
                              "mentre in fondo ci saranno molto probabilmente messaggi indesiderati. La lista " .
                              "contiene l'indirizzo email del mittente (presunto) ed il soggetto di ogni messaggio, " .
                              "cosi' puoi individuare i messaggi legittimi da una rapida lettura di tale campo, " .
                              "ma se non sei sicuro, puoi cliccare il campo soggetto e dare un'occhiata al contenuto del messaggio,  " .
                              "usando " .
                              "<a href=\"%s\">Visualizzatore messaggio</a>.";

    $lang['help_quarantine_9'] =  "Ogni riga nell'area di quarantena rappresenta un messaggio.  Nel lato destro " .
                              "vedrai che Maia ha gia' identificato i messaggi come spam, " .
                              "ma se ha commesso un errore, puoi cambiare lo stato del messaggio  " .
                              "selezionando l'opzione <b>[%s]</b>.  L'opzione <b>[%s]</b> ti permette " .
                              "semplicemente di cancellare il messaggio senza confermare o meno che e' spam. " .
                              "In fondo alla pagina, puoi confermare lo stato di tutti i messaggi presenti nell'elenco, " .
                              "premendo il bottone <b>[%s]</b>.";

    $lang['help_quarantine_3'] =  "<b>Virus/Malware</b>: eventuali messaggi virus/malware sono elencati dopo i messaggi spam.  Questa " .
                              "lista e' ordinata per data, e comprende il nome dei virus che sono " .
                              "stati trovati nel messaggio, insieme all'indirizzo email del mittente(presunto) ed " .
                              "il campo soggetto.  Il <a href=\"%s\">Visualizzatore messaggi</a> e' sicuro da utilizzare se " .
                              "vuoi vedere parte del testo del messaggio, dal momento che " .
                              "decodifica elementi testo ed HTML, non gli allegati binari.  <i>Esiste</i> " .
                              "l'opzione <b>[%s]</b> nel caso tu realmente voglia che il messaggio infettato da virus " .
                              "ti sia consegnato nella casella di posta (probabilmente per effettuare dei test o qualche cosa di simile). " .
                              "Ovviamente usa l'opzione <b>[%s]</b> con grande cautela, o per nulla. " .
                              "In genere quello che devi fare su oggetti simili, e' premere " .
                              "il bottone <b>[%s]</b> in fondo alla pagina.";

    $lang['help_quarantine_4'] =  "<b>Allegati vietati</b> (se presenti) sono elencati dopo i messaggi virus. " .
                              "Questa lista e' ordinata per data, e comprende il nome degli allegati " .
                              "che sono stati trovati nel messaggio, insieme all'indirizzo email del mittente (presunto) " .
                              "ed il soggetto del messaggio.  Puoi utilizzare il <a href=\"%s\">Visualizzatore Messaggi</a> " .
                              "cliccando sul campo soggetto , se vuoi verificare il contenuto del messaggio, " .
                              "e puoi utilizzare l'opzione <b>[%s]</b> per fare in modo che il messaggi ti sia consegnato, se lo desideri. " .
                              "Il bottone <b>[%s]</b> in fondo ripulisce la lista, e recupera i messaggi che hai richiesto.";

    $lang['help_quarantine_5'] =  "<b>Header invalido</b> i messaggi identificati per questo motivo (se presenti) sono elencati dopo gli allegati vietati. " .
                              "Questa lista e' ordinata per data, e semplicemente elenca l'indirizzo email del mittente (presunto) " .
                              "ed il soggetto del messaggio.  Puoi usare il " .
                              "<a href=\"%s\">Visualizzatore Messaggi</a> cliccando sul campo soggetto, " .
                              "se vuoi verificare il contenuto del messaggio, e puoi utilizzare l'opzione " .
                              "<b>[%s]</b> per fare in modo che il messaggi ti sia consegnato, se lo desideri." .
                              "Il bottone in fondo <b>[%s]</b> ripulisce la lista, e " .
                              "recupera i messaggi che hai richiesto.";

    $lang['help_quarantine_6'] =  "IMPORTANTE, quando tu \"confermi lo spam\", non stai semplicemente cancellando il messaggio, " .
                              "stai effettivamente aiutando a prevenire la consegna dello stesso messaggio spam anche su altre caselle di posta " .
                              "nel futuro.  I messaggi confermati spam sono studiati dal sistema di apprendimento di Maia. " .
                              "Allo stesso modo, quando usi l'opzione <b>[%s]</b> per recuperare " .
                              "un messaggio spam dalla quarantena, stai aiutando il sistema di apprendimento " .
                              "a riconoscere i messaggi legittimi, in modo da non rifare lo stesso errore in futuro. ";

    $lang['help_quarantine_7'] =  "Dovrai controllare la tua area quarantena sistematicamente per essere sicuro di non aver perso qualche messaggio " .
                              "importante, e naturalmente ripulire tutti gli oggetti accumulati dall'ultima volta che hai verificato. " .
                              "<b><i>I messaggi che rimangono non confermati per %d giorni sono automaticamente cancellati, e non potranno essere piu' " .
                              "sottomessi al sistema di apprendimento</i></b>, per questo dovresti gentilmente tenere la tua area quarantena aggiornata. ";

    $lang['help_quarantine_8'] =  "Se non hai il tempo di confermare gli oggetti nella tua area di quarantena, o " .
                              "semplicemente ci sono troppi messaggi da gestire, " .
                              "puoi usare il bottone <b>[%s]</b> per cancellare tutti i messaggi " .
                              "nella tua area di quarantena senza riportarne alcuno.  Certo questo non e' molto utile al sistema di apprendimento di Maia, " .
                              "ma e' meglio cancellare semplicemente i messaggi, piuttosto che  " .
                              " confermarli casualmente ed avere Maia che apprende cose sbagliate.";

    // False Negatives
    $lang['help_fn_1'] =  "Maia oltre a mettere in quarantena oggetti \"cattivi\" o \"sospetti\" come virus, spam, " .
                      "allegati pericolosi, e messaggi malformati, mantiene anche una cache di breve durata " .
                      "dei <i>non-spam</i>, che tiene traccia dei \"messaggi buoni\" che ricevi.  Questo " .
                      "serve per due motivi: il primo, ti consente di \"confermare\" un messaggio leggittimo, " .
                      "in modo che il sistema di apprendimento di Maia impara come e' fatto, ed il secondo, ti permette " .
                      "di correggere Maia quando lascia erroneamente passare lo spam.";

    $lang['help_fn_2'] =  "La tua cache dei non spam appare molto simile alla tua area di quarantena, a parte il " .
                      "il color oro della tabella, ed il fatto che i messaggi sono ordinati " .
                      "nell'ordine opposto: i messaggi con il punteggio piu' alto sono in cima alla lista, dal momento che " .
                      "sono sicuramente dei \"falsi negativi\" (spam che ha oltrepassato il filtro).";

    $lang['help_fn_3'] =  "Puoi visualizzare il <a href=\"%s\">Visualizzatore Messaggi</a> per guardare i messaggi, nello stesso modo come " .
                      "nell'area di quarantena, ma in questo caso le tue opzioni sono piu' semplici: se qualche messaggio e' effettivamente spam, " .
                      "segnalalo cliccando su <b>[%s]</b> ";

    $lang['help_fn_6'] =  "Qualsiasi riga presente nella cache dei non-spam rappresenta un messaggio. Sul lato destro puoi vedere che Maia " .
                      "ha gia' contrassegnato il messaggio come non spam, ma se ha fatto un errore puoi cambiare lo stato del messaggio " .
                      "selezionando l'opzione  <b>[%s]</b>. " .
                      "In fondo alla pagina, puoi confermare lo stato di tutti i messaggi della pagina, " .
                      "premendo il bottone <b>[%s]</b>.";

    $lang['help_fn_4'] =  "<b><i>I messaggi nella cache dei non-spam sono rimossi dopo %d giorni</i></b>.  Se " .
                      "questi oggetti non sono confermati, non possono essere utilizzati dal sistema di apprendimento di Maia, " .
                      "per questo cerca di controllare la cache regolarmente.";

    $lang['help_fn_5'] =  "Se non hai il tempo di verificare regolarmente il contenuto della tua cache non-spam, o semplicemente " .
                      "ci sono troppi messaggi da gestire, " .
                      "puoi utilizzare il bottone <b>[%s]</b> per cancellare tutti i messaggi presenti nella cache senza riportarli. " .
                      "Ovviamente questo non e' molto utile per il sistema di apprendimento di Maia, ma e' sempre meglio " .
                      "cancellare i messaggi piuttosto che confermare casualmente, ed avere Maia che apprende in maniera errata.";

    $lang['help_mail_viewer_1'] =  "Il <b>Visualizzarore Messaggi</b> ti consente di verificare un messaggio in quarantena o nella cache, " .
                               "entrambi nella forma \"raw\" o HTML. " .
                               "Il messaggio e' prima visualizzato nella sua forma codificata, ma puoi cliccare su " .
                               "<b>[%s]</b> per passare al modo Raw, ed il link <b>[%s]</b> " .
                               "ritorna alla modalita' codificata";

    $lang['help_mail_viewer_2'] =  "In cima alla pagina, vedrai un report che elenca " .
                               "le regole spam-testing che sono state attivate quando il messaggio e' stato verificato.  Questo " .
                               "ti aiuta a capire perche' un particolare messaggio e' stato (o non e' stato) contrassegnato " .
                               "come spam.  Le regole sono ordinate in modo decrescente per punteggio, in modo che per prima nella lista  " .
                               "ci sono quelle che hanno contribuito maggiormente alla decisione di Maia.";

    $lang['help_mail_viewer_3'] =  "Il <b>Visualizzatore Messaggi</b> e' sicuro da utilizzare su tutti i tipi di messaggio, anche sui messaggi " .
                               "che contengono virus, dal momento che vengono decodificati solo il testo e gli allegati HTML. " .
                               "Gli altri tipi di allegati sono segnalati ma non visualizzati.  Infatti, anche " .
                               "le immagini sono bloccate da Maia, dal momento che tutte le immagini contenute nei messaggi " .
                               "spam hanno del codice nascosto che comunica allo spammer che hai aperto il suo messaggio." .
                               "Al loro posto vedrai " .
                               "\"Image Blocked\".  Tuttavia ogni link nel messaggio rimane invariato, " .
                               "in modo che, volendo, puoi visitare il sito cliccandoci sopra."; 

    $lang['help_mail_viewer_4'] =  "Il <b>Visualizzatore Messaggi</b> ti offre la possibilita' di segnalare un messaggio come spam,  " .
                               "cancellarlo, o ripristinarlo e fare in modo che ti venga consegnato. " .
                               "E' la stessa cosa che intervenire nell'area di quarantena o nella cache." .
                               "Cambia solo il fatto che si interviene su un singolo messaggio piuttosto che su un elenco.";

    // Administrator Console
    $lang['help_admin_1'] =  "Il pannello di amministrazione ha il suo %s.";
    $lang['help_text_adminhelp'] =  "Administrator Help Page";

    // For Further Assistance
    $lang['help_assistance_1'] =  "Per ulteriori chiarimenti, contattate l'amministratore del sistema: %s";

    // Credits
    $lang['help_credits_1'] =  "<b><i>%s</i></b> E' stato scritto da %s, e' un sistema di filtraggio posta basato su pagine web, " .
                           "realizzato con %s e %s.  La scansione antivirus e' fatta utilizzando %s, %s, e %s.";

?>
