<?php
    /*
     * $Id$
     *
     * MAIA MAILGUARD LICENSE v.1.0
     *
     * Copyright 2004 by Robert LeBlanc <rjl@renaissoft.com>
     * All rights reserved.
     *
     * PREAMBLE
     *
     * This License is designed for users of Maia Mailguard
     * ("the Software") who wish to support the Maia Mailguard project by
     * leaving "Maia Mailguard" branding information in the HTML output
     * of the pages generated by the Software, and providing links back
     * to the Maia Mailguard home page.  Users who wish to remove this
     * branding information should contact the copyright owner to obtain
     * a Rebranding License.
     *
     * DEFINITION OF TERMS
     *
     * The "Software" refers to Maia Mailguard, including all of the
     * associated PHP, Perl, and SQL scripts, documentation files, graphic
     * icons and logo images.
     *
     * GRANT OF LICENSE
     *
     * Redistribution and use in source and binary forms, with or without
     * modification, are permitted provided that the following conditions
     * are met:
     *
     * 1. Redistributions of source code must retain the above copyright
     *    notice, this list of conditions and the following disclaimer.
     *
     * 2. Redistributions in binary form must reproduce the above copyright
     *    notice, this list of conditions and the following disclaimer in the
     *    documentation and/or other materials provided with the distribution.
     *
     * 3. The end-user documentation included with the redistribution, if
     *    any, must include the following acknowledgment:
     *
     *    "This product includes software developed by Robert LeBlanc
     *    <rjl@renaissoft.com>."
     *
     *    Alternately, this acknowledgment may appear in the software itself,
     *    if and wherever such third-party acknowledgments normally appear.
     *
     * 4. At least one of the following branding conventions must be used:
     *
     *    a. The Maia Mailguard logo appears in the page-top banner of
     *       all HTML output pages in an unmodified form, and links
     *       directly to the Maia Mailguard home page; or
     *
     *    b. The "Powered by Maia Mailguard" graphic appears in the HTML
     *       output of all gateway pages that lead to this software,
     *       linking directly to the Maia Mailguard home page; or
     *
     *    c. A separate Rebranding License is obtained from the copyright
     *       owner, exempting the Licensee from 4(a) and 4(b), subject to
     *       the additional conditions laid out in that license document.
     *
     * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDER AND CONTRIBUTORS
     * "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
     * LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS
     * FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE
     * COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT,
     * INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
     * BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS
     * OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND
     * ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR
     * TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE
     * USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
     *
     */

    // Page subtitle
    $lang['banner_subtitle'] =  "Administração: Configuração de Sistema";

    // Table header
    $lang['header_system_menu'] =  "Configuração de Sistema";
    $lang['header_charts'] =  "Gráficos";
    $lang['header_reminders'] =  "Validade de Cache e Lembretes de Quarentena";
    $lang['header_authentication'] =  "Autenticação";
    $lang['header_virus_info'] =  "Informação de Vírus";
    $lang['header_display'] =  "Exibição";
    $lang['header_paths'] =  "Caminhos e Portas";
    $lang['header_bandwidth'] =  "Controlo de Tráfego";
    $lang['header_stats_reporting'] =  "Reporte de Estatísticas";

    // Text labels
    $lang['text_yes'] =  "Sim";
    $lang['text_no'] =  "Não";
    $lang['text_accept'] =  "Aceite";
    $lang['text_reject'] =  "Rejeitado";
    $lang['text_enable_user_autocreation'] =  "Activar criação automática de contas de utilizadores?";
    $lang['text_internal_auth'] =  "Atribuir automaticamente passwords a novas contas?";
    $lang['text_enable_false_negative_management'] =  "Enable tracking of false negatives?";
    $lang['text_enable_stats_tracking'] =  "Activar monitorização de estatísticas?";
    $lang['text_enable_virus_scanning'] =  "Activar verificação de vírus?";
    $lang['text_enable_spam_filtering'] =  "Activar filtragem de spam?";
    $lang['text_enable_banned_files_checking'] =  "Activar verificação de tipos de ficheiro banidos?";
    $lang['text_enable_bad_header_checking'] =  "Activar verificação de cabeçalhos de email inválidos?";
    $lang['text_enable_spamtraps'] =  "Activar contas de spam-trap?";
    $lang['text_enable_charts'] =  "Activar gráficos?";
    $lang['text_enable_address_linking'] =  "Permitir que os utilizadores associem endereços de email com as suas contas?";
    $lang['text_enable_username_changes'] =  "Permitir que os utilizadores alterem o nome de utilizador?";
    $lang['text_enable_privacy_invasion'] =  "Permitir que administradores leiam o email dos utilizadores?";
    $lang['text_system_default_user_is_local'] =  "O utilizador por omissão do Sistema (@.) apenas recebe email para recipientes locais?";
    $lang['text_user_virus_scanning'] =  "Permitir que os utilizadores activem/desactivem a verificação de vírus?";
    $lang['text_user_spam_filtering'] =  "Permitir que os utilizadores activem/desactivem a filtragem de spam?";
    $lang['text_user_banned_files_checking'] =  "Permitir que os utilizadores activem/desactivem a verificação de tipos de ficheiro banidos?";
    $lang['text_user_bad_header_checking'] =  "Permitir que os utilizadores activem/desactivem a verificação de cabeçalhos de email inválidos?";
    $lang['text_size_limit'] =  "Limite de tamanho de email (bytes):";
    $lang['text_oversize_policy'] =  "Items demasiado grandes devem ser...";
    $lang['text_admin_email'] =  "Endereço de email do Administrador:";
    $lang['text_smtp_server'] =  "Servidor de entrega SMTP (MTA-TX):";
    $lang['text_smtp_port'] =  "Porta do servidor de entrega SMTP:";
    $lang['text_key_file'] =  "Ficheiro com a chave de encriptação (opcional):";
    $lang['text_newuser_template_file'] =  "Ficheiro de template do email enviado a novos utilizadores:";
    $lang['text_chart_ham_colour'] =  "Cor a usar para exibir items confirmados como não-spam:";
    $lang['text_chart_spam_colour'] =  "Cor a usar para exibir items confirmados como spam:";
    $lang['text_chart_virus_colour'] =  "Cor a usar para exibir vírus:";
    $lang['text_chart_fp_colour'] =  "Cor a usar para exibir falsos positivos:";
    $lang['text_chart_fn_colour'] =  "Cor a usar para exibir falsos negativos:";
    $lang['text_chart_suspected_ham_colour'] =  "Cor a usar para exibir items não confirmados não-spam:";
    $lang['text_chart_suspected_spam_colour'] =  "Cor a usar para exibir items suspeitos de spam:";
    $lang['text_chart_wl_colour'] =  "Cor a usar para exibir items na lista de permissão:";
    $lang['text_chart_bl_colour'] =  "Cor a usar para exibir items na lista de bloqueio:";
    $lang['text_chart_background_colour'] =  "Cor para usar no fundo dos gráficos:";
    $lang['text_chart_font_colour'] =  "Cor para usar na fonte dos gráficos:";
    $lang['text_chart_autogeneration_interval'] =  "Intervalo entre renovação dos gráficos (minutos):";
    $lang['text_expiry_period'] =  "Período de validade de emails na quarentena (dias):";
    $lang['text_ham_cache_expiry_period'] =  "Período de validade para items não-spam (dias):";
    $lang['text_reminder_threshold_count'] =  "Limite por lembrete de email (items):";
    $lang['text_reminder_threshold_size'] =  "Limite por lembrete de email (tamanho):";
    $lang['text_reminder_template_file'] =  "Ficheiro de modelo do lembrete de email:";
    $lang['text_reminder_login_url'] =  "Endereço de entrada do Maia para lembretes de email:";
    $lang['text_banner_title'] =  "Título de topo:";
    $lang['text_use_icons'] =  "Exibir icons na barra de menu?";
    $lang['text_use_logo'] =  "Exibir logotipo no topo da página?";
    $lang['text_logo_file'] =  "Imagem a ser usada como logotipo:";
    $lang['text_logo_alt_text'] =  "Texto alternativo para a imagem de logotipo:";
    $lang['text_logo_url'] =  "URL a associar com a imagem de logotipo:";
    $lang['text_virus_info_url'] =  "URL de modelo para informação de vírus:";
    $lang['text_virus_lookup'] =  "Regras de reescrita de nomes de vírus:";
    $lang['text_none'] =  "Nenhum (sem procura)";
    $lang['text_google'] =  "Busca no Google";
    $lang['text_fprot'] =  "F-Prot";
    $lang['text_fsecure'] =  "F-Secure";
    $lang['text_fsecurejp'] =  "F-Secure Japan";
    $lang['text_sophos'] =  "Sophos";
    $lang['text_nod32'] =  "NOD32";
    $lang['text_norman'] =  "Norman Virus Control";
    $lang['text_trend'] =  "Trend Micro";
    $lang['text_symantec'] =  "Symantec";
    $lang['text_mcafee'] =  "McAfee VirusScan";
    $lang['text_currency_label'] =  "Símbolo de moeda:";
    $lang['text_bandwidth_cost'] =  "Custo de tráfego mensal por gigabyte:";
    $lang['text_enable_stats_reporting'] =  "Activar o reporte de estatísticas?";
    $lang['text_primary_report_server'] =  "Servidor primário para reporte:";
    $lang['text_primary_report_port'] =  "Número da porta no servidor primário:";
    $lang['text_secondary_report_server'] =  "Servidor secundário para reporte:";
    $lang['text_secondary_report_port'] =  "Número da porta no servidor secundário:";
    $lang['text_reporter_sitename'] =  "Nome do seu site:";
    $lang['text_reporter_username'] =  "O ID de reporte do Maia para o seu site:";
    $lang['text_reporter_password'] =  "A password de reporte para o seu site:";

    // Buttons
    $lang['button_submit'] =  "Actualizar Definições";
    $lang['button_restore'] =  "Limpar Formulário";

    // Links
    $lang['link_admin_menu'] =  "Voltar ao Menu de Administração";
?>
