<?php
    /*
     * $Id$
     *
     * MAIA MAILGUARD LICENSE v.1.0
     *
     * Copyright 2004 by Robert LeBlanc <rjl@renaissoft.com>
     * All rights reserved.
     *
     * PREAMBLE
     *
     * This License is designed for users of Maia Mailguard
     * ("the Software") who wish to support the Maia Mailguard project by
     * leaving "Maia Mailguard" branding information in the HTML output
     * of the pages generated by the Software, and providing links back
     * to the Maia Mailguard home page.  Users who wish to remove this
     * branding information should contact the copyright owner to obtain
     * a Rebranding License.
     *
     * DEFINITION OF TERMS
     *
     * The "Software" refers to Maia Mailguard, including all of the
     * associated PHP, Perl, and SQL scripts, documentation files, graphic
     * icons and logo images.
     *
     * GRANT OF LICENSE
     *
     * Redistribution and use in source and binary forms, with or without
     * modification, are permitted provided that the following conditions
     * are met:
     *
     * 1. Redistributions of source code must retain the above copyright
     *    notice, this list of conditions and the following disclaimer.
     *
     * 2. Redistributions in binary form must reproduce the above copyright
     *    notice, this list of conditions and the following disclaimer in the
     *    documentation and/or other materials provided with the distribution.
     *
     * 3. The end-user documentation included with the redistribution, if
     *    any, must include the following acknowledgment:
     *
     *    "This product includes software developed by Robert LeBlanc
     *    <rjl@renaissoft.com>."
     *
     *    Alternately, this acknowledgment may appear in the software itself,
     *    if and wherever such third-party acknowledgments normally appear.
     *
     * 4. At least one of the following branding conventions must be used:
     *
     *    a. The Maia Mailguard logo appears in the page-top banner of
     *       all HTML output pages in an unmodified form, and links
     *       directly to the Maia Mailguard home page; or
     *
     *    b. The "Powered by Maia Mailguard" graphic appears in the HTML
     *       output of all gateway pages that lead to this software,
     *       linking directly to the Maia Mailguard home page; or
     *
     *    c. A separate Rebranding License is obtained from the copyright
     *       owner, exempting the Licensee from 4(a) and 4(b), subject to
     *       the additional conditions laid out in that license document.
     *
     * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDER AND CONTRIBUTORS
     * "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
     * LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS
     * FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE
     * COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT,
     * INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
     * BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS
     * OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND
     * ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR
     * TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE
     * USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
     *
     */

    // Menu items
    $lang['menu_welcome'] = "Bem-vindo";
    $lang['menu_stats'] =  "Estatísticas";
    $lang['menu_settings'] =  "Definições";
    $lang['menu_whiteblacklist'] =  "Lista de acesso/bloqueio";
    $lang['menu_quarantine'] =  "Quarentena";
    $lang['menu_report'] =  "Reportar Spam";
    $lang['menu_admin'] =  "Administração";
    $lang['menu_help'] =  "Ajuda";
    $lang['menu_logout'] =  "Terminar Sessão";

    // Text messages
    $lang['text_version'] =  "Versão";
    $lang['text_all_users'] =  "todos os utilizadores";
    $lang['text_day'] =  "dia";
    $lang['text_efficiency'] =  "Eficiência";
    $lang['text_sensitivity'] =  "Sensibilidade";
    $lang['text_specificity'] =  "Especificidade";
    $lang['text_ppv'] =  "PPV";
    $lang['text_npv'] =  "NPV";
    $lang['text_false_positive'] =  "Falso Positivo";
    $lang['text_false_negative'] =  "Falso Negativo";
    $lang['powered_by'] = "Providenciado por Maia Mailguard - http://www.maiamailguard.com";
    
    $lang['text_truncate_subject'] = "Truncar linhas de não-email para: (caracteres)";
    $lang['text_truncate_email'] = "Truncar linhas de email para: (caracteres)";

    // Links
    $lang['link_systemwide'] =  "Ver Estatísticas de Sistema";
    $lang['link_personal'] =  "Ver Estatísticas Pessoais";
    $lang['link_viruses'] =  "Ver Estatísticas de Vírus";
    $lang['link_rules'] =  "Ver Estatísticas de regras de SpamAssassin";

    // Table headers
    $lang['header_score'] =  "Pontuação";
    $lang['header_count'] =  "Contagem";
    $lang['header_size'] =  "Tamanho";
    $lang['header_min'] =  "Mínimo";
    $lang['header_max'] =  "Máximo";
    $lang['header_average'] =  "Média";
    $lang['header_bandwidth'] =  "Tráfego";
    $lang['header_percent'] =  "Percentagem";
    $lang['header_cost'] =  "Custo";
    $lang['header_items'] =  "Items";
    $lang['header_type'] =  "Tipo de Mail";
    $lang['header_user'] =  "Estatísticas para o Utilizador: %s";
    $lang['header_systemwide'] =  "Estatísticas para todos os Utilizadores";
    $lang['header_spam_score'] =  "Pontuação";
    $lang['header_rule_triggered'] =  "Regra Accionada";
    $lang['header_explanation'] =  "Explicação";

    $lang['array_header'] =  array("ham"            => "Não-spam confirmado",
                                      "suspected_ham"  => "Não-spam por confirmar",
                                      "suspected_spam" => "Possível Spam",
                                      "spam"           => "Spam Confirmado",
                                      "virus"          => "Vírus/Malware",
                                      "fp"             => "Falsos Positivos",
                                      "fn"             => "Falsos Negativos",
                                      "wl"             => "Items na lista de acesso",
                                      "bl"             => "Items na lista de bloqueio",
                                      "bad_header"     => "Cabeçalhos de email inválidos",
                                      "banned_file"    => "Anexos banidos",
                                      "oversized"       => "Items excessivamente grandes");

    $lang['array_count'] =  array("ham"            => "Não-spam recebido confirmado",
                                      "suspected_ham"  => "Não-spam recebido por confirmar",
                                      "suspected_spam" => "Spam suspeito na quarentena",
                                      "spam"           => "Spam recebido confirmado",
                                      "virus"          => "Vírus recebidos",
                                      "fp"             => "Items erradamente classificados como spam",
                                      "fn"             => "Items erradamente classificados como não-spam",
                                      "wl"             => "Items recebidos de remetentes na lista de acesso",
                                      "bl"             => "Items recebidos de remetentes na lista de bloqueio",
                                      "bad_header"     => "Items com cabeçalhos de email inválidos",
                                      "banned_file"    => "Items com anexos banidos",
                                      "oversized"      => "Items demasiado grandes para filtrar");

    $lang['array_arrivals'] =  array("ham"            => "Chegadas não-spam",
                                      "suspected_ham"  => "Chegadas não-spam por confirmar",
                                      "suspected_spam" => "Chegadas de possível spam",
                                      "spam"           => "Chegadas de spam confirmado",
                                      "virus"          => "Chegadas de vírus",
                                      "fp"             => "Erros de falsos positivos",
                                      "fn"             => "Erros de falsos negativos",
                                      "wl"             => "Chegadas de lista de acesso",
                                      "bl"             => "Chegadas de lista de bloqueio",
                                      "bad_header"     => "Chegadas de emails com cabeçalho inválido",
                                      "banned_file"    => "Chegadas de anexos banidos",
                                      "oversized"      => "Chegadas de items demasiado grandes");

    $lang['array_highest_score'] =  array("ham"            => "Máxima pontuação de não-spam",
                                      "suspected_ham"  => "Máxima pontuação de não-spam por confirmar",
                                      "suspected_spam" => "Máxima pontuação de possível spam",
                                      "spam"           => "Máxima pontuação de spam",
                                      "virus"          => "",
                                      "fp"             => "Máxima pontuação de falsos positivos",
                                      "fn"             => "Máxima pontuação de falsos negativos",
                                      "wl"             => "",
                                      "bl"             => "",
                                      "bad_header"     => "",
                                      "banned_file"    => "",
                                      "oversized"      => "");

    $lang['array_lowest_score'] =  array("ham"            => "Mínima pontuação de não-spam",
                                      "suspected_ham"  => "Mínima pontuação de não-spam por confirmar",
                                      "suspected_spam" => "Mínima pontuação de possível spam",
                                      "spam"           => "Mínima pontuação de spam",
                                      "virus"          => "",
                                      "fp"             => "Mínima pontuação de falsos positivos",
                                      "fn"             => "Mínima pontuação de falsos negativos",
                                      "wl"             => "",
                                      "bl"             => "",
                                      "bad_header"     => "",
                                      "banned_file"    => "",
                                      "oversized"      => "");

    $lang['array_average_score'] =  array("ham"            => "Pontuação média de não-spam",
                                      "suspected_ham"  => "Pontuação média de não-spam por confirmar",
                                      "suspected_spam" => "Pontuação média de possível spam",
                                      "spam"           => "Pontuação média de spam",
                                      "virus"          => "",
                                      "fp"             => "Pontuação média de falsos positivos",
                                      "fn"             => "Pontuação média de falsos negativos",
                                      "wl"             => "",
                                      "bl"             => "",
                                      "bad_header"     => "",
                                      "banned_file"    => "",
                                      "oversized"      => "");

    $lang['array_largest_size'] =  array("ham"            => "Tamanho máximo de não-spam",
                                      "suspected_ham"  => "Tamanho máximo de não-spam por confirmar",
                                      "suspected_spam" => "Tamanho máximo de possível spam",
                                      "spam"           => "Tamanho máximo de spam",
                                      "virus"          => "Tamanho máximo de vírus",
                                      "fp"             => "Tamanho máximo de falsos positivos",
                                      "fn"             => "Tamanho máximo de falsos negativos",
                                      "wl"             => "Tamanho máximo de items em lista de acesso",
                                      "bl"             => "Tamanho máximo de items em lista de bloqueio",
                                      "bad_header"     => "Tamanho máximo de items com cabeçalho inválido",
                                      "banned_file"    => "Tamanho máximo de ficheiros banidos",
                                      "oversized"      => "Tamanho máximo de items demasiado grandes");

    $lang['array_smallest_size'] =  array("ham"            => "Tamanho mínimo de não-spam",
                                      "suspected_ham"  => "Tamanho mínimo de não-spam por confirmar",
                                      "suspected_spam" => "Tamanho mínimo de possível spam",
                                      "spam"           => "Tamanho mínimo de spam",
                                      "virus"          => "Tamanho mínimo de vírus",
                                      "fp"             => "Tamanho mínimo de falsos positivos",
                                      "fn"             => "Tamanho mínimo de falsos negativos",
                                      "wl"             => "Tamanho mínimo de items em lista de acesso",
                                      "bl"             => "Tamanho mínimo de items em lista de bloqueio",
                                      "bad_header"     => "Tamanho mínimo de items com cabeçalho inválido",
                                      "banned_file"    => "Tamanho mínimo de ficheiros banidos",
                                      "oversized"      => "Tamanho mínimo de items demasiado grandes");

    $lang['array_average_size'] =  array("ham"            => "Tamanho médio de não-spam",
                                      "suspected_ham"  => "Tamanho médio de não-spam por confirmar",
                                      "suspected_spam" => "Tamanho médio de possível spam",
                                      "spam"           => "Tamanho médio de spam",
                                      "virus"          => "Tamanho médio de vírus",
                                      "fp"             => "Tamanho médio de falsos positivos",
                                      "fn"             => "Tamanho médio de falsos negativos",
                                      "wl"             => "Tamanho médio de items em lista de acesso",
                                      "bl"             => "Tamanho médio de items em lista de bloqueio",
                                      "bad_header"     => "Tamanho médio de items com cabeçalho inválido",
                                      "banned_file"    => "Tamanho médio de ficheiros banidos",
                                      "oversized"      => "Tamanho médio de items demasiado grandes");

    $lang['array_bandwidth'] =  array("ham"            => "Tráfego não-spam",
                                      "suspected_ham"  => "Tráfego não-spam por confirmar",
                                      "suspected_spam" => "Tráfego de possível spam",
                                      "spam"           => "Tráfego de spam",
                                      "virus"          => "Tráfego de vírus",
                                      "fp"             => "Tráfego de falsos positivos",
                                      "fn"             => "Tráfego de falsos negativos",
                                      "wl"             => "Tráfego de items em lista de acesso",
                                      "bl"             => "Tráfego de items em lista de bloqueio",
                                      "bad_header"     => "Tráfego de items com cabeçalho inválido",
                                      "banned_file"    => "Tráfego de ficheiros banidos",
                                      "oversized"      => "Tráfego de items demasiado grandes");

    $lang['array_cost'] =  array("ham"            => "Custo de tráfego não-spam",
                                      "suspected_ham"  => "Custo de tráfego não-spam por confirmar",
                                      "suspected_spam" => "Custo de tráfego de possível spam",
                                      "spam"           => "Custo de tráfego de spam",
                                      "virus"          => "Custo de tráfego de vírus",
                                      "fp"             => "Custo de tráfego de falsos positivos",
                                      "fn"             => "Custo de tráfego de falsos negativos",
                                      "wl"             => "Custo de tráfego de items em lista de acesso",
                                      "bl"             => "Custo de tráfego de items em lista de bloqueio",
                                      "bad_header"     => "Custo de tráfego de items com cabeçalho inválido",
                                      "banned_file"    => "Custo de tráfego de ficheiros banidos",
                                      "oversized"      => "Custo de tráfego de items demasiado grandes");

    $lang['array_percentage'] =  array("ham"            => "Como percentagem do total de email recebido",
                                      "suspected_ham"  => "Como percentagem do total de email recebido",
                                      "suspected_spam" => "Como percentagem do total de email recebido",
                                      "spam"           => "Como percentagem do total de email recebido",
                                      "virus"          => "Como percentagem do total de email recebido",
                                      "fp"             => "Como percentagem do total de email recebido",
                                      "fn"             => "Como percentagem do total de email recebido",
                                      "wl"             => "Como percentagem do total de email recebido",
                                      "bl"             => "Como percentagem do total de email recebido",
                                      "bad_header"     => "Como percentagem do total de email recebido",
                                      "banned_file"    => "Como percentagem do total de email recebido",
                                      "oversized"      => "Como percentagem do total de email recebido");
?>
