<?php
    /*
     * $Id$
     *
     * MAIA MAILGUARD LICENSE v.1.0
     *
     * Copyright 2004 by Robert LeBlanc <rjl@renaissoft.com>
     * All rights reserved.
     *
     * PREAMBLE
     *
     * This License is designed for users of Maia Mailguard
     * ("the Software") who wish to support the Maia Mailguard project by
     * leaving "Maia Mailguard" branding information in the HTML output
     * of the pages generated by the Software, and providing links back
     * to the Maia Mailguard home page.  Users who wish to remove this
     * branding information should contact the copyright owner to obtain
     * a Rebranding License.
     *
     * DEFINITION OF TERMS
     *
     * The "Software" refers to Maia Mailguard, including all of the
     * associated PHP, Perl, and SQL scripts, documentation files, graphic
     * icons and logo images.
     *
     * GRANT OF LICENSE
     *
     * Redistribution and use in source and binary forms, with or without
     * modification, are permitted provided that the following conditions
     * are met:
     *
     * 1. Redistributions of source code must retain the above copyright
     *    notice, this list of conditions and the following disclaimer.
     *
     * 2. Redistributions in binary form must reproduce the above copyright
     *    notice, this list of conditions and the following disclaimer in the
     *    documentation and/or other materials provided with the distribution.
     *
     * 3. The end-user documentation included with the redistribution, if
     *    any, must include the following acknowledgment:
     *
     *    "This product includes software developed by Robert LeBlanc
     *    <rjl@renaissoft.com>."
     *
     *    Alternately, this acknowledgment may appear in the software itself,
     *    if and wherever such third-party acknowledgments normally appear.
     *
     * 4. At least one of the following branding conventions must be used:
     *
     *    a. The Maia Mailguard logo appears in the page-top banner of
     *       all HTML output pages in an unmodified form, and links
     *       directly to the Maia Mailguard home page; or
     *
     *    b. The "Powered by Maia Mailguard" graphic appears in the HTML
     *       output of all gateway pages that lead to this software,
     *       linking directly to the Maia Mailguard home page; or
     *
     *    c. A separate Rebranding License is obtained from the copyright
     *       owner, exempting the Licensee from 4(a) and 4(b), subject to
     *       the additional conditions laid out in that license document.
     *
     * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDER AND CONTRIBUTORS
     * "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
     * LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS
     * FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE
     * COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT,
     * INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
     * BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS
     * OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND
     * ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR
     * TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE
     * USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
     *
     */

    // Page subtitle
    $lang['banner_subtitle'] =  "Administration: Hjälp";

    // Table header
    $lang['header_help_menu'] =  "Hjälp";

    // Users
    $lang['adminhelp_find_users'] =  "<b>%s</b> provides a facility for searching the database for " .
                                 "users whose names match a search pattern.  The '*' character " .
                                 "serves as a wildcard which can substitute for zero or more " .
                                 "other characters, so for example \"ja*n\" will match \"jan\" " .
                                 "as well as \"jason\".  The search is case-sensitive, so \"jan\" " .
                                 "is different from \"Jan\".  Domain administrators will only be " .
                                 "able to retrieve records for users who have e-mail addresses " .
                                 "in the domains they control.";

    $lang['adminhelp_add_email_address'] =  "<b>%s</b> allows you to add a new e-mail address to " .
                                        "the database.  This implicitly creates a new user record " .
                                        "as well, since an e-mail address must always be \"owned\" " .
                                        "by someone.  The name of the new user will be set to the " .
                                        "e-mail address.  Note that if you're using POP3 or IMAP " .
                                        "authentication, the e-mail address you supply here may " .
                                        "be rewritten to match your mail server's routing domain; " .
                                        "Maia will do this for you automatically, so you just have " .
                                        "to supply the \"normal\" e-mail address here.";

    $lang['adminhelp_link_email_address'] =  "<b>%s</b> lets you link an existing e-mail address to " .
                                         "an existing user account.  An e-mail address can only " .
                                         "belong to one user account, so making a new link will " .
                                         "break an existing link.  If the previous owner has no " .
                                         "remaining e-mail addresses, his user account will be " .
                                         "removed automatically.  The e-mail address will be " .
                                         "transferred to the new owner's account.  If the previous " .
                                         "owner's account was removed in the process, the assets " .
                                         "of that account--statistics, whitelist, blacklist, and " .
                                         "any mail items that may be quarantined/cached for that " .
                                         "account--will be merged with the new owner's.";

    $lang['adminhelp_delete_email_address'] =  "<b>%s</b> lets you remove an e-mail address from the " .
                                           "system.  Note that you cannot delete a user's primary " .
                                           "e-mail address this way; if you wish to delete a " .
                                           "primary e-mail address, you must first make another " .
                                           "address primary for that user.  This is a safeguard " .
                                           "against inadvertently deleting a user's only e-mail " .
                                           "address; if you want to remove a user entirely, use " .
                                           "<b>%s</b>, below.";

    $lang['adminhelp_delete_user'] =  "<b>%s</b> allows you to remove a user account from the system, " .
                                  "along with all of its assets--statistics, whitelist, blacklist, " .
                                  "and any mail items quarantined/cached for this user.  This will " .
                                  "implicitly remove all e-mail addresses associated with this " .
                                  "account.  Note that if <b>%s</b> is enabled, new users will be " .
                                  "created when mail arrives at e-mail addresses that don't belong " .
                                  "to existing users, so deleting a user account will not prevent " .
                                  "that account from being recreated.";

    $lang['adminhelp_impersonate'] =  "<b>%s</b> lists the results of your user search, and offers " .
                                  "you the ability to \"impersonate\" any of the listed users. " .
                                  "When you click on the name of a user in the list, you \"become\" " .
                                  "that user, as if you had just logged in with their credentials. " .
                                  "This enables you to see Maia through a user's eyes, to help him " .
                                  "troubleshoot problems.  To end the impersonation, click on the " .
                                  "%s item in the toolbar and your identity will be restored.";

    // Domains
    $lang['adminhelp_domain_administration'] =  "<b>%s</b> lists the domains that you have " .
                                            "the right to administer.  The @. domain " .
                                            "controls the system default settings, and " .
                                            "cannot be deleted.  Settings for other " .
                                            "domains allow you to configure the defaults " .
                                            "for user addresses in those domains.  Users " .
                                            "can, of course, override these settings " .
                                            "themselves.";

    $lang['adminhelp_add_domain'] =  "<b>%s</b> lets the superadministrator add a new domain " .
                                 "to the system, creating it with defaults copied from " .
                                 "the system default (@.) domain.  To assign administrators " .
                                 "to the newly-created domain, or to adjust its default " .
                                 "settings, select the domain from the list above.";

    $lang['adminhelp_domain_settings'] =  "<b>%s</b> displays the current default settings for the " .
                                      "selected domain.  These are the same settings users " .
                                      "have access to for their individual e-mail addresses, " .
                                      "except that in this case you're only setting the default " .
                                      "values that should be assigned to new addresses in this " .
                                      "domain.  Users can override these defaults on a per-address " .
                                      "basis.  See the user %s page for more details about these " .
                                      "settings.";

    $lang['adminhelp_administrators'] =  "<b>%s</b> lists the current administrators for this " .
                                     "domain, if any, and allows the superadministrator to " .
                                     "revoke adminstrator privileges an an individual or " .
                                     "collective basis.  The superadministrator, of course, " .
                                     "can administer <i>all</i> domains, and cannot have " .
                                     "his privileges revoked (except by the manual method of " .
                                     "logging in with the \"&amp;super=unregister\" suffix).";

    $lang['adminhelp_add_administrator'] =  "<b>%s</b> displays a list of all the users on the " .
                                        "system who are not already administrators for this " .
                                        "domain, and are not the superadministrator.  The " .
                                        "superadministrator can make any of these users " .
                                        "administrators for this domain.  Users can administer " .
                                        "as many domains as the superadministrator grants them " .
                                        "privileges for, and similarly a domain can have " .
                                        "multiple administrators.";

    // Virus Aliases
    $lang['adminhelp_virus_aliases'] =  "<b>%s</b> lists virus aliases and the actual viruses " .
                                    "they refer to.  You can delete any of these aliases at " .
                                    "any time, however doing so will not make the alias " .
                                    "into an actual virus again, or restore its former " .
                                    "statistics.";


    $lang['adminhelp_add_virus_alias'] =  "<b>%s</b> lets you make one virus name an alias for " .
                                      "another one.  This feature helps manage virus " .
                                      "statistics when your site uses more than one virus " .
                                      "scanner.  Since each antivirus vendor has its own " .
                                      "virus-naming convention, running multiple virus scanners " .
                                      "can lead to duplicate entries (e.g. Worm.Klez.H and " .
                                      "Worm/Klez-H@MM).  By making one of these an alias for " .
                                      "the other, Maia learns to count them as the same virus.";

    // Languages
    $lang['adminhelp_languages'] =  "<b>%s</b> lists all of the languages that the installed " .
                                "version of Maia Mailguard supports.  The default language " .
                                "(English) is always present in this list, and cannot be " .
                                "uninstalled.";

    $lang['adminhelp_install_languages'] =  "<b>%s</b> allows you to make other languages " .
                                        "available to your users.  First, however, you need to " .
                                        "install the language files under ./locale/ using the " .
                                        "two-letter ISO-639 language code (e.g. en, fr, de, etc.). " .
                                        "Once the files are installed, you should see the new " .
                                        "language in this list.";

    // System Configuration
    $lang['adminhelp_enable_user_autocreation'] =  "<b>%s</b> lets Maia create new user accounts whenever mail " .
                                               "is received for a local user who is not already registered " .
                                               "in Maia's database.  The user's name will be set initially " .
                                               "to the e-mail address itself, though this will be replaced " .
                                               "with a proper username the first time he logs in to Maia. " .
                                               "The initial settings for these accounts will be drawn from " .
                                               "the domain defaults (based on the domain of the e-mail " .
                                               "address) if available, or the system defaults otherwise. " .
                                               "If this feature is disabled, user accounts are only created " .
                                               "when users login to Maia.  This feature should be used with " .
                                               "caution, however--make sure that your mail server is " .
                                               "protected against dictionary attacks before you enable this " .
                                               "feature, otherwise you'll see a large number of new user " .
                                               "accounts being created the next time a spammer decides to " .
                                               "probe your server testing for new addresses!";

    $lang['adminhelp_internal_auth'] =  "<b>%s</b> tells Maia to generate a random 8-character password for new " .
                                    "users and e-mail them these temporary login credentials.  Users can " .
                                    "login with these credentials and change them from their " .
                                    "personal settings page.";

    $lang['adminhelp_enable_false_negative_management'] =  "<b>%s</b> lets you enable or disable the non-spam " .
                                                       "cache, which is Maia's mechanism for reporting " .
                                                       "false negatives (i.e. spam that made it past " .
                                                       "the filters as non-spam by mistake).  Reporting false " .
                                                       "negatives and \"confirming\" non-spma improves the " .
                                                       "accuracy of Maia's spam filter, so you should " .
                                                       "enable this feature unless you really can't spare " .
                                                       "the extra storage for the non-spam cache.  Note that " .
                                                       "you can control the expiry time of the non-spam cache " .
                                                       "to help control the storage requirements--see " .
                                                       "<b>%s</b> for more details.";

    $lang['adminhelp_enable_stats_tracking'] =  "<b>%s</b> lets you enable or disable Maia's internal " .
                                            "statistics-tracking mechanisms.  Most sites will probably " .
                                            "want to leave this enabled, but if you prefer to gather " .
                                            "your statistics from log file analysis using other tools, " .
                                            "you can disable this here and save a few resources.";

    $lang['adminhelp_enable_virus_scanning'] =  "<b>%s</b> lets you globally enable or disable the " .
                                            "checking of e-mail for viruses and other forms of malware.";

    $lang['adminhelp_user_virus_scanning'] =  "<b>%s</b> lets you control whether users can enable or " .
                                          "disable virus scanning.";

    $lang['adminhelp_enable_spam_filtering'] =  "<b>%s</b> lets you globally enable or disable the " .
                                            "checking of e-mail for spam.";

    $lang['adminhelp_user_spam_filtering'] =  "<b>%s</b> lets you control whether users can enable or " .
                                          "disable spam filtering.";

    $lang['adminhelp_enable_banned_files_checking'] =  "<b>%s</b> lets you globally enable or disable " .
                                                   "the checking of e-mail for banned file attachments.";

    $lang['adminhelp_user_banned_files_checking'] =  "<b>%s</b> lets you control whether users can enable or " .
                                                 "disable the checking of e-mail for banned file attachments.";

    $lang['adminhelp_enable_bad_header_checking'] =  "<b>%s</b> lets you globally enable or disable the " .
                                                 "checking of e-mail for invalid mail headers.";

    $lang['adminhelp_user_bad_header_checking'] =  "<b>%s</b> lets you control whether users can enable or " .
                                               "disable the checking of e-mail for invalid mail headers.";

    $lang['adminhelp_enable_spamtraps'] =  "<b>%s</b> lets you globally enable or disable the use of spam-trap " .
                                       "accounts, which can be used to auto-confirm all mail received " .
                                       "at a given address as spam.  This feature should be used with " .
                                       "caution, and with an understanding of how spam-trap addresses " .
                                       "should (and should not) be advertised, so that no legitimate " .
                                       "e-mail is ever sent to these addresses.  The object of a " .
                                       "spam-trap account is to provide bait for automated address " .
                                       "harvesters, so a spam-trap address must never be used to send " .
                                       "or receive legitimate mail.  Once an address is marked by Maia " .
                                       "as a spam-trap, the recipient will never receive any of the " .
                                       "mail that arrives for that address--it will all be treated " .
                                       "as confirmed spam and reported as such.  If you don't trust " .
                                       "your users to use this feature responsibly, you can disable " .
                                       "it globally here.";

    $lang['adminhelp_enable_address_linking'] =  "<b>%s</b> lets you control whether users can link multiple " .
                                             "e-mail addresses together under a single account.  Even if " .
                                             "this is disabled, however, administrators can still link " .
                                             "addresses for users from the User Administration page.";

    $lang['adminhelp_enable_username_changes'] =  "<b>%s</b> lets you control whether users can change their " .
                                              "usernames.  This only applies when Maia's internal " .
                                              "authentication is used.";

    $lang['adminhelp_enable_privacy_invasion'] =  "<b>%s</b> lets you control whether administrators can " .
                                              "list the mail items in users' quarantines and non-spam caches, " .
                                              "and read their mail.  In most situations this should be " .
                                              "disabled to respect users' privacy, but if your " .
                                              "organization's privacy policy requires that you be able " .
                                              "to audit users' mail, you can enable this feature.";

    $lang['adminhelp_system_default_user_is_local'] =  "<b>%s</b> determines whether the system default user " .
                                                   "(@.) should only match local e-mail addresses, or " .
                                                   "whether non-local addresses should apply as well.  If " .
                                                   "you allow the system default user to apply to non-local " .
                                                   "addresses, you'll catch outbound mail in this user's " .
                                                   "account.  Most sites will want this set to <b>Yes</b>.";

    $lang['adminhelp_size_limit'] =  "<b>%s</b> specifies the size of the largest mail item you are " .
                                 "willing to check for content-filtering purposes.  Note that your " .
                                 "database configuration options may need to be adjusted (e.g. the " .
                                 "<b>max_allowed_packet</b> parameter of MySQL must be at least as " .
                                 "large as this value, etc.).";

    $lang['adminhelp_oversize_policy'] =  "<b>%s</b> determines what happens to items that exceed your " .
                                      "specified size limit.  If you set this to <b>%s</b>, oversized " .
                                      "items will always be passed through to the recipients; if you " .
                                      "set this to <b>%s</b>, oversized items will be rejected, with a " .
                                      "bounce message issued to the sender to explain what happened.";

    $lang['adminhelp_installation_directory'] =  "<b>%s</b> specifies the (absolute) path to the " .
                                             "directory where your Maia PHP scripts are installed. " .
                                             "This is used by Maia to determine where to look for " .
                                             "language files and other installable resources.";

    $lang['adminhelp_amavisd_conf'] =  "<b>%s</b> specifies the path to your amavisd.conf file, which " .
                                   "contains configuration information for amavisd-new.";

    $lang['adminhelp_admin_email'] =  "<b>%s</b> sets the e-mail address that users should use to contact " .
                                  "an administrator for more assistance.";

    $lang['adminhelp_smtp_server'] =  "<b>%s</b> sets the hostname or IP address of the SMTP server Maia " .
                                  "should use to redeliver quarantined mail and issue e-mail reminders " .
                                  "to users.";

    $lang['adminhelp_smtp_port'] =  "<b>%s</b> sets the port number of the SMTP server Maia should use to " .
                                "redeliver quarantined mail and issue e-mail reminders to users.  The " .
                                "standard SMTP port is 25, but in a dual-MTA arrangement with an " .
                                "\"input\" or \"upstream\" port (MTA-RX) and an \"output\" or " .
                                "\"downstream\" port (MTA-TX), you'll want to use the MTA-TX port, " .
                                "typically 10025.";

    $lang['adminhelp_key_file'] =  "<b>%s</b> specifies the file (including complete path, unless relative to " .
                               "your Maia installation directory) that contains the Blowfish encryption " .
                               "key for your site.  You can leave this field blank if you don't want to " .
                               "encrypt the mail in Maia's database.  To create a new key file, use the " .
                               "<b>generate-key.pl</b> script and save the output to a file.";

    $lang['adminhelp_newuser_template_file'] =  "<b>%s</b> specifies the file (including complete path, " .
                                            "unless relative to your Maia installation directory) that " .
                                            "Maia should use as its template for generating the " .
                                            "welcome letter for new users, if Maia's internal " .
                                            "authentication system is being used.  This template " .
                                            "can contain the following placeholders: " .
                                            "<font color=\"red\">%%%%LOGIN%%%%</font>, " .
                                            "<font color=\"red\">%%%%PASSWORD%%%%</font>, " .
                                            "<font color=\"red\">%%%%LOGINURL%%%%</font>, and " .
                                            "<font color=\"red\">%%%%ADMINEMAIL%%%%</font>.";

    $lang['adminhelp_expiry_period'] =  "<b>%s</b> sets the number of days that suspected spam is retained " .
                                    "in the quarantine area before being automatically expired.  Note " .
                                    "that when users \"confirm\" spam, the confirmed spam is processed " .
                                    "and deleted immediately, so this setting is really just to clean " .
                                    "up the quarantine area in case users neglect it.";

    $lang['adminhelp_ham_cache_expiry_period'] =  "<b>%s</b> sets the number of days that suspected non-spam is " .
                                              "retained in the non-spam cache before being automatically " .
                                              "expired.  Note that when users \"confirm\" non-spam, the " .
                                              "confirmed non-spam is processed and deleted immediately, so " .
                                              "this setting is really just to clean up the non-spam cache in " .
                                              "case users neglect it.";

    $lang['adminhelp_reminder_threshold_count'] =  "<b>%s</b> defines the point at which a reminder e-mail " .
                                               "will be sent to a user, based on the total number of " .
                                               "items in his quarantine area.  When there are this many " .
                                               "items in his quarantine, a reminder e-mail is issued " .
                                               "to urge him to deal with these items.";

    $lang['adminhelp_reminder_threshold_size'] =  "<b>%s</b> defines the point at which a reminder e-mail " .
                                              "will be sent to a user, based on the total size of the " .
                                              "items in his quarantine area.  When the accumulated items " .
                                              "exceed this size (in bytes), a reminder e-mail is issued " .
                                              "to urge him to deal with these items.";

    $lang['adminhelp_reminder_template_file'] =  "<b>%s</b> specifies the file (including complete path, " .
                                             "unless relative to your Maia installation directory) that " .
                                             "Maia should use as its template for generating the " .
                                             "reminder e-mails.  This template supports the following " .
                                             "placeholders: " .
                                             "<font color=\"red\">%%%%VIRUSCOUNT%%%%</font>, " .
                                             "<font color=\"red\">%%%%SPAMCOUNT%%%%</font>, " .
                                             "<font color=\"red\">%%%%BANNEDCOUNT%%%%</font>, " .
                                             "<font color=\"red\">%%%%HEADERCOUNT%%%%</font>, " .
                                             "<font color=\"red\">%%%%VIRUSSIZE%%%%</font>, " .
                                             "<font color=\"red\">%%%%SPAMSIZE%%%%</font>, " .
                                             "<font color=\"red\">%%%%BANNEDSIZE%%%%</font>, " .
                                             "<font color=\"red\">%%%%HEADERSIZE%%%%</font>, " .
                                             "<font color=\"red\">%%%%MAIAURL%%%%</font>, " .
                                             "<font color=\"red\">%%%%ADMINEMAIL%%%%</font>, " .
                                             "<font color=\"red\">%%%%EXPIRYPERIOD%%%%</font>, " .
                                             "<font color=\"red\">%%%%OLDESTITEMTTL%%%%</font>, and " .
                                             "<font color=\"red\">%%%%OLDESTITEMAGE%%%%</font>.";

    $lang['adminhelp_reminder_login_url'] =  "<b>%s</b> sets the URL that users should be directed to in " .
                                         "the reminder e-mails they receive, urging them to log in and " .
                                         "manage their quarantine/cache.  Typically this is your site's " .
                                         "Maia login page.";

    $lang['adminhelp_banner_title'] =  "<b>%s</b> sets the large-font text that appears on the top row " .
                                   "of the banner on all of Maia's pages.";

    $lang['adminhelp_use_icons'] =  "<b>%s</b> lets you enable or disable the display of graphic icons " .
                                "on the toolbar of all of Maia's pages.  If you disable these icons, " .
                                "text labels will be used instead.";

    $lang['adminhelp_use_logo'] =  "<b>%s</b> lets you enable or disable the display of a logo at the " .
                               "left-hand-side of the banner on all of Maia's pages.";

    $lang['adminhelp_logo_file'] =  "<b>%s</b> sets the path (relative to your Maia installation) to " .
                                "the file that contains the logo you wish to use.";

    $lang['adminhelp_logo_alt_text'] =  "<b>%s</b> sets the alternate text that should be associated " .
                                    "with the logo, for users of non-graphical browsers.";

    $lang['adminhelp_logo_url'] =  "<b>%s</b> sets the URL that visitors should be sent to when they " .
                               "click on the logo.  If this is empty, no link will be created.";

    $lang['adminhelp_virus_info_url'] =  "<b>%s</b> lets you specify a URL for Maia to use to provide " .
                                     "users with access to more information about a particular virus. " .
                                     "The placeholder \"%%%%VIRUSNAME%%%%\" will be replaced with the " .
                                     "actual virus name, as found by your virus scanner.  If you use " .
                                     "only one virus scanner, try to find a URL on the vendor's website " .
                                     "where a virus name can be looked up against its database.  A list " .
                                     "of some of these URLs can be found on the Maia Mailguard website. " .
                                     "If you use multiple virus scanners, you may find it more convenient " .
                                     "to use a Google search URL instead.";

    $lang['adminhelp_virus_lookup'] =  "<b>%s</b> tells Maia how virus names should be rewritten when " .
                                   "looking them up on an antivirus vendor's website.  Your virus " .
                                   "scanner may find \"Worm.Sobig.F\", for instance, but the vendor's " .
                                   "website may require the name to be \"worm_sobig_f\" or somesuch " .
                                   "in its query URL.  A number of vendor-specific rewriting rules " .
                                   "are provided, along with an option not to do any rewriting of the " .
                                   "virus name.  You should probably choose this setting to match the " .
                                   "<b>%s</b> setting, above.";

    $lang['adminhelp_currency_label'] =  "<b>%s</b> lets you specify the symbol Maia should use to " .
                                     "represent your local currency, when it presents cost statistics. " .
                                     "This can be an explicit character (e.g. \"\$\") or string (e.g. \"\$CDN\"), " .
                                     "or an HTML code (e.g. \"&amp;euro;\", \"&amp;yen;\", etc.).";

    $lang['adminhelp_bandwidth_cost'] =  "<b>%s</b> is the monthly cost of one gigabyte of traffic " .
                                     "incurred by your site, in whatever your local currency happens " .
                                     "to be.  This enables Maia to do bandwidth accounting for you " .
                                     "and estimate how much money each type of mail is costing you.";

    $lang['adminhelp_enable_stats_reporting'] =  "<b>%s</b> lets Maia report mail statistics and " .
                                             "distilled data from confirmed spam to a report " .
                                             "server, so that Maia's effectiveness can be tracked " .
                                             "on a larger scale and other participating Maia users " .
                                             "can benefit from the collaboration.  Statistics are " .
                                             "reported only in a site-wide aggregate, without any " .
                                             "personal information, and no actual mail is sent.  The " .
                                             "report server is only interested in site-wide statistics, " .
                                             "SpamAssassin rule-triggering statistics, and " .
                                             "the sender IP addresses of confirmed spam and viruses, " .
                                             "which are used to score IP addresses on a time-weighted " .
                                             "basis according to the amount of spam and malware that " .
                                             "originates from those addresses.  This list, in turn, " .
                                             "with its continually-updated score values, provides " .
                                             "Maia users with another external test to add to their " .
                                             "SpamAssassin rules.  An additional (experimental) feature " .
                                             "tracks how often a given SpamAssassin rule results in an " .
                                             "accurate diagnosis of non-spam vs. spam (as confirmed by your " .
                                             "users), allowing the score values for each of these rules " .
                                             "to be readjusted on a more regular basis.";

    $lang['adminhelp_primary_report_server'] =  "<b>%s</b> sets the hostname or IP address of the " .
                                            "primary Maia report server.  This is typically the " .
                                            "official Maia Mailguard reporting site, which gathers " .
                                            "reports from Maia installations around the world.";

    $lang['adminhelp_primary_report_port'] =  "<b>%s</b> sets the port number of the primary Maia " .
                                          "report server.  Maia reports are most secure when " .
                                          "performed over an SSL-protected connection, so often " .
                                          "this port is the server's HTTPS port (443 is standard).";

    $lang['adminhelp_secondary_report_server'] =  "<b>%s</b> sets the hostname or IP address of an " .
                                              "additional Maia report server, if any.  Reports will be " .
                                              "sent to the primary Maia report server, and also to " .
                                              "this server, if this value is non-empty.  This allows " .
                                              "organizations to operate their own report-collecting " .
                                              "servers, to aggregate reports from branch offices of " .
                                              "an enterprise, etc..";

    $lang['adminhelp_secondary_report_port'] =  "<b>%s</b> sets the port number of the secondary Maia " .
                                            "report server.  Maia reports are most secure when " .
                                            "performed over an SSL-protected connection, so often " .
                                            "this port is the server's HTTPS port (443 is standard).";

    $lang['adminhelp_reporter_sitename'] =  "<b>%s</b> sets the name of your site (typically the name " .
                                        "of your organization) as it should appear in the list of " .
                                        "Maia reporters.";

    $lang['adminhelp_reporter_username'] =  "<b>%s</b> sets the username (Reporter ID) your Maia reporting " .
                                        "script will use to authenticate with the report server.  To " .
                                        "register for a reporting ID for your site, go to the %s page.";

    $lang['adminhelp_reporter_registration'] =  "Maia Reporter Registration";

    $lang['adminhelp_reporter_password'] =  "<b>%s</b> sets the password your Maia reporting script will " .
                                        "use to authenticate you with the report server.  This should " .
                                        "match the password you set when you registered for your Maia " .
                                        "Reporter ID.";

    $lang['adminhelp_enable_charts'] =  "<b>%s</b> lets you enable or disable Maia's graphical chart " .
                                    "facilities.  For the charts to work, of course you must also " .
                                    "enable the <b>%s</b> setting.  You can choose to have the charts be " .
                                    "generated dynamically every time they are requested, or you " .
                                    "can have them generated on a scheduled basis and delivered to " .
                                    "users as static pages.  See <b>%s</b> for more details.";

    $lang['adminhelp_chart_ham_colour'] =  "<b>%s</b> specifies the colour to use to represent confirmed " .
                                       "non-spam items (i.e. legitimate mail) in charts.";

    $lang['adminhelp_chart_spam_colour'] =  "<b>%s</b> specifies the colour to use to represent confirmed " .
                                        "spam items in charts.";

    $lang['adminhelp_chart_virus_colour'] =  "<b>%s</b> specifies the colour to use to represent viruses and " .
                                         "other forms of malware in charts.";

    $lang['adminhelp_chart_fp_colour'] =  "<b>%s</b> specifies the colour to use to represent false positive " .
                                      "items in charts.";

    $lang['adminhelp_chart_fn_colour'] =  "<b>%s</b> specifies the colour to use to represent false negative " .
                                      "items in charts.";

    $lang['adminhelp_chart_suspected_ham_colour'] =  "<b>%s</b> specifies the colour to use to represent " .
                                                 "unconfirmed non-spam items in charts.";

    $lang['adminhelp_chart_suspected_spam_colour'] =  "<b>%s</b> specifies the colour to use to represent " .
                                                  "suspected spam items in charts.";

    $lang['adminhelp_chart_wl_colour'] =  "<b>%s</b> specifies the colour to use to represent items from " .
                                      "whitelisted senders in charts.";

    $lang['adminhelp_chart_bl_colour'] =  "<b>%s</b> specifies the colour to use to represent items from " .
                                      "blacklisted senders in charts.";

    $lang['adminhelp_chart_background_colour'] =  "<b>%s</b> specifies the background colour to use in charts.";

    $lang['adminhelp_chart_font_colour'] =  "<b>%s</b> specifies the colour to use for fonts that appear in charts.";

    $lang['adminhelp_chart_autogeneration_interval'] =  "<b>%s</b> lets you specify the time (in minutes) " .
                                                    "between automated updating of graphical charts.  If " .
                                                    "you set this to 0, this feature will be disabled, " .
                                                    "and charts will be generated dynamically, with " .
                                                    "every user request.  On busy sites, it makes more " .
                                                    "sense to auto-generate charts at regular intervals " .
                                                    "and then let users see these static charts, since " .
                                                    "generating the charts dynamically requires a lot of " .
                                                    "system resources and can slow down your site " .
                                                    "considerably.";




    // Statistics
    $lang['adminhelp_reset_stats'] =  "<b>%s</b> allows you to reset Maia's statistics counters, " .
                                  "including virus counts, SpamAssassin rule counts, and mail " .
                                  "statistics.  This will not affect statistics for unconfirmed " .
                                  "non-spam or suspected spam, however, as these are calculated " .
                                  "directly from quarantined/cached mail items.";



?>
