<?php
    /*
     * $Id$
     *
     * MAIA MAILGUARD LICENSE v.1.0
     *
     * Copyright 2004 by Robert LeBlanc <rjl@renaissoft.com>
     * All rights reserved.
     *
     * PREAMBLE
     *
     * This License is designed for users of Maia Mailguard
     * ("the Software") who wish to support the Maia Mailguard project by
     * leaving "Maia Mailguard" branding information in the HTML output
     * of the pages generated by the Software, and providing links back
     * to the Maia Mailguard home page.  Users who wish to remove this
     * branding information should contact the copyright owner to obtain
     * a Rebranding License.
     *
     * DEFINITION OF TERMS
     *
     * The "Software" refers to Maia Mailguard, including all of the
     * associated PHP, Perl, and SQL scripts, documentation files, graphic
     * icons and logo images.
     *
     * GRANT OF LICENSE
     *
     * Redistribution and use in source and binary forms, with or without
     * modification, are permitted provided that the following conditions
     * are met:
     *
     * 1. Redistributions of source code must retain the above copyright
     *    notice, this list of conditions and the following disclaimer.
     *
     * 2. Redistributions in binary form must reproduce the above copyright
     *    notice, this list of conditions and the following disclaimer in the
     *    documentation and/or other materials provided with the distribution.
     *
     * 3. The end-user documentation included with the redistribution, if
     *    any, must include the following acknowledgment:
     *
     *    "This product includes software developed by Robert LeBlanc
     *    <rjl@renaissoft.com>."
     *
     *    Alternately, this acknowledgment may appear in the software itself,
     *    if and wherever such third-party acknowledgments normally appear.
     *
     * 4. At least one of the following branding conventions must be used:
     *
     *    a. The Maia Mailguard logo appears in the page-top banner of
     *       all HTML output pages in an unmodified form, and links
     *       directly to the Maia Mailguard home page; or
     *
     *    b. The "Powered by Maia Mailguard" graphic appears in the HTML
     *       output of all gateway pages that lead to this software,
     *       linking directly to the Maia Mailguard home page; or
     *
     *    c. A separate Rebranding License is obtained from the copyright
     *       owner, exempting the Licensee from 4(a) and 4(b), subject to
     *       the additional conditions laid out in that license document.
     *
     * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDER AND CONTRIBUTORS
     * "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
     * LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS
     * FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE
     * COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT,
     * INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
     * BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS
     * OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND
     * ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR
     * TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE
     * USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
     *
     */

    // Page subtitle
    $lang['banner_subtitle'] =  "Karantänarea";

    // Table headers
    $lang['header_spam'] =  "Misstänkt Spam";
    $lang['header_viruses'] =  "Viruses/Malware";
    $lang['header_banned_files'] =  "Förbjudna bilagor";
    $lang['header_bad_headers'] =  "Otillåtna brevhuvuden";
    $lang['header_quarantine_contents'] =  "Karantäninnehåll";

    // Text labels
    $lang['text_item'] =  "Item";
    $lang['text_items'] =  "Items";
    $lang['text_score'] =  "Poäng";
    $lang['text_received'] =  "Mottaget";
    $lang['text_from'] =  "Från";
    $lang['text_to'] =  "Till";
    $lang['text_ham'] =  "Icke-Spam?";
    $lang['text_spam'] =  "Spam?";
    $lang['text_rescue'] =  "Icke-Spam!";
    $lang['text_delete'] =  "Radera";
    $lang['text_subject'] =  "Ämne";
    $lang['text_virus'] =  "Virus";
    $lang['text_file_name'] =  "Filnamn";
    $lang['text_no_subject'] =  "inget ämne";
    $lang['text_empty'] =  "Din karantänarea är tom.";
    $lang['text_updated'] =  "Din karantänarea har uppdaterats.";
    $lang['text_of'] =  "av";
    $lang['text_spam_confirmed'] =  "%d misstänkta spam-mejl bekräftades";
    $lang['text_spam_rescued'] =  "%d misstänkta spam-mejl räddades";
    $lang['text_spam_deleted'] =  "%d misstänkta spam-mejl raderades";
    $lang['text_viruses_rescued'] =  "%d virus/malware-mejl räddades";
    $lang['text_viruses_deleted'] =  "%d virus/malware-mejl raderades";
    $lang['text_attachments_rescued'] =  "%d förbjudna filer/bilagor räddades";
    $lang['text_attachments_deleted'] =  "%d förbjudna filer/bilagor raderades";
    $lang['text_headers_rescued'] =  "%d korrupta mejl räddades";
    $lang['text_headers_deleted'] =  "%d korrupta mejl raderades";
    $lang['text_suspected_spam_item'] =  "Misstänkt Spam-mejl";
    $lang['text_suspected_spam_items'] =  "Misstänkta Spam-mejl";
    $lang['text_virus_item'] =  "Virus/Malware-mejl";
    $lang['text_virus_items'] =  "Virus/Malware-mejl";
    $lang['text_banned_file_item'] =  "Förbjuden fil/bilaga";
    $lang['text_banned_file_items'] =  "Förbjudna filer/bilagor";
    $lang['text_bad_header_item'] =  "Korrupt mejl";
    $lang['text_bad_header_items'] =  "Korrupta mejl";


    // Button text
    $lang['button_confirm_spam'] =  "ALLA mejl i denna lista är Spam";
    $lang['button_delete_viruses'] =  "Radera dessa virus";
    $lang['button_delete_attachments'] =  "Radera dessa filer/bilagor";
    $lang['button_delete_headers'] =  "Radera dessa korrupta mejl";
    $lang['button_confirm'] =  "Bekräfta status på alla mejl";
    $lang['button_delete_all_items'] =  "Radera ALLA mejl i karantän";

    // Link text
    $lang['link_prev'] =  "Föregående";
    $lang['link_next'] =  "Nästa";
    $lang['link_quarantine'] =  "Återvänd till Karantänmenyn";
    $lang['link_welcome']  = "Återvänd till Välkomstsidan";
?>
