/*
 * $Id: tooltips.js 897 2005-12-23 03:28:31Z dmorton $
 *
 * MAIA MAILGUARD LICENSE v.1.0
 *
 * Copyright 2004 by Robert LeBlanc <rjl@renaissoft.com>
 *                   David Morton   <mortonda@dgrmm.net>
 * All rights reserved.
 *
 * PREAMBLE
 *
 * This License is designed for users of Maia Mailguard
 * ("the Software") who wish to support the Maia Mailguard project by
 * leaving "Maia Mailguard" branding information in the HTML output
 * of the pages generated by the Software, and providing links back
 * to the Maia Mailguard home page.  Users who wish to remove this
 * branding information should contact the copyright owner to obtain
 * a Rebranding License.
 *
 * DEFINITION OF TERMS
 *
 * The "Software" refers to Maia Mailguard, including all of the
 * associated PHP, Perl, and SQL scripts, documentation files, graphic
 * icons and logo images.
 *
 * GRANT OF LICENSE
 *
 * Redistribution and use in source and binary forms, with or without
 * modification, are permitted provided that the following conditions
 * are met:
 *
 * 1. Redistributions of source code must retain the above copyright
 *    notice, this list of conditions and the following disclaimer.
 *
 * 2. Redistributions in binary form must reproduce the above copyright
 *    notice, this list of conditions and the following disclaimer in the
 *    documentation and/or other materials provided with the distribution.
 *
 * 3. The end-user documentation included with the redistribution, if
 *    any, must include the following acknowledgment:
 *
 *    "This product includes software developed by Robert LeBlanc
 *    <rjl@renaissoft.com>."
 *
 *    Alternately, this acknowledgment may appear in the software itself,
 *    if and wherever such third-party acknowledgments normally appear.
 *
 * 4. At least one of the following branding conventions must be used:
 *
 *    a. The Maia Mailguard logo appears in the page-top banner of
 *       all HTML output pages in an unmodified form, and links
 *       directly to the Maia Mailguard home page; or
 *
 *    b. The "Powered by Maia Mailguard" graphic appears in the HTML
 *       output of all gateway pages that lead to this software,
 *       linking directly to the Maia Mailguard home page; or
 *
 *    c. A separate Rebranding License is obtained from the copyright
 *       owner, exempting the Licensee from 4(a) and 4(b), subject to
 *       the additional conditions laid out in that license document.
 *
 * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDER AND CONTRIBUTORS
 * "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
 * LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS
 * FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE
 * COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT,
 * INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
 * BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS
 * OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND
 * ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR
 * TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE
 * USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 *
 */


/*
 * show_tooltip(): Display a tooltip, either using a modern
 *                 browser's native support for this feature, or
 *                 by simulating it for older browsers using
 *                 layers.
 */
function show_tooltip(element, event, text){

    /*
     * If this is IE (document.all) or a modern,
     * standards-compliant browser (document.getElementById),
     * use the 'title' property to set the tooltip natively.
     */
    if (document.all || document.getElementById) {

        element.title = text

    /*
     * Otherwise this is an older Netscape browser (document.layers),
     * so use layers to simulate the same thing.  Be sure to include a
     * <div id="tooltip"> element after the <body> tag, otherwise this
     * won't work.  e.g.
     * <div id="tooltip" style="position:absolute;visibility:hidden"></div>
     */
    } else if (document.layers){

        document.tooltip.document.write('<layer bgColor="#FFFFE7" ' +
                                               'style="border:1px solid black;' +
                                                      'font-size:12px;' +
                                                      'color:#000000;">' +
                                         text +
                                        '</layer>')
        document.tooltip.document.close()
        document.tooltip.left = event.pageX + 5
        document.tooltip.top = event.pageY + 5
        document.tooltip.visibility = "show"

    }
}


/*
 * hide_tooltip(): Hide a tooltip.
 */
function hide_tooltip() {

    /*
     * Modern browsers auto-hide tooltips after 5 seconds and
     * onMouseOut.  For older Netscape browsers, explicitly
     * hide the tooltip element when the onMouseOut event is
     * triggered.
     */
    if (document.layers) {
        document.tooltip.visibility = "hidden"
    }
}